Le novità

 Aiuto online ed istruzioni di servizio del software STOLL M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Le novità

Versione software M1: 3.12
Le modifiche più importanti in questa versione si trovano nei seguenti capitoli:

  • Modifiche in questa versione

Le modifiche più importanti delle versioni precedenti si trovano nei seguenti capitoli:

  • Modifiche nella versione 3.10
  • Modifiche nella versione 3.9
  • Modifiche nella versione 3.8
  • Modifiche nella versione 3.7
  • Modifiche nella versione 3.5
  • Modifiche nella versione 3.4
  • Modifiche nella versione 3.3

Inizio della pagina


Modifiche nella versione 3.12.

 Modifiche nella versione 3.10 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifiche nella versione 3.12.

Il seguente elenco non contiene tutte le modifiche ma serve solo ad orientarsi sul quelle più importanti.

Per ulteriori informazioni cliccare sul tema desiderato.

Modifiche rispetto alla versione 3.10:

Argomenti

  • Supporto del sistema operativo Microsoft Windows Vista
  • Altro hardlock USB
  • EAYSEQ - eliminazione delle posizioni dei guidafili
  • Fully Fashion
  • Tagli e Fully Fashion
  • ShapeSizer
  • Nuovi e modificati moduli
  • Moduli - scaricamento invece di rimagliatura
  • S0Y combinato sempre con W0
  • Check Sintral
  • Disegno ad intarsio con 32 guidafili per intarsio
  • Funzioni di disegno
  • Altri cambiamenti


Supporto del sistema operativo Microsoft Windows Vista

 Modifiche nella versione 03:12:00 Altro hardlock USB Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Supporto del sistema operativo Microsoft Windows Vista

Il software M1 può essere installato in ambiente Microsoft Windows Vista.

Destinazione

Per richiedere il numero di licenza M1, avviare Collect Hardware Info per Windows Vista:

Eseguire il programma CollectHardwareInfo_vista.exe come amministratore.
Esso si trova sul DVD M1 Software nella directory util.
Avvertimento

Il sistema operativo Windows Vista supporta solo l'hardlock USB.

Argomenti

  • Regolazioni di sicurezza restrittive da Windows Vista


Regolazioni di sicurezza restrittive da Windows Vista

 Supporto del sistema operativo Microsoft Windows Vista Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Regolazioni di sicurezza restrittive da Windows Vista

Nel firewall di Windows si devono abilitare diversi porti e programmi per garantire le funzioni in linea dell'M1.

Suggerimento

Consultare l'Windows Vista aiuto Help and Support o il gestore della rete per il Firewall di Windows.

  • KnitLAN:
    Affinché il collegamento in linea con la macchina OKC funzioni, deve essere abilitato l'accesso FTP (TCP Port 21 ) alle directory KnitLAN (D:\Stoll\M1\KnitLAN\Bootfiles e Mc-ReadWrite ).
  • Netzwerk-Freigabe per macchine prima di ST468 (con Windows 95):
    Attualmente Windows Vista non permette alle macchine prima di ST468 l'accesso alle directory abilitate.
    Installare la directory abilitata su un'altro computer (Windows 2000 oppure XP).
  • Funzioni in linea:
    Il collegamento in linea (eccetto KnitLAN) è solo possibile all'utente che ha eseguito il login.
    Non annunciare altri utenti se dei accessi in linea devono essere possibili ad essi.
    Deve essere aperto un utente sein, se le machine devono utilizzare la funzione online come MCXSERVER della M1.
  • Unblock MCXSERVER
    Dopo l'installazione del software M1 ed il nuovo inizio, confermare la richiesta di sicurezza Windows con Unblock.


Altro hardlock USB

 Supporto del sistema operativo Microsoft Windows Vista Modifiche nella versione 03:12:00 EAYSEQ - eliminazione delle posizioni dei guidafili Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Altro hardlock USB

Per motivi tecnici, da dicembre 2006 viene fornito un altro hardlock M1.
Oltre all'hardlock M1 precedente, questo nuovo hardlock M1 viene supportato a partire dalla versione M1 3.11.
Il nuovo hardlock M1 si riconosce dal numero HEX che inizia con 0x2000.

  • Coloro che possiedono l'hardlock M1 precedente non devono cambiare niente.
  • Coloro che possiedono un hardlock M1 nuovo devono utilizzare la versione M1 3.11 o superiore.
  • A coloro che possiedono hardlock M1 diversi suggeriamo di eseguire l'upgrade alla versione M1 3.11 o superiore.


EAYSEQ - eliminazione delle posizioni dei guidafili

 Altro hardlock USB Modifiche nella versione 03:12:00 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

EAYSEQ - eliminazione delle posizioni dei guidafili

Nel lavoro in sequenza su macchine OKC, prima di eseguire l'elemento della sequenza successivo si può inserire un comando EAY (eliminazione delle posizioni dei guidafili).
Nel Check Sintral attivare la casella di controllo EAYSEQ (solo con sequenza caricata) per controllare una sequenza con questa opzione.

Presupposto:

Condizione

Macchine OKC con sistema operativo a partire dalla versione V_OKC_001.004


Fully Fashion

 EAYSEQ - eliminazione delle posizioni dei guidafili Modifiche nella versione 03:12:00 Tagli e Fully Fashion Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Fully Fashion

  • Contaforma per telo sinistro e destro
    Se non è stata disattivata manualmente prima, la funzione Utilizza il contatore della forma per i teli sinistro e destro (#L1, #L2, …) nel dialogo Impostazioni del programma / Diversi è attiva come standard.
Avvertimento

Su macchine TC, la condizione necessaria è il sistema operativo di versione V3.005 o superiore.


Tagli e Fully Fashion

 Modifiche nella versione 03:12:00 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tagli e Fully Fashion

Destinazione

Gli attributi della forma possono essere raggruppati nel disegno allo stesso modo dell'editore di taglio:

  1. Selezionare le linee da raggruppare.
  2. Premere il pulsante Raggruppa le linee selezionate.
  3. Nel dialogo di selezione selezionare la linea di cui riprendere gli attributi della forma.

    4. Il raggruppamento si annulla con lo stesso pulsante.

Destinazione

I dati della forma selezionati possono essere scalati, specchiai e ruotati se nella vista dei simboli vengono visualizzati solo i dati della forma:

Richiamare il menu Selezione / Ruota colori o Scala/specchia colori.
Avvertimento

Questa funzione è possibile solo nella rappresentazione del rango disegno.


ShapeSizer

 Tagli e Fully Fashion Modifiche nella versione 03:12:00 Nuovi e modificati moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

ShapeSizer

  • Impostazioni standard per livelli di diminuzione modificate
    Si ottiene un'ottica migliore ed un tempo di lavoro minore.
    • Livelli di diminuzione nella scollatura per tutti i tagli: 2 (finora 1).
    • Livelli di diminuzione nella manica per tagli con manica a martello: 2 (finora 1)
  • Per tutte le giacche si può selezionare l'opzione Costa 2x2.
  • Nuove opzioni
    Oltre all'impostazione Standard k&w sono disponibili le seguenti nuove opzioni (non per tutti i tagli):
    • CMS 730 S (taglio adattato appositamente alla CMS 730 S)
    • k&w tutti gli aghi


Nuovi e modificati moduli

 Modifiche nella versione 03:12:00 Moduli - scaricamento invece di rimagliatura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovi e modificati moduli

Argomenti

  • Inizi in calato ottimizzati
  • Ranghi protetti con scaricamento
  • Immagliatura prima dell'inizio
  • Inizi k&w per corpetto e pantaloni con binaggio
  • Chiudere in catenella e nascondere CMS 730 S


Inizi in calato ottimizzati

 Nuovi e modificati moduli Ranghi protetti con scaricamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inizi in calato ottimizzati

Troverete gli inizi ottimizzati sotto Inizi / Stoll 02.
Tutti gli inizi in calato (con pettine, senza pettine e multi gauge) sono ottimizzati:

  • Il filo di separazione viene lavorato sulla frontura posteriore.
  • Per tutti gli inizi con pettine sono ridotti i ranghi 1x1 a quatro ranghi.
    Gli altri ranghi di lavoro prima del filo di separazione sono adatti e raccorciati.
  • I ranghi di lavoro sono ridotti ad un minimo.
  • Inizi multi gauge:
    • Prima del filo di separazione viene usato il filo di protezione invece del filo della cintura.
    • Il filo della cintura viene immagliato solo dopo il filo di separazione nel rango rete.
  • Trasportare il filo di protezione in solo un rango
    • Il primo trasporto dopo i ranghi di protezione occorreva a due cadute.
      Questo trasporto è stato ridotto in solo un rango.
    • Nelle proprietà dell'inizio viene attivata l'opzione 1x1 trasporto permesso.
  • Ottimizzazione delle corse:
    Le posizioni dello spostamento dei ranghi di lavoro sono state così modificate che nell'elaborazione tecnica non si trovino alcune corse a vuoto.
  • Fittezze standardizzate:
    Le fittezze dello stesso tipo d'inizio come anche dei tipi reciprocamente sono standardizzati.
  • Nel rapporto con il filo elastico sono mantenuti solo due ranghi di lavoro del filo cintura:
    • Rapporti con il filo elastico i quali constavano di sei ranghi di lavoro (1 x filo cintura, 2 x filo elastico e successivamente di nuovo 3 x filo cintura) sono ora ridotti a quattro ranghi di lavoro. I due ultimi ranghi di lavoro del filo cintura sono scomparsi.
    • Per inizi in cui il filo cintura viene lavorato con due cadute è necessario solo un guidafilo (colore 201).


Ranghi protetti con scaricamento

 Inizi in calato ottimizzati Nuovi e modificati moduli Immagliatura prima dell'inizio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ranghi protetti con scaricamento

  • Per ranghi protetti con scaricamenti, a seconda della larghezza del disegno sul lato destro può mancare una maglia.
    Per la correzione, nel relativo Modulo container tecnica il Valore2 ha il seguente significato:

Valore 2 | Significato
0 | Il modulo può essere utilizzato per ogni larghezza del disegno.
1 | Il modulo può essere utilizzato solo per una larghezza dispari del disegno.
2 | Il modulo può essere utilizzato solo per una larghezza pari del disegno.


Immagliatura prima dell'inizio

 Ranghi protetti con scaricamento Nuovi e modificati moduli Inizi k&amp;w per corpetto e pantaloni con binaggio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Immagliatura prima dell'inizio

  • Inserimento del filo più sicuro
    Per la rimagliatura prima dell'inizio, i moduli Float and Lock sono stati rielaborati.
    Trasportando via maglie si ottiene un inserimento più affidabile del filo.


Inizi k&w per corpetto e pantaloni con binaggio

 Immagliatura prima dell'inizio Nuovi e modificati moduli Chiudere in catenella e nascondere CMS 730 S Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inizi k&w per corpetto e pantaloni con binaggio

  • Tutti gli inizi k&w per corpetto e pantaloni contengono marcature di binaggio.
    Nel dialogo Sostituisci inizi si può selezionare la funzione di binaggio per questi inizi.


Chiudere in catenella e nascondere CMS 730 S

 Inizi k&amp;w per corpetto e pantaloni con binaggio Nuovi e modificati moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Chiudere in catenella e nascondere CMS 730 S

  • Moduli per rimagliatura e nascondimento sulla CMS 730 S:

k&w Tecnica |
 | Catenella |  |
 |  | 730S |
 |  |  | 730S spalla alla francese costa 2x2 6 maglie scollatura a V
 |  |  | 730S spalla alla francese costa 2x2 6 maglie
 |  |  | 730S spalla alla francese bordo sopra scollo a V
 |  |  | 730S spalla alla francese bordo sopra
 |  |  | 730S spalla alla francese catenella coppino costa 2x2 6 maglie
 |  |  | S30S spalla alla francese catenella coppino
 | Dissolvenza |  |
 |  | 730S costa 2x2 RL + cimosa maglia
 |  | 730S costa 2x2 RL (vv^^) + cimosa maglia
 |  | 730S maglia destra + cimosa maglia


Moduli - scaricamento invece di rimagliatura

 Nuovi e modificati moduli Modifiche nella versione 03:12:00 S0Y combinato sempre con W0 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Moduli - scaricamento invece di rimagliatura

Moduli per scaricamento invece di rimagliatura:

Tecnica |
 | Catenella |
 |  | Struttura a singola frontura |
 |  |  | Ranghi protetti con scaricamento

  • Lavorare i moduli nel settore di rimagliatura con successivo scaricamento.
  • I moduli vengono assegnati nell'editore di taglio mediante l'attributo Rimagliatura.


S0Y combinato sempre con W0

 Moduli - scaricamento invece di rimagliatura Modifiche nella versione 03:12:00 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

S0Y combinato sempre con W0

Il comando Sintral S0Y (corse a vuoto fino a tutti i guidafili in posizione YG) viene combinato in genere con il comando W0 (tirapezza Off) per impedire l'arresto della macchina a causa del tirapezza.


Check Sintral

 S0Y combinato sempre con W0 Modifiche nella versione 03:12:00 Disegno ad intarsio con 32 guidafili per intarsio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Check Sintral

  • Impostazioni per la visualizzazione
    Nel dialogo Campo di emissione si trova l'ulteriore possibilità di impostazione Campo di visualizzazione (linee).
    Con l'opzione Campo di visualizzazione (linee) si limita il campo di ranghi nelle finestre di emissione.
    Si riducono così la memoria necessaria ed il tempo di calcolo per la visualizzazione di disegni molto grandi.
    Il campo di visualizzazione massimo è di 10.000 ranghi.
Il dialogo Campo di emissione si richiama nel menu Impostazioni / Larghezza di emissione PA-WKT.
  • Visualizzazione del consumo di filato
    Il consumo di filato viene ora visualizzato nel Check Sintral con una cifra dopo la virgola.


Disegno ad intarsio con 32 guidafili per intarsio

 Modifiche nella versione 03:12:00 Funzioni di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegno ad intarsio con 32 guidafili per intarsio

Disegno di esempio con 32 guidafili per intarsio tipo 2 nella Ready-to-use Pattern Collection

  • Disegno argile M096_IF_6.2
  • Con descrizione dettagliata


Funzioni di disegno

 Disegno ad intarsio con 32 guidafili per intarsio Modifiche nella versione 03:12:00 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzioni di disegno

Argomenti

  • Funzione di disegno riempimento linea
  • Indicazioni della grandezza del testo nella parte di disegno
  • Con la bacchetta magica togliere le zone di una selezione


Funzione di disegno riempimento linea

 Funzioni di disegno Indicazioni della grandezza del testo nella parte di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzione di disegno riempimento linea

La funzione Riempi linea riempie gli attributi selezionati da bordo a bordo del disegno se non è selezionata nessuna delle tre opzioni Colore/Moduli/Lunghezza della maglia.


Indicazioni della grandezza del testo nella parte di disegno

 Funzione di disegno riempimento linea Funzioni di disegno Con la bacchetta magica togliere le zone di una selezione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Indicazioni della grandezza del testo nella parte di disegno

Nel dialogo Testo nella parte di disegno è possibile indicare la grandezza (in maglie) dell'altezza e della larghezza del testo.
Nei campi di immissione Altezza max. e Larghezza max. si può assegnare il numero di maglie.

Avvertimento

Assegnando entrambi i valori, le proporzioni del testo vengono adattate in modo da riempire al meglio la superficie definita.


Con la bacchetta magica togliere le zone di una selezione

 Indicazioni della grandezza del testo nella parte di disegno Funzioni di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Con la bacchetta magica togliere le zone di una selezione

In una selezione esistente può tirare su una zona con la bacchetta magica ed annullare la selezione per questa zona.

Premere il simbolo Bacchetta magica [image] tenendo premuti i tastiStrg e Alt


Altri cambiamenti

 Funzioni di disegno Modifiche nella versione 03:12:00 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Altri cambiamenti

Argomenti

  • Procedimenti modificati
  • Elaborazione tecnica modificata
  • Programma Zip sostituito
  • Priorità dei dati dei ranghi di tecnica
  • Cercare e sostituire


Procedimenti modificati

 Elaborazione tecnica modificata Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Procedimenti modificati

  • Zoom con il tasto Alt Gr e la rotella del mouse
    Si può effettuare lo zoom di una vista del disegno con la rotella del mouse tenendo premuto il tasto Alt Gr.
    Ctrl + Alt corrisponde a Alt Gr
  • Ricerca e sostituzione di una Seconda fittezza
    Si può cercare e sostituire una seconda fittezza (CMS 730 S).
  • Copiatura di attributi della forma
    Gli attributi della forma di una cimosa possono essere trasferiti su uno o parecchie cimose.
  1. Selezionare i bordi a cui assegnare gli stessi attributi.
  2. Premere il simbolo [image] .
  3. Nel dialogo Copia attributi selezionare il numero di bordo di cui copiare gli attributi della forma.
  4. Confermare con Assegna.
    5. Risultato

    Gli attributi della forma di questo bordo vengono copiati nei bordi selezionati.

Suggerimento

Le marcature della forma possono essere copiate allo stesso modo.


Elaborazione tecnica modificata

 Programma Zip sostituito Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elaborazione tecnica modificata

  • Impostazione Raggruppa ranghi Jacquard non più disponibile
    La compressione del Jacquard ottenuta con Raggruppa ranghi Jacquard era bassa e non sempre esente da errori.
  • Ottimizzazione impostabile del tempo di lavoro
    Per ottenere un tempo di lavoro minore per singoli ranghi di trasporto e di scaricamento, a partire da una determinata larghezza essi vengono distribuiti su più cadute.
    L'impostazione è possibile singolarmente per l'elaborazione tecnica e l'elaborazione tecnica 2 teli.
Mediante la colonna di comando Non ridisporre ranghi di tecnica, questa ottimizzazione, se attivata nel dialogo Configurazione, può essere disattivata anche rango per rango.
Questa funzione può essere attivata o disattivata per l'intero disegno nel dialogo Configurazione / Altre impostazioni. Finora questa funzione era sempre attiva.


Programma Zip sostituito

 Elaborazione tecnica modificata Priorità dei dati dei ranghi di tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Programma Zip sostituito

Il programma PowerArchiver è stato soppresso.
A seconda del sistema operativo, si può utilizzare il seguente programma Zip:

  • Windows 2000: 7-Zip
Installare 7-Zip con il menu di Windows Start / Tutti i programmi / Stoll M1 / Utilities.

Windows XP e Vista: Cartelle compresse con ZIP

Per zippare, aprire il menu di contesto Invia a / Cartella compressa del file, dei file o della cartella.
Per decomprimere, fare un doppio clic sulla cartella compressa (.zip).


Priorità dei dati dei ranghi di tecnica

 Programma Zip sostituito Cercare e sostituire Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Priorità dei dati dei ranghi di tecnica

Nel dialogo Assegnazione campi del filato (relativo ai campi del filato) e nel dialogo Ranghi di tecnica (relativo ai ranghi) si possono definire i seguenti dati.
Dopo l'elaborazione tecnica,i dati definiti nel dialogo Assegnazione campi del filato influenzano i seguenti ranghi di lavoro:

Pinze | Nell'ultimo rango di lavoro del campo del filato (+ offset)
Allentare la pinza | Nel primo rango di lavoro del campo del filato
Bordo SEN (!) | Nell'ultimo rango di lavoro del campo del filato
Posizione di attesa W | Nell'ultimo rango di lavoro del campo del filato

Le indicazioni dei guidafili presenti nei dati dei ranghi di tecnica restano sempre invariate e non vengono modificate dai dati del dialogo Assegnazione campi del filato.
Ciò vale anche per i dati che si escudono a vicenda Bordo SEN (!) e Posizione di attesa W.


Cercare e sostituire

 Priorità dei dati dei ranghi di tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cercare e sostituire

Ricerca e sostituzione prende in considerazione l'opzione Proteggi all'esterno della forma
Se una zona viene contenuta nella selezione all'esterno della forma e questa è stata soprascritta nella parte di sostituzione con all'interno della forma, quindi viene ora presa in considerazione nel sostituire solo l'opzione Proteggi all'esterno della forma:

  • Se la zona fuori della forma non è protetta, può sostituire anche lì.
  • Esempio di applicazione: Ingrandire la zona del bordo del disegno intenzionalmente.


Modifiche nella versione 3.10

 Modifiche nella versione 03:12:00 Modifiche nella versione 3.9 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifiche nella versione 3.10

Il seguente elenco non contiene tutte le modifiche ma serve solo ad orientarsi sul quelle più importanti.

Per ulteriori informazioni cliccare sul tema desiderato.

Modifiche rispetto alla versione 3.9:

Argomenti

  • Moduli
  • Guidafilo intarsio
  • Intarsio
  • Tagli - spessore del punto maglia con decimali
  • ShapeSizer
  • Dati controllo Sintral con contatore e commutatore di rapporto
  • Editore di taglio
  • CMS 420 Economy
  • Elaborazione tecnica
  • Posizione di attesa dei guidafilo
  • Varie


Moduli

 Modifiche nella versione 3.10 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Moduli

Vengono offerti i seguenti tagli come costa 2x2:

  • k&w\Pullover\Manica applicata con spalla francese e tassello collo
  • k&w\Pullover\Manica applicata con spalla francese e scollatura a V

Nodi di bordo per riga colorata

  • Per la riga colorata vengono applicati sempre nodi di bordo.
    Anche se i nodi di bordo giacciono sul bordo del telo e non sono presenti immagliature e rimagliature.

Modulo di immagliatura per CMS 420 E

  • Tecnica\Immagliatura prima di inizio\420E_Inserimento con bloccaggio

Nuova sequenza di immagliatura e rimagliatura

Nuova sequenza di immagliatura:

  • Tutti i guidafilo da immagliare in ranghi separati dalla stessa posizione di base (a destra o a sinistra), vengono immagliati indipendentemente dalla direzione del carro del rango di origine.
    Il guidafilo più interno viene immagliato per primo.
  • Tutti i guidafilo per i quali la direzione del carro del rango immagliato e del rango di origine è la stessa, vengono allontanati. I guidafilo esterni vengono applicati per primi.
  • Ora vengono immagliati i guidafilo dalla posizione di base opposta.

Nuova sequenza di rimagliatura:

  • Tutti i guidafilo da rimagliare in ranghi separati nella stessa posizione di base (a destra o a sinistra), vengono rimagliati indipendentemente dalla direzione del carro del rango di origine.
    Il guidafilo più esterno viene rimagliato per primo.
  • Tutti i guidafilo per i quali la direzione del carro del rango fuori campo e del rango di origine è la stessa, vengono allontanati da questo rango. I guidafilo interni vengono applicati per primi.
  • Ora vengono rimagliati i guidafilo nella posizione di base opposta.


Guidafilo intarsio

 Aiuto M1 Moduli Modifiche nella versione 3.10 Intarsio Glossar Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Guidafilo intarsio

Riga di commento Sintral 1

Se per il disegno è settata l'opzione 2 x 16 / 8 (utilizzare solo un punto di pinzatura ogni due), nella riga di commento Sintral 1 del disegno viene inserito <CR-16/8>.

Esempio:

I-TYPE2 <CR-32> <CR-16/8>

Registro pettine, pinzatura

Le immissioni per pettine, pinzatura e taglio e per immagliatura sono riassunte nel registro Pettine, pinzatura del dialogo Configurazione.


Intarsio

 Modifiche nella versione 3.10 Tagli - spessore del punto maglia con decimali Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Intarsio

Rimagliare il filo del pettine con 31 guidafilo nel disegno

  • Per i disegni con 31 guidafilo nel disegno e con il guidafilo del pettine, il filo del pettine deve essere posizionato sulla pista 8 e sul punto di pinzatura sinistro o destro esterno.
  • Il guidafilo che si trova nella pinza davanti al filo del pettine viene rimagliato prima del guidafilo del pettine con un modulo del filo del pettine particolare del gruppo di moduli Filo pettine selezionabile.
    Poi il guidafilo del pettine è disponibile, immaglia il filo del pettine e viene ripinzato.
    Il guidafilo rimagliato in precedenza viene ripinzato con !. Il pettine può sollevarsi.
  • La struttura e le proprietà sono quelle di un normale modulo del filo del pettine (modulo container tecnica).
  • I tre moduli Sinistra, Centro e Destra contengono inoltre i ranghi di lavoro che prelevano e rimagliano il guidafilo dalla pinza davanti al filo del pettine.
  • Se questi ranghi di lavoro sono contrassegnati con il rapporto Marcatura 1, nell'applicazione dei moduli si utilizza il colore del filato del guidafilo interessato.
Destinazione

Selezionare il modulo del filo del pettine:

Nel dialogo Configurazione, registro Pettine, pinzatura sono riassunte le impostazioni per il pettine e la pinzatura.

Selezionare i moduli del filo del pettine negli elenchi di selezione 1 telo e Tandem con pettine e chiudere il dialogo.

Nell'explorer moduli questi moduli del filo del pettine si trovano nel seguente gruppo di moduli:

Tecnica
 | Filo pettine selezionabile
 |  | Filo pettine 32
 | Filo pettine selezionabile tandem CCC
 |  | Filo pettine 32

Avvertimento

Nel gruppo di moduli Filo pettine selezionabile si possono creare sottogruppi.

Argomenti

  • Registro pettine, pinzatura


Tagli - spessore del punto maglia con decimali

 Modifiche nella versione 3.10 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tagli - spessore del punto maglia con decimali

  • Lo spessore del punto maglia per tagli può essere immesso con due cifre decimali con due decimali.
  • Nel caricamento del taglio viene applicato lo spessore del punto maglia assegnato nel taglio.
    Se necessario, lo spessore del punto maglia può essere modificato.


ShapeSizer

 Tagli - spessore del punto maglia con decimali Modifiche nella versione 3.10 Dati controllo Sintral con contatore e commutatore di rapporto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

ShapeSizer

Inizio della scollatura a V al di sotto del collegamento manica-corpetto

La scollatura a V può iniziare ora al di sotto del collegamento manica-corpetto per tutti i tagli k&w.


Dati controllo Sintral con contatore e commutatore di rapporto

 Modifiche nella versione 3.10 Editore di taglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dati controllo Sintral con contatore e commutatore di rapporto

Salvare i contatori ed i commutatori di rapporto utilizzati in un file

Oltre al consumo di filato ed al tempo di lavoro, nel controllo Sintral si possono salvare in un file i contatori ed i commutatori di rapporto utilizzati nel disegno.
Il formato XML standardizzato può essere elaborato semplicemente per via elettronica.
La directory di destinazione per i dati del controllo Sintral può essere selezionata:

  • Nella directory del file Sintral
  • In una directory definita dall'utente.

Destinazione

Salvare i contatori ed i commutatori di rapporto in un file:

  1. Nel dialogo Regolazioni del programma, nella rubrica Consumo di filato e Tempo di lavoro selezionare l'opzione Formato XML (con contatore).
    2. Avvertimento

    Con l'opzione Formato di testo (senza contatore), il file viene salvato nel formato di testo senza contatore.

  2. Avviare il controllo Sintral.
  3. Richiamare il menu Consumo / Calcola tempo di lavoro e consumo di filato.
    4. Risultato

    I dati del controllo Sintral con contatore e commutatore di rapporto vengono salvati nel file CMSxxx.<nome disegno>.xml nella directory del file Sintral o in una directory definita dall'utente.


Editore di taglio

 Dati controllo Sintral con contatore e commutatore di rapporto Modifiche nella versione 3.10 CMS 420 Economy Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore di taglio

Le linee ed i punti di marcatura possono essere copiati da taglio a taglio.

Destinazione

Sostituire linee nel taglio di destinazione con linee del taglio origine:

  1. Con [image] o con Ctrl+C copiare la linea desiderata nel taglio iniziale.
  2. Selezionare la linea da sostituire nel taglio di destinazione.
  3. Inserire la linea con [image] o con Ctrl+V.
Destinazione

Applicare linee dal taglio iniziale al taglio di destinazione:

  1. Selezionare la linea desiderata nel taglio iniziale e copiarla con [image] o con Ctrl+C.
  2. Selezionare una linea nel taglio di destinazione.
  3. Inserire le linee copiate con [image] al di sopra della linea selezionata.


CMS 420 Economy

 Editore di taglio Modifiche nella versione 3.10 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

CMS 420 Economy

Supporto della CMS 420 E e della CMS 420 E MG

  • Il cambio del tipo di macchina è possibile prima dell'elaborazione tecnica.
  • Disegni k&w non sono possibili.
Destinazione

Passare ad una CMS 420 E o ad una CMS 420 E MG:

Controllare e correggere l'assegnazione dei guidafilo nel dialogo Assegnazione dei campi di filato.
Arrestare i guidafilo solo sul lato della frontura di pinzatura e taglio.
Controllare le posizioni di arresto del guidafilo, in quanto i guidafilo intarsio vengono sostituiti automaticamente da guidafilo normali.
Controllare e correggere il numero di guidafilo.
24 max. senza pinzatura/taglio; 6 max. con pinzatura/taglio


Elaborazione tecnica

 CMS 420 Economy Modifiche nella versione 3.10 Posizione di attesa dei guidafilo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elaborazione tecnica

Nuove funzioni nel menu Elaborazione tecnica:

  • Annullare l'elaborazione di controllo
    Prima di ogni controllo viene salvato lo stato del disegno. Con questa funzione si respinge il controllo eseguito. Viene rivisualizzato lo stato salvato in precedenza.
  • Caricare il disegno prima dell'elaborazione tecnica 2 teli
    Esempio di applicazione:
    Dopo l'elaborazione tecnica per due teli si vuole modificare la diminuzione sulle cimose interne della forma dei teli, in quanto dentro e fuori le cimose della forma esistono altre condizioni di tiraggio.
    Poi viene eseguita un'ulteriore elaborazione tecnica (controllo).

Argomenti

  • Annullare l'elaborazione di controllo


Posizione di attesa dei guidafilo

 Modifiche nella versione 3.10 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Posizione di attesa dei guidafilo

Casella di controllo con campo di immissione Posizione+ per la posizione di attesa.
I guidafili vengono posizionati con distanza supplementare (0-9999 aghi ) dal bordo del telo.
Nella diminuzione, il guidafilo non insegue la sagoma della maglia.
Questa posizione di attesa viene mantenuta fino al riutilizzo del guidafilo.
Comando Sintral: Y-n:Wn

  • Nel dialogo Assegnazione dei campi del filato

    Esempio: I guidafili vengono posizionati con distanza supplementare (4 aghi ) dal bordo del telo.
  • Nel dialogo Dati dei ranghi tecnici / registro Gudafilo


Varie

 Posizione di attesa dei guidafilo Modifiche nella versione 3.10 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Varie

  • Funzione Cornice con moduli di grandezza 1x1
    Con la funzione Cornice si può incorniciare una zona selezionata con moduli di grandezza 1x1.
  • Funzione Sintral combthread per macchine di tipo speciale
    Sono disponibili funzioni Sintral specializzate per le seguenti macchine:

Macchina | Funzione Sintral
CMS 322 TC-M | combthread_550-2p.sin (finora combthread322-2.sin)
CMS 420 E | combthread_575.sin
CMS 420 E MG | combthread_577.sin

  • Alla fine del telo i guidafilo non vengono più pinzati se sono attive le seguenti impostazioni:
    Disattiva pinze dopo immagliatura dei guidafilo
    Pinzatura alla fine del telo nella funzione di scaricamento

    Nel primo rango di scarico viene inserito al suo posto il comando Sintral Y-CR1 S0Y.
    Se non è presente nessun rango di scarico, viene inserito un rango supplementare S0 con il comando Sintral.


Modifiche nella versione 3.9

 Modifiche nella versione 3.10 Modifiche nella versione 3.8 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifiche nella versione 3.9

Il seguente elenco non contiene tutte le modifiche ma serve solo ad orientarsi sul quelle più importanti.

Per ulteriori informazioni cliccare sul tema desiderato.

Modifiche rispetto alla versione 3.8:

Argomenti

  • 2x16 punti di pinzatura e taglio e larghezza di lavoro ingrandita
  • Realizzazione di disegni intarsio
  • Editore di taglio
  • Opzioni per completa bordi mancanti
  • Online com macchine OKC (KnitLAN)
  • ShapeSizer
  • Moduli
  • Varie


2x16 punti di pinzatura e taglio e larghezza di lavoro ingrandita

 Modifiche nella versione 3.9 Realizzazione di disegni intarsio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

2x16 punti di pinzatura e taglio e larghezza di lavoro ingrandita

Tutti i guidafilo posizionati sulle otto posizioni di pinzatura e taglio interne vengono immagliati all'inizio del disegno e posizionati accanto al bordo della forma.
Anche i guidafilo posizionati sulle posizioni di pinzatura e taglio esterne possono essere immagliati all'inizio del disegno. Nel disegno, questi possono essere prelevati a piacere dalla pinza e pinzati di nuovo. Alla fine del disegno, tutti i guidafilo non pinzati vengono portati poi automaticamente nella pinza.

Destinazione

Utilizzare la larghezza di lavoro totale per 2x16 punti di pinzatura e taglio:

Se nell'elaborazione tecnica il campo degli aghi disponibile è insufficiente, si può disattivare la funzione di pinzatura e taglio tra l'inizio ed i ranghi di protezione.

In questo modo i guidafili possono essere arrestati sulla frontura ed il campo degli aghi disponibile aumenta.

    Condizione

    Il modulo di immagliatura e di bloccaggio dei guidafilo deve essere definito.

  1. Attivare l'immagliatura dei guidafilo nel dialogo Configurazione / Settori di lavorazione.

  2. Disattivare la pinzatura/taglio dei guidafilo dopo l'immagliatura per tutti i guidafilo.

  3. Dopo l'elaborazione tecnica controllare il disegno con il Check Sintral.

Argomenti

  • Impostazioni nell'explorer macchine


Impostazioni nell'explorer macchine

 2x16 punti di pinzatura e taglio e larghezza di lavoro ingrandita Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazioni nell'explorer macchine

Destinazione

Definire il numero di punti di pinzatura e taglio ed i guidafilo intarsio tipo 1 o tipo 2:

  1. Creare la macchina per maglieria come Macchina propria.
  2. Nel dialogo Proprietà, in Opzioni, selezionare il guidafilo intarsio ed i punti di pinzatura.

    3. Element | Significato
Rubrica Trascinamento guidafilo
Tipo 1 | Utilizzare i guidafilo intarsio precedenti (120 mm)
Tipo 2 | Utilizzare i guidafilo intarsio nuovi (85 mm)
Rubrica Punti di pinzatura/taglio
inattive | Non utilizzare pinzatura taglio
2 x 8 | Utilizzare frontura di pinzatura e taglio ognuna con 8 punti
2 x 16 | Utilizzare tutti i punti della frontura di pinzatura e taglio ognuna con 16 punti
2 x 16 / 8 | Utilizzare un su due punto della frontura di pinzatura e taglio ognuna con 16 punti

  3. Confermare le impostazioni.
Risultato

Queste impostazioni vengono applicate automaticamente nei disegni per questa macchina.

Suggerimento

Nel dialogo Attributi della macchina, nel registro Opzioni si può selezionare il numero di punti di pinzatura e taglio.

Nel Check Sintral si può selezionare il Tipo 1 o il Tipo 2 di Trascinamento del guidafilo e 2 x 8, 2 x 16 o 2 x 16 / 8 Punti di pinzatura e taglio.


Realizzazione di disegni intarsio

 2x16 punti di pinzatura e taglio e larghezza di lavoro ingrandita Modifiche nella versione 3.9 Editore di taglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Realizzazione di disegni intarsio

Distanza guidafilo con distanza di sicurezza regolabile
Per la distanza guidafilo minima, alla distanza meccanica si aggiunge una distanza di sicurezza supplementare di tre aghi. La distanza di sicurezza serve a poter eseguire correzioni dei guidafilo sulla macchina.
La distanza di sicurezza può essere ora regolata nel dialogo Configurazione in Altre impostazioni per realizzare distanze minori tra i guidafilo, in particolare per finezze maggiori.

Destinazione

Impostare la distanza guidafilo:

  1. Richiamare il dialogo Configurazione, registro Altre impostazioni.
  2. Nel campo di elencazione in Distanza supplementare guidafilo per correzioni sulla Mc impostare il valore desiderato. Campo di valori 0-20 1/16 pollici (NIC), impostazione standard 3.

Inserimento sicuro del filo in particolare per disegni a rombi (argyle)
Successione ottimizzata dei ranghi di lavoro di guidafilo intarsio:
I guidafilo nell'aumento del rombo vengono raggruppati in modo da garantire un inserimento sicuro del filo tramite maglia inglese.

Avvertimento

Se in due campi di colore adiacenti lavora prima il colore di coda, per questo colore utilizzare un guidafilo con numero di guidafilo minore (una pista precedente).
Esempio:

A 3 segue 7

L'opzione Inserimento sicuro del filo per aumento colore può essere impostata nel dialogo Configurazione / Altre impostazioni.

Argomenti

  • Successione di lavorazione intarsio


Successione di lavorazione intarsio

 Realizzazione di disegni intarsio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Successione di lavorazione intarsio

Sequenze di lavoro con fino a 32 colori
Nel dialogo dei Dati dei ranghi di tecnica per sequenze di lavoro si possono visualizzare contemporaneamente fino a 32 colori.

La sequenza di lavoro è invertibile
Le sequenze di lavoro modificate nel dialogo dei Dati dei ranghi di tecnica possono essere applicate con i pulsanti << --> >> und << <-- >> nell'altra direzione di lavoro.

Influenzare le direzioni del carro di una sequenza di lavoro assegnata
Con sequenza di lavoro assegnata e direzioni diverse del carro viene emesso un messaggio.
Ora si può decidere se tutti i guidafilo si spostano nella stessa direzione del carro o nel modo assegnato.

Evidenziare il campo di filato selezionato nella sequenza di lavoro

  • Per un campo di filato selezionato le relative caselle colorate delle sequenze di lavoro vengono evidenziate da una cornice rossa.
  • Facendo un doppio clic su una casella colorata del rango d'editazione si può selezionare il campo di filato corrispondente.

Copiatura di successione di lavorazione
Nella vista del campo del filato possono essere copiate delle sequenze di lavoro.

Destinazione

Copiare ed inserire delle sequenze di lavoro nella vista del campo del filato:

    Condizione

    Delle sequenze di lavoro vengono visualizzate nella rappresentazione dei ranghi tecnici della vista del campo del filato.

  1. Nella colonna di comando Sequenza di lavoro, selezionare la sequenza di lavoro desiderata.
    -> La zona selezionata viene marcata in giallo.
  2. Copiare la successione di lavorazione selezionata con Crtl+C.
    -> La zona selezionata viene marcata in blu.
  3. Con il cursore, cliccare sulla sequenza di lavoro da sostituire e selezionare una zona oggetto, tendendo premuto il tasto del mouse.
Risultato

La successione di lavorazione copiata viene accettata nella zona di destinazione.

Nel rango oggetto colori non presenti vengono a mancare dalla sequenza di lavoro.

I colori del rango oggetto, che non sono presenti nei colori copiati, vengono aggiunti nella sequenza di lavoro dietro.

Suggerimento

Col tasto Esc, si può cancellare la memoria intermedia.


Editore di taglio

 Realizzazione di disegni intarsio Modifiche nella versione 3.9 Opzioni per completa bordi mancanti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore di taglio

Le linee ed i punti di marcatura possono essere ora copiati nell'altra semiforma. La linea diventa speculare rispetto all'asse verticale (il segno algebrico del valore della larghezza si inverte).

Destinazione

Specchiare la semiforma da destra a sinistra:

  1. Marcare tutte le celle della semiforma destra.
  2. Copiare con [image] o con Crtl+C.
  3. Marcare tutte le celle nella semiforma sinistra.
  4. Con Ctrl + V sovrascrivere le righe marcate nell'altra semiforma.
  5. Attivare la casella di controllo Speculare per mantenere le semiforme specchiate.
  6. Rispondere con Sì alla domanda.


Opzioni per completa bordi mancanti

 Editore di taglio Modifiche nella versione 3.9 Online com macchine OKC (KnitLAN) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Opzioni per completa bordi mancanti

La funzione Completa bordi mancanti assegna automaticamente un colore ai bordi della forma che non possiedono ancora il colore del bordo (ad esempio dopo l'importazione dell'immagine).

Opzioni nel dialogo Completa bordi mancanti:

  • Bordi diversi per scalatura
    A diverse larghezze di scalatura vengono assegnati diversi colori del bordo
    In questo modo è possibile dotare i bordi di attributi della forma diversi per larghezza di scalatura.
  • Raggruppare bordi diversi per scalatura
    I bordi suddivisi solo per larghezza di scalatura vengono raggruppati
    In questo modo i bordi suddivisi vengono dotati in un primo momento degli stessi attributi della forma.
    In un secondo momento ad una determinata larghezza di scalatura si possono assegnare attributi della forma separati.


Online com macchine OKC (KnitLAN)

 Opzioni per completa bordi mancanti Modifiche nella versione 3.9 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Online com macchine OKC (KnitLAN)

  • Per macchine OKC la tecnologia Online è stata posta su una nuova base:
    KnitLAN sostituisce SELAN.
  • Con KnitLAN il sistema per l'elaborazione di disegni e la macchina comunicano tramite FTP (File Transfer Protocol).
    FTP consente una trasmissione rapida e semplice dei dati.
  • Il servizio Online com macchine OKC avviene automaticamente con KnitLAN.
    Non sono necessarie impostazioni particolari.
  • Il servizio misto di SELAN (macchine da ST211 a ST468) e KnitLAN (macchine OKC) è possibile.

Argomenti

  • Directory dei file per KnitLAN


Directory dei file per KnitLAN

 Online com macchine OKC (KnitLAN) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Directory dei file per KnitLAN

I file da trasmettere dalla o alla macchina per maglieria tramite KnitLAN devono essere collocati nella directory KnitLAN in D:\Stoll\M1\. Sono possibili sottodirectory proprie.

In D:\Stoll\M1\KnitLAN sono già presenti le seguenti sottodirectory:

  • Bootfiles
    Bootfiles per sistemi operativi OKC
  • Mc-ReadWrite
    La macchina per maglieria ha accesso completo.


ShapeSizer

 Online com macchine OKC (KnitLAN) Modifiche nella versione 3.9 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

ShapeSizer

Spalla francese con tassello collo
La profondità della scollatura (davanti e dietro) può avere anche il valore 0.


Moduli

 Modifiche nella versione 3.9 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Moduli

Moduli di immagliatura con pinzatura disattivata:
Immagliatura con bloccaggio Y-CR0 e HK_Float and Lock Y-CR0

  • Dopo l'immagliatura di tutti i guidafilo da destra ed il bloccaggio si registrano due ranghi vuoti con i dati Sintral Aprire immediatamente la pinza e Disattivare KS destro.
    • >> Y-RALL S0
    • << Y-CR0R S0
  • Dopo l'immagliatura di tutti i guidafilo da sinistra ed il bloccaggio si registrano due ranghi vuoti con i dati Sintral Aprire immediatamente la pinza e Disattivare KS sinistro.
    • << Y-RALL S0
    • >> Y-CR0L S0

Moduli per punto inglese per CMS 730 S:
Se si lavora in una zona di disegno con fittezza normale e seconda fittezza, tecnicamente è impossibile lavorare un punto inglese.
Per pullover con girocollo nella parte anteriore occorre tuttavia un tassello da integrare con una maglia inglese.
A tal fine sull'altra frontura si preleva una maglia che viene trasportata come maglia inglese.

Nuovi moduli con questa legatura possono essere selezionati in Configurazione / Intarsio / Legatura intarsio/tassello.
Gruppo di moduli nell'explorer moduli: Tecnica k&w / Intarsio lavorazione cimose / Legatura / Maglia con trasporto


Varie

 Modifiche nella versione 3.9 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Varie

  • La funzione Collegare logicamente azioni degli aghi su fronture è stata soppressa.
  • Punto intarsio Maglia inglese dietro selezionabile per l'assegnazione aghi davanti e dietro.
    • Un punto intarsio Maglia inglese dietro (nome del modulo: Maglia inglese {3} <^>) può essere selezionato per assegnazione degli aghi davanti e dietro.
  • Estrarre una zona da una zona presente con la bacchetta magica.
    • Con la funzione Bacchetta magica ad una zona presente si può aggiungere un'altra zona premendo il tasto Ctrl.
    • Con la funzione Bacchetta magica da una zona presente si può estrarre una zona premendo i tasti Ctrl+Alt.
  • Ranghi di protezione in disegni per macchine senza pettine
    I ranghi di protezione possono essere ora definiti anche in disegni per macchine senza pettine.
    Nel dialogo Configurazione / Zone di lavorazione / Teli speciali vengono offerte due possibilità di immissione:
    • Ranghi di protezione (con pettine)
    • Ranghi di protezione (senza pettine)
    Avvertimento

    Gruppi di moduli omonimi si trovano nell'explorer moduli in Tecnica / Teli speciali.

  • Check Sintral: Contatori e commutatori di rapporto salvabili in file
    • Oltre al consumo di filato ed al tempo di lavoro, nel controllo Sintral vengono salvati in un file XML anche i contatori ed i commutatori di rapporto utilizzati nel disegno.
    • Il file XML viene salvato automaticamente nella directory del disegno.


Modifiche nella versione 3.8

 Modifiche nella versione 3.9 Modifiche nella versione 3.7 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifiche nella versione 3.8

Il seguente elenco non contiene tutte le modifiche ma serve solo ad orientarsi sul quelle più importanti.

Per ulteriori informazioni cliccare sul tema desiderato.

Modifiche rispetto alla versione 3.7:

Argomenti

  • Guidafilo intarsio tipo 2 e 32 punti di pinzatura e taglio
  • Lavorazione nello spostamento
  • ShapeSizer
  • Semplificazione per intarsio
  • Funzioni di disegno
  • Stoll knit and wear
  • Tagli, forme, Fully Fashion
  • Editore di taglio
  • Gruppi di moduli nell'explorer moduli
  • Moduli
  • Editore Jacquard
  • Check Sintral
  • Varie
  • UltraEdit e Check Sintral


Guidafilo intarsio tipo 2 e 32 punti di pinzatura e taglio

 Modifiche nella versione 3.8 Lavorazione nello spostamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Guidafilo intarsio tipo 2 e 32 punti di pinzatura e taglio

  • Per macchine OKC sono disponibili nuovi guidafilo intarsio.
  • Le macchine OKC possono essere dotate di 16 o 32 punti di pinzatura e taglio.

La larghezza dei carri dei guidafilo intarsio è ridotta da 120 mm a 85 mm.
Ciò significa:

  • Si possono impiegare fino a 32 guidafilo intarsio.
  • Distanze ridotte tra due guidafilo intarsio sulla stessa pista.
  • Possibilità di lavorazione e di disegno ampliate (campi di colore più stretti e più piccoli).
Avvertimento

La velocità massima del carro è di 1.0 metri/secondo.

Esempi di disegno

Numero di disegno Stoll: 0510459
Numero di guidafilo: 29

Numero di disegno Stoll: 0610040
Numero di guidafilo: 21

Condizione per l'impiego ottimale dei nuovi guidafilo intarsio:

  • Fronture di pinzatura e taglio ognuna con 16 punti di pinzatura.
  • Nuovo trascinamento dei guidafilo.
  • Alimentazione ampliata del filo per 32 rocche.
  • Sistema operativo Stoll per la macchina per maglieria (OKC_V. 1.1 o superiore)
  • M1 versione 3.8 o superiore.

Altre informazioni

  • Configurazione per guidafilo intarsio tipo 2 e 32 punti di pinzatura e taglio


Lavorazione nello spostamento

 Guidafilo intarsio tipo 2 e 32 punti di pinzatura e taglio Modifiche nella versione 3.8 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Lavorazione nello spostamento

La selezione Jacquard per la frontura posteriore può iniziare con il primo ago indipendentemente dallo spostamento o relativamente alla frontura anteriore.

Assegnando il comando Sintral VJA^0 (standard: VJA^1), la selezione Jacquard dietro resta anche con spostamento relativo alla frontura anteriore. In questo modo è possibile applicare una forma su un disegno con spostamento senza dover eseguire correzioni manuali.

Nella vista tecnica la rappresentazione in VJA^0 viene adattata, per cui i moduli o le forme possono essere inseriti o applicati direttamente. Il posizionamento corretto delle azioni aghi viene calcolato dal programma.
I moduli vengono registrati in un rango con VJA^0 sempre con l'impostazione Mantieni spostamento del modulo.

Rappresentazione di spostamento nella vista tecnica in VJA^0 (sopra) e VJA^1 (sotto)

Il comando Sintral per la selezione Jacquard dietro viene immesso nella colonna di comando.

Suggerimento

Nella Ready-to-use Pattern Collection si trovano tre esempi di disegno:
pattern M52_F_52.mdv disegno petinet senza ranghi vuoti (petinet pattern without empty rows)
pattern M53_F_08.mdv disegno di spostamento a maglia unita con forma (fully fashion double jersey with racking)
pattern M54_F_08.mdv lavorazione nello spostamento per treccia 3x3 (fully fashion with cables for optimized production)

Altre informazioni

  • Colonna di comando

  • Ulteriore descrizione del funzionamento

  • Creare un disegno petinet senza ranghi vuoti.

  • Creare i disegno di spostamento a maglia unita con forma

  • Lavorazione nello spostamento per treccia 3x3

Argomenti

  • Posizioni di arresto ottimizzate dei guidafilo


Posizioni di arresto ottimizzate dei guidafilo

 Lavorazione nello spostamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Posizioni di arresto ottimizzate dei guidafilo

  • Utilizzo di ...^0 nella definizione dei simboli dei campi di guidafilo

Finora | Nuovo con Y-1A:F1AY^0
Nello spostamento la posizione di arresto dei guidafilo viene espansa di questa corsa di spostamento. Ciò si verifica anche se nella zona spostata non si lavora. | La nuova sintassi della definizione dei simboli dei campi dei guidafilo non tiene conto della corsa di spostamento per la posizione di arresto dei guidafilo. In questo modo sono possibili distanze minori.

Destinazione

Utilizzare ^0 nella definizione dei simboli dei campi di guidafilo:

Condizione
  • Solo per macchine STx68 o OKC
  • Macchine STx68 solo con sistema operativo di macchina V 3.007 o superiore

In Extras / Impostazioni di programma / Diversi attivare la casella di controllo Posizioni di arresto guidafilo ottimizzate (senza corsa di spostamento).


ShapeSizer

 Guidafilo intarsio tipo 2 e 32 punti di pinzatura e taglio Modifiche nella versione 3.8 Semplificazione per intarsio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

ShapeSizer

  • k&w: Tassello prima della zona di diminuzione per raglan con tecnica di diminuzione Fair Isle
    Nel taglio base con tecnica di diminuzione Fair Isle si può selezionare uno dei seguenti tipi di taglio:
    Tassello collo
    Tassello sotto zona di diminuzione
    Nel tipo di taglio Tassello sotto zona di diminuzione, il tassello viene inserito al di sotto della diminuzione del corpetto
  • fully fashion: Diminuzione/aumento dopo numero pari o dispari di ranghi
    Tutte le diminuzioni e gli aumenti vengono eseguiti, in base alle impostazioni, solo dopo un numero pari o dispari di ranghi.


Semplificazione per intarsio

 Modifiche nella versione 3.8 Funzioni di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Semplificazione per intarsio

  • Raggruppare campi di filato
    Più campi di filato da lavorare in una caduta possono essere raggruppati in un gruppo.
    Essi possono essere lavorati prima o dopo i campi di filato non raggruppati.
Destinazione

Raggruppare più campi di filato:

  1. Selezionare i campi di filato da raggruppare.
  2. Nel menu di contesto dell'elenco dei campi di filato selezionare l'opzione desiderata:
    • Raggruppa guidafilo prima {v}.
    • Raggruppare guidafilo dopo {^}
    • Non raggruppare guidafilo
      Questa opzione diventa attiva solo se nel dialogo di configurazione non è settata l'impostazione Raggruppa guidafilo.
  • Influenzare le direzioni del carro di una sequenza di lavoro assegnata
    Con sequenza di lavoro assegnata e direzioni diverse del carro viene emesso un messaggio.
    Ora si può decidere se tutti i guidafilo si spostano nella stessa direzione del carro o nel modo assegnato.
  • Evidenziare il campo di filato selezionato nella sequenza di lavoro
    Per un campo di filato selezionato le relative caselle colorate delle sequenze di lavoro vengono evidenziate da una cornice rossa.
    Facendo un doppio clic su una casella colorata di una sequenza di lavoro si può selezionare il campo di filato corrispondente.
  • Visualizzare contemporaneamente più di 16 colori in una sequenza di lavoro
    Nel dialogo dei ranghi di tecnica nelle sequenze di lavoro si possono visualizzare contemporaneamente più di 16 colori.


Funzioni di disegno

 Semplificazione per intarsio Modifiche nella versione 3.8 Stoll knit and wear Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzioni di disegno

  • Espandere la selezione nel disegno alla selezione di ranghi o colonne
    Una selezione nel disegno riguardante le singole posizioni degli aghi può essere espansa ad una completa selezione di ranghi o di colonne.
    A tal fine vi sono due voci di menu nel menu Selezione / Espandi selezione:
    Su selezione ranghi
    Su selezione colonne

Esempio di applicazione:
In questo modo si possono settare i valori delle colonne di comando nei ranghi che possiedono un determinato attributo.
(colore, gradazione, moduli, ecc.)

  • Inserire ranghi vuoti: applicare colonne di comando da ranghi selezionati
    Nell'inserimento di ranghi vuoti si può impostare se applicare o meno i dati delle colonne di comando e le gradazioni della selezione.
    Casella di controllo Applica colonne di comando da ranghi selezionati nel dialogo Inserimento di ranghi <nome del disegno>.
  • Funzione Linea rapporto con elementi di legatura e moduli.
    Finora le linee di rapporto potevano essere riempite solo di colore.
    In moduli maggiori di 1x1 maglie esse vengono riempite nelle posizioni corrispondenti della linea generata.
    Con l'opzione [image] Inserisci modulo se selezionato in parte il modulo viene applicato completamente.
  • La funzione Riempi linea con moduli di grandezza 1x1.
    Finora le linee potevano essere riempite solo di colore.

Altre informazioni

  • Espandi selezione

Argomenti

  • Funzione di misura per gli attrezzi da disegno


Funzione di misura per gli attrezzi da disegno

 Funzioni di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzione di misura per gli attrezzi da disegno

Con la funzione di misura si possono misurare le dimensioni delle funzioni matita, linea, rettangolo, ellisse e poligono. Tutti i valori delle coordinate nella vista a ranghi di disegno vengono inoltre visualizzati in mm o in pollici. Per matita, linea e poligono viene visualizzata la lunghezza totale delle linee.

Destinazione

Configurare ed attivare la funzione di misura:

  1. Richiamare il menu di contesto della vista Cursore / Visualizzazione delle coordinate / Ampliato + misura.
    Si apre il dialogo Funzione di misura con le seguenti possibilità di impostazione:
    • Valori in mm o in 1/100 di pollice
    • Valore di soglia della misura orizzontale al cui raggiungimento e superamento viene visualizzato l'identificativo <<>>
    • Calcolare le misure relative alla densità delle maglie o della finezza (aghi) impostata

  2. Confermare il dialogo con OK.
Suggerimento

Premere il tasto M per attivare o disattivare la funzione di misura.


Stoll knit and wear

 Funzioni di disegno Modifiche nella versione 3.8 Tagli, forme, Fully Fashion Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll knit and wear

Gli inizi k&w supportano le forme k&w pantaloni e body
Nel dialogo Applica/sostituisci inizi k&w è preimpostato il tipo di inizio adatto per la forma.
Le forme pantaloni e body (pullover con quattro tubolari) vengono prese in considerazione.

Nel corpetto corto si può omettere la zona del filato residuo

Le forme manica corta / corpetto corto possono essere lavorate come forma pullover
Se l'inizio k&w per la manica corta o per il corpetto corto non può essere applicato perché tra il corpetto e le maniche si trova un numero insufficiente di ranghi della forma, nel dialogo Applica/sostituisci inizio k&w si può passare alla forma Pullover. La forma manica corta / corpetto corto viene ora lavorata come pullover.
I ranghi tra il corpetto e le maniche vengono completati per la forma.

Cercare e sostituire la selezione
La selezione di una posizione in un disegno k&w può essere cercata e sostituita.
Nella selezione deve essere visualizzata un'unica posizione.


Tagli, forme, Fully Fashion

 Stoll knit and wear Modifiche nella versione 3.8 Editore di taglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tagli, forme, Fully Fashion

  • Funzione Nascondi per Jacquard
    Metodo ottimizzato di devisualizzazione automatica per Jacquard slegati e rete.
    La larghezza modificata del disegno non dipende più dal numero di colori, bensì è sempre larga 2 aghi.
    La devisualizzazione automatica può essere disattivata mediante gli attributi della forma.
  • Opzione per scollatura nella conversione da shr a shp
    Nella Conversione shr -> shp si può creare una scollatura separata o la scollatura può essere contenuta nella forma base.


Editore di taglio

 Tagli, forme, Fully Fashion Modifiche nella versione 3.8 Gruppi di moduli nell'explorer moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore di taglio

  • Copiatura di linee e punti di marcatura nell'altra semiforma
    Le linee ed i punti di marcatura possono essere copiati nell'altra semiforma.
    La linea diventa speculare rispetto all'asse verticale; il valore della larghezza inverte il suo segno algebrico.
  • Copiatura di linee e punti di marcatura in altri elementi della forma
    Le linee ed i punti di marcatura possono essere copiati in altri elementi della forma del taglio.
  • Cancellare linee e punti di marcatura con il tasto Canc
    Le linee ed i punti di marcatura selezionati possono essere cancellati con il tasto Canc.
  • Scambia lati sinistro e destro
    Le tabelle per la semiforma sinistra e destra possono essere scambiate.
    Menu Tabelle / Scambia lati sinistro e destro
  • Devisualizzare colonne
    Nell'immissione di linee per i modelli di taglio di tipo A le colonne non modificabili (in grigio) vengono nascoste per migliorare la chiarezza delle tabelle.


Gruppi di moduli nell'explorer moduli

 Editore di taglio Modifiche nella versione 3.8 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Gruppi di moduli nell'explorer moduli

  • Sottodirectory per tecnica k&w / rimagliatura
    Nel gruppo di moduli Tecnica k&w \ Rimagliatura vi sono quattro ulteriori sottogruppi per poter selezionare più facilmente i moduli:

k&w Tecnica
 | Catenella
 |  | Standard
 |  | 730S
 |  | TC-T
 |  | privato

  • I moduli del gruppo di moduli Rimagliatura si trovano nei nuovi gruppi di moduli.
    I moduli di rimagliatura propri devono essere spostati nei nuovi sottogruppi.
  • Si possono creare moduli propri.
    In essi il valore generale deve essere settato su 1.
  • Nel dialogo Editore di taglio e Attributi della forma si possono selezionare questi sottogruppi nel registro Rimagliatura.


Moduli

 Gruppi di moduli nell'explorer moduli Modifiche nella versione 3.8 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Moduli

  • Colletto con imitazione di tubolare per la CMS 730 S
    Nuovi moduli nel gruppo di moduli Tecnica k&w / Moduli colletto
    Questi moduli sono stati rielaborati appositamente per la CMS 730 S:

1x1 Colletto_Tubolare_730S | 1X1 Collar_Tubular_730S
2x2 Colletto_Tubolare_730S | 2X2 Collar_Tubular_730S
RL Colletto_Tubolare_730S | SJ Collar_Tubular_730S
4x2 Colletto_Tubolare_730S | 4X2 Collar_Tubular_730S
2x4 Colletto_Tubolare_730S | 2X4 Collar_Tubular_730S

Questi moduli possono essere selezionati nello Shapewizard come moduli di colletto supplementari.
In questo modo prima del colletto viene applicata automaticamente un'imitazione di tubolare.

  • Moduli di rimagliatura con ranghi di protezione per la CMS 730 S:

Catenella
 | 730S
 |  | 730S Girocollo aperto L0+L1 | Schutzreihen + Knoten

  • Nuovi moduli di rimagliatura
    Due moduli ottimizzati per la rimagliatura con uno e due aghi per scollature girocollo:

Catenella
 | Struttura a singola frontura
 |  | Scollatura rapida_1 | Neckline fast_1
 |  | Scollatura rapida_2 | Neckline fast_2


Editore Jacquard

 Modifiche nella versione 3.8 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore Jacquard

Disegno manuale di Jacquard MC.jac

Avvertimento

I simboli Jacquard M1 servono a disegnare manualmente e non attivano fasi di lavorazione automatica.
Utilizzare in alcuni moduli per l'editore Jacquard per i nomi di modulo Lingua neutra.

Gruppi di moduli per l'editore Jacquard

Jacquard .AY | Simboli Jacquard
Solo lettere | Lettere e simboli di lavorazione

Icone SIRIX ed i simboli Jacquard M1 a confronto

Icone Sirix | Simboli Jacquard M1

Destinazione

Passare dal simbolo di lavorazione alle lettere e cifre:

I Jacquard disegnati con elementi Jacquard visualizzati da simboli di lavorazione possono essere commutati sulla rappresentazione equivalente con lettere e cifre.

Nel menu di contesto dell'editore Jacquard richiamare la voce di menu Visualizza simboli JacquardMc.


Check Sintral

 Modifiche nella versione 3.8 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Check Sintral

  • Il Check Sintral può essere richiamato nel menu Start di Windows
    Il programma Check Sintral può essere richiamato anche nel menu di Windows Start / Programmi / Stoll M1 / Check Sintral. A tal fine non è necessario avviare il programma principale di M1.
  • I dati di simulazione vengono rappresentati in M1
    Nel Check Sintral i dati di simulazione possono essere importati in M1 mediante il pulsante [image] e visualizzati come azioni degli aghi.
    Ciò è possibile solo se il programma Check Sintral viene richiamato mediante il menu di Windows Start / Programmi / Stoll M1 / Check Sintral.
  • Il Check Sintral visualizza i dati ampliati della CMS 730 S
    Nel Check Sintral vengono visualizzati i dati ampliati per la CMS 730 S nella finestra panoramica:
    Seconda fittezza
    Preraccoglitura e
    Inseritore.
Suggerimento

Creare un collegamento con il programma Check Sintral sul desktop.


Varie

 Modifiche nella versione 3.8 UltraEdit e Check Sintral Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Varie

  • Dialogo Jacquard più compatto
    Il dialogo Jacquard viene rappresentato completamente con risoluzione minore del monitor (1024 in direzione verticale).
  • Salvataggio di dati di Setup nel programma Setup
    Nel programma Setup si possono salvare i dati mediante il menu di contesto su dischetto o su KMC.
    Il menu di contesto si richiama con il tasto destro del mouse all'interno della finestra del programma.
  • Finestra panoramica più compatta
    I pulsanti per il salvataggio della posizione possono essere attivati e disattivati tramite il menu di contesto della finestra Panoramica.
  • Suddividere ranghi di trasporto e di scaricamento su più cadute per ottimizzare il tempo di lavorazione
    Per ottenere un tempo di funzionamento minore della macchina per singoli ranghi di trasporto e di scaricamento, a partire da una determinata larghezza essi vengono distribuiti su più sistemi.
    Questa funzione può essere disattivata a ranghi con la colonna di comando Non ridisporre ranghi di tecnica.
  • Punto inglese automatico per slegature eccessive
    Nel dialogo di configurazione, nel registro Intarsio si può impostare a partire da quale lunghezza di slegatura di Jacquard flottanti si deve applicare automaticamente un punto inglese.
    Rubrica Punto inglese per Jacquard flottanti / campo di elencazione A partire dalla distanza (aghi): ...
    Campo di valori da 0 a 30 aghi.
    0 significa nessun punto inglese automatico.
  • Arrestare guidafilo sul bordo SEN
    Nel dialogo Assegnazione campi di filato si può impostare se nella rimagliatura dei guidafilo prima dell'inizio essi vanno arrestati sul bordo della forma o sul bordo SEN.
  • Commenti per guidafilo
    I commenti registrati negli attributi della macchina vengono visualizzati dopo l'inizializzazione nel dialogo Assegnazione campi di filato.
  • Marcature della forma per k&w
    Le marcature della forma ed i moduli registrati nell'editore dei moduli all'interno della vista della forma possono essere applicati su entrambi gli strati in ogni posizione.
  • Decompressione di righe Sintral
    Nell'Editore Sintral TC si possono comprimere 100 righe alla volta.
    Per visualizzare più righe decompresse, utilizzare ripetutamente la funzione di decompressione.
  • Zona fuori della forma (k&w)
    La zona fuori della forma tra due teli k&w viene presa in considerazione nel calcolo del tirapezza. Gli aghi fuori della forma vengono esclusi dal calcolo ed il tirapezza viene ridotto di conseguenza.
  • M1 programmi di aiuto, utilità
    La directory util sul DVD M1 viene copiata nell'installazione del software M1 nella directory C:\...\Stoll\M1 ed è quindi disponibile senza DVD.
    Con il menu di Windows Start / Programmi / Stoll M1 / Utilities si richiama il menu con i programmi di utilità disponibili.
  • Explorer moduli
    Nell'explorer moduli viene ora mantenuta l'ultima impostazione del gruppo di moduli selezionato.
  • Arresto dei guidafilo sul bordo SEN
    Nel dialogo Assegnazione campi di filato si può impostare se i guidafilo nella rimagliatura prima dell'inizio vengono arrestati sul bordo della forma o sul bordo SEN.
    Nel dialogo di configurazione deve essere selezionato Rimagliatura.
  • Creare Sintral con larghezza massima di riga e numeri massimi di righe
    Sintral e Jacquard per macchine TC e OKC vengono creati automaticamente con una larghezza massima di riga di 3000 caratteri ed un numero massimo di righe di 99999.
    I sistemi operativi di macchine TC (STx68) supportano questi valori massimi a partire della versione 3.000.
    Per creare disegni per macchine TC con sistemi operativi di versione precedente, nell'explorer macchine creare una macchina propria ed indicare un sistema operativo di versione minore di 3.000.


UltraEdit e Check Sintral

 Modifiche nella versione 3.8 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

UltraEdit e Check Sintral

Richiamare il Check Sintral
Un file Sintral esterno caricato nell'editore Sintral UltraEdit può essere testato direttamente nel Check Sintral.

Richiamare il simbolo Check Sintral [image] .
Avvertimento

Per file Sintral richiamati da un disegno M1 ciò non è possibile.

Il simbolo Check Sintral si trova al posto del simbolo Controllo sintattico CMT.
La funzione Controllo sintattico CMT continua ad essere disponibile nel menu Extras.

Avvertimento

Nell'installazione a posteriori di M1 versione 3.8, le impostazioni esistenti dell'UltraEdit non vengono modificate.

Per l'installazione a posteriori richiamare il menu di Windows Start / Programmi / Stoll M1 / Utilities / Add Sintral Check button to UltraEdit.
Alcune impostazioni vengono salvate nel file di backup uedit32.ini.bak.

Visualizzare funzioni
Le funzioni possono essere visualizzate in un elenco.
Menu Vista / Viste / Elenchi / Elenco delle funzioni.
Facendo un doppio clic su una funzione nell'elenco delle funzioni si passa alla definizione della funzione (FBEG) e questa riga viene evidenziata.


Modifiche nella versione 3.7

 Modifiche nella versione 3.8 Modifiche nella versione 3.5 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifiche nella versione 3.7

Il seguente elenco non contiene tutte le modifiche ma serve solo ad orientarsi sul quelle più importanti.

Per ulteriori informazioni cliccare sul tema desiderato.

Modifiche rispetto alla versione 3.5.

  • Installazione del software M1
  • Vista dei simboli
  • Vista della forma integrata nella vista dei simboli
  • Nuove funzioni di disegno
  • Uso semplificato delle funzioni di disegno
  • ShapeSizer
  • Stoll knit and wear®
  • Editore di taglio
  • Moduli
  • Entrata prima di Inizio
  • Tabella di correzione dello spostamento
  • Editore Jacquard nella vista dei simboli
  • Online
  • Supporto dell'intera gamma di macchine STOLL
  • Espansione per CMS 322 TC-M e CMS 822
  • Software M1 ed M1 knit and wear
  • Varie
  • Suggerimenti


Installazione del software M1

 Modifiche nella versione 3.7 Vista dei simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Installazione del software M1

Avvertenze sull'installazione del software M1 3.7

  • Il software M1 3.7 contiene ora la nuova vista dei simboli con cui è possibile rappresentare i moduli con simboli stilizzati (nella rappresentazione a ranghi di disegno compressa).
  • Nell'installazione del software M1 è quindi necessario calcolare questi simboli per i moduli già presenti. Questo processo impiega circa due ore durante l'installazione M1. L'operazione viene svolta una sola volta nel corso dell'installazione della versione 3.7.
  • All'inizio dell'installazione viene visualizzata la relativa avvertenza. L'installazione può essere interrotta per riprenderla successivamente.


Vista dei simboli

 Installazione del software M1 Modifiche nella versione 3.7 Vista della forma integrata nella vista dei simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vista dei simboli

Rappresentazione migliorata dei simboli di lavoro

  • Rappresentazione compatta dei moduli nel disegno mediante elementi grafici.
  • Dati diversi possono essere rappresentati in maniera reciprocamente combinata:
    • Azioni degli aghi
    • Colori del filato
    • Colori dei moduli
    • Gradazioni
    • Dati della forma e colori dei bordi
Avvertimento

Applicando moduli nello spostamento, la rappresentazione corrisponde alla vista dei simboli precedente. Il modulo viene visualizzato spostato sulla frontura posteriore come nella vista tecnica.

Simboli sostitutivi

  • Nella rappresentazione a ranghi di disegno compressi ad ogni maglia si può assegnare un simbolo per rappresentare il modulo.
  • Se ad un modulo non vengono assegnati simboli manualmente, essi vengono assegnati automaticamente. Vengono utilizzati i normali simboli di lavorazione.
  • I moduli Stoll come trecce e losanga possiedono già simboli stilizzati.
  • L'assegnazione manuale avviene nell'editore dei moduli. I simboli possono essere visualizzati con il menu Modulo/Visualizza simboli per vista dei simboli. Con la funzione Assegna simboli per vista dei simboli si possono assegnare simboli di un dato insieme di simboli.

Argomenti

  • Vista della forma (vista dei simboli) / editore delle forme
  • Attrezzi da disegno


Vista della forma integrata nella vista dei simboli

 Vista dei simboli Modifiche nella versione 3.7 Uso semplificato delle funzioni di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vista della forma integrata nella vista dei simboli

  • Rappresentazione contemporanea della struttura di lavoro e dei dati della forma in un'unica vista
  • I ritagli della forma possono essere copiati come parti di disegno da un disegno all'altro.
  • Tracciando moduli fuori della forma è possibile anche ampliare la forma. A tal fine, con un pulsante si può impostare se la zona fuori della forma è protetta o meno.
  • Nella rappresentazione della forma si tiene conto del rapporto maglie impostato.
  • Nella rappresentazione della forma, nella barra delle colonne sono disponibili anche i rapporti di colonna.
  • I bordi di riferimento (linee di contorno della forma) possono essere rappresentati anche se non sono attivi dati della forma (menu di contesto della vista dei simboli).
  • Se nella vista della forma si porta il cursore su un punto di marcatura a cui è associato un modulo, con il menu di contesto (pulsante destro del mouse), il modulo può essere visualizzato nell'explorer moduli o modificato.


Uso semplificato delle funzioni di disegno

 Vista della forma integrata nella vista dei simboli Modifiche nella versione 3.7 Nuove funzioni di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Uso semplificato delle funzioni di disegno

  • Le opzioni delle funzioni di disegno selezionate vengono visualizzate immediatamente nella barra dei simboli Proprietà dello strumento e possono essere selezionate più rapidamente.

  • Il colore selezionato viene visualizzato.
  • Mediante simboli viene visualizzato se è selezionato un modulo, un'azione aghi o una gradazione.

  • Alcuni pulsanti per funzioni che finora erano richiamabili da menu
    • Inserisci zona
    • Elimina zona
    • Cornice
    • Mantieni la selezione durante il disegno
  • Viene offerta una barra dei simboli separata per gli elementi di legatura e le azioni degli aghi.

  • Con essa si possono selezionare direttamente legature fondamentali senza dover commutare negli elementi di legatura della barra dei moduli.
  • Tutte le combinazioni di azioni aghi davanti e dietro possono essere applicate in un unico colpo.
  • Nuovi disegni vengono creati con questi moduli delle azioni degli aghi come disegni di base.
  • Selezionando un modulo delle azioni degli aghi è anche possibile selezionare una gradazione, per cui questo modulo può essere applicato con gradazione. Nella selezione di un modulo delle azioni degli aghi viene tuttavia resettata la gradazione selezionata precedentemente.

Elementi del disegno

  • Copiando la parte di disegno con Ctrl+C, la parte di disegno viene ripresa per tracciare sul cursore. Non viene tuttavia creata come copia nella barra dei moduli. In questo modo si evitano copie superflue nella barra dei moduli.
  • Per riprendere una selezione come parte di disegno, nel menu Moduli è disponibile la funzione Crea parte di disegno da selezione.


Nuove funzioni di disegno

 Uso semplificato delle funzioni di disegno Modifiche nella versione 3.7 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuove funzioni di disegno

Selezione con punti di appiglio

  • In una selezione, nel settore della cornice sono ora definiti punti di appliglio che diventano visibili come simboli a freccia passandovi con il cursore. Con essi la selezione può essere modificata in un secondo momento mediante il pulsante centrale del mouse.
  • Sui vertici la selezione può essere modificata diagonalmente.
  • Al centro dei lati di selezione la selezione può essere modificata orizzontalmente o verticalmente.
  • Nel terzo esterno dei lati la selezione può essere spostata.

Linea a colori orizzontale o verticale fino ad un cambio del colore

  • È possibile generare una linea a colori orizzontale o verticale che si estende dalla posizione attuale nel disegno fino alla modifica del colore, dei moduli, dei simboli della forma o della gradazione verso entrambi i lati. Impostazione nella barra dei simboli Proprietà dello strumento.
  • La linea può essere generata con un colore o con moduli di grandezza 1x1.
  • Tirando il cursore su più ranghi/colonne si possono generare più linee consecutive con limitazione corrispondente.

Modifiche nella barra dei simboli Dati del modulo

Funzione | Destinazione
Applica azioni degli aghi | Il colore all'interno del telo resta immutato.
Applica solo colori | Aggiungere nel telo solo il colore del modulo. Le azioni degli aghi del telo restano immutate.
Altri colori del modulo | Aprire il dialogo con altri colori del modulo.

Argomenti

  • Attrezzi da disegno
  • Elementi di legatura
  • Registro Diversi
  • Dati del modulo


ShapeSizer

 Nuove funzioni di disegno Modifiche nella versione 3.7 Stoll knit and wear&reg; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

ShapeSizer

Altri tipi di taglio per knit&wear

cardigan | set-in_sleeve_with_french_shoulder_and_neck_gore
cardigan | set-in_sleeve_with_french_shoulder_and_neck_opening
slipover_waistcoat | slipover_with_shoulder_gore_and_neck_gore
slipover_waistcoat | slipover_with_french_shoulder_and_neck_gore
slipover_waistcoat | waistcoat_with_shoulder_gore_and_neck_gore
slipover_waistcoat | slipover_with_french_shoulder_and_neck_opening

Gradazione mediante definizione della misura

  • Finora la gradazione veniva stabilita indicando un valore percentuale (variazione di una misura rispetto alla successiva). Ora è anche possibile indicare una misura fissa (mm o pollici).

Avvio e chiusura

  • Lo Shape Wizard può essere avviato dallo ShapeSizer.
  • Lo ShapeSizer può essere chiuso in M1 con applica o restare aperto.

Ricreare tagli

  • Nuovo pulsante Ricreare tagli sull'ultima pagina dello ShapeSizer. I file di taglio presenti vengono cancellati, per cui il taglio attuale viene creato sulla base del taglio standard.

Stampa della tabella delle misure

  • È possibile stampare la tabella delle misure. Vengono emesse le misure di tutte le taglie.

Livelli di diminuzione 3 o 4 per Fully Fashion e knit&wear

  • In knit&wear si può ora diminuire fino al livello di diminuzione 3 e con TC-T fino al livello di diminuzione 4
  • In Fully Fashion si può diminuire fino al livello di diminuzione 4.

Argomenti

  • ShapeSizer
  • Tabella delle misure (ShapeSizer)


Stoll knit and wear®

 Modifiche nella versione 3.7 Editore di taglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll knit and wear®

Altre possibilità nell'editore della sequenza di lavoro

  • Nel sistema sono assegnati molte altre sequenze di lavorazione migliorate.

Aggiornamento dei moduli delle sequenze di lavoro nello Shapewizard

  • Nello Shapewizard viene offerta pa possibilità di aggiornare i moduli delle sequenze di lavoro di M1 senza chiudere lo Shapewizard [image] .

Impostare punti di allacciamento per omissione per sezioni in manica e corpetto

  • Nello stesso taglio, impostando punti di allacciamento Ometti manica e Ometti corpetto, si può eseguire la compensazione della lunghezza nei rapporti 1:2:1 e 3:1:3/2:1:2 per sezioni.

Lavorazione in 2 teli

  • La lavorazione in 2 teli è supportata ora anche per disegni knit and wear.

Argomenti

  • Editore dei programmi di lavorazione
  • Shapewizard


Editore di taglio

 Stoll knit and wear&reg; Modifiche nella versione 3.7 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore di taglio

Due modi di segno algebrico per immettere la larghezza della linea

  • Due modi di segno algebrico per immettere la larghezza della linea sono selezionabili nel menu Immissione linee:
    • +: verso destra, -: verso sinistra:
      Solito metodo di immissione (matematico). Esso vale per entrambi le semiforme.
    • +: aumento, -: diminuzione:
      Le diminuzioni vengono indicare con segno algebrico negativo e gli aumenti con segno algebrico positivo indipendentemente dal alto della forma.
  • Il metodo di scalatura immediatamente dopo l'inizio è selezionabile (menu Immissione linee/Inizio):

    • Prima aumento e poi lavorazione
    • Prima lavorazione e poi aumento

Metodi di immissione adattati a speciali tagli assegnati

  • Speciali metodi di immissione per modelli di taglio dal settore di lavorazione manuale (menu Immissione linee/Per modelli di taglio tipo A)
    • Questi modelli di taglio possono essere così trasmessi 1:1. La prima graduazione di altezza di un bordo viene soppressa se il bordo precedente è puramente orizzontale o verticale.

    • La modalità di segno algebrico è fissa su +: aumento, -: diminuzione.
    • Il firmato di immissione è fisso su Gradini.
    • In questo metodo di immissione, l'immissione e la visualizzazione dell'altezza si riferiscono a cicli = 2 ranghi. L'immissione di mezzo numero di cicli (ad esempio 2.5 per 5 ranghi) è possibile.

  • Le colonne della tabella non modificabili (in grigio chiaro) possono essere nascoste per ottenere una rappresentazione più compatta (menu Vista/Nascondi colonne non modificabili della tabella).
  • I pulsanti Nuovo elemento, Cancella elemento e Seleziona tutti gli elementi sono disposti nella barra dei simboli sotto la barra del menu.

Argomenti

  • Editore di taglio
  • Immissione linee


Moduli

 Editore di taglio Modifiche nella versione 3.7 Entrata prima di Inizio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Moduli

Impostazione del numero di tanghi di lavoro degli inizi con i commutatori di rapporto RS1 e RS2

  • Finora in inizi con i commutatori di rapporto RS1 e RS2 si potevano impostare determinate ripetizioni che tuttavia non corrispondevano esattamente al numero totale di ranghi degli inizi.
  • Gli inizi contengono ora una funzione, per cui con i commutatori di rapporto si può immettere l'esatto numero di ranghi corrispondente nel telo al numero RS1 e RS2 dei ranghi di lavoro desiderati nella cintura. Sono contenuti il numero di ranghi fissi da lavorare e la quota di ripetizione del commutatore di rapporto.
  • Ciò vale anche per Knit & Wear per manica corta e corpetto corto-corpetto. Qui si calcola il numero di ranghi del corpetto da lavorare con il corpetto e con la manica, il quale viene preso in considerazione dalla funzione per il calcolo dell'altezza della cintura.
  • Se un'altezza immessa della cintura non corrisponde alla ripetizione del rapporto, se possibile si impiegano rapporti parziali commutabili. Esempio: Per la giacca l'inizio tubolare ripete nel corpetto quattro ranghi di lavorazione esterna nel rapporto. Ciò significherebbe che i valori possono essere aumentati a passi da 4. In questo caso vi sono pertanto tre rapporti commutabili che lavorano rispettivamente uno, due e tre ranghi fuori.
  • Se non è possibile accorciare i rapporti, se il valore non è divisibile si arrotonda.
  • La funzione utilizza ulteriori contatori supplementari per svolgere i calcoli necessari.

Ulteriore metodo di diminuzione per costa 2x1

  • Ulteriore metodo di diminuzione per la costa 2x1 che garantisce un migliore aspetto del bordo. Entrambi i moduli possono essere utilizzati per il lato sinistro e destro della scollatura a V e per il bordo sinistro e destro della forma:
    Tecnica/Diminuzione/Struttura a maglia unita/Costa 2x1 (v v ^.....^ v v) e Costa 2x1 (^ v v.....v v ^)
  • Presupposti:
    • Editore di taglio
      La larghezza iniziale della forma deve essere divisibile per 6.
      Non immettere nessuna distanza delle semiforme.
    • Bordi della forma
      Il bordo sinistro della forma deve iniziare con un ago dietro.
      Il bordo destro della forma deve terminare con una maglia davanti e dietro.
      Ciò si ottiene spostando il taglio.
    • La larghezza di diminuzione minima è di 6 aghi
      Per questa larghezza di diminuzione viene applicato solo il modulo iniziale e finale.
    • La larghezza di diminuzione normale è di 9 aghi
      Il modulo completo viene applicato.
      La larghezza di diminuzione può aumentata di 3 passi.

Nuovi moduli per trecce con controago

  • Nuovi moduli per trecce con controago si trovano in:
    Stoll/TC-T/Treccia con controago
    • Treccia_3x3N << frontura supplementare
    • Treccia_3x3N >> frontura supplementare
    • Treccia_4x4N << frontura supplementare
    • Treccia_4x4N >> frontura supplementare

Ulteriore metodo per transizione RR su 1x1

  • Per il gruppo di moduli RR con bordo 1x1 esiste un metodo supplementare per la transizione RR a 1x1.

I moduli di rimagliatura contengono collo 2x1 con transizione

  • I seguenti moduli di rimagliatura contengono solo il collo 2x1 con transizione:
    • TC-T Girocollo aperto destra 2x1 FS
    • TC-T Girocollo aperto sinistra 2x1 FS
    • TC-T Girocollo aperto sinistra+destra 2x1 FS
    • TC-T Girocollo aperto L1 2x1 FS

Nuovi moduli di diminuzione

  • Nuovi moduli di diminuzione in Tecnica/Struttura a maglia rasata:
    • TC-T maglia ^ senza ranghi vuoti
    • TC-T maglia v senza ranghi vuoti

Utilizzare il pettine solo nel primo telo

  • Con la funzione Sintral combthread_ff.sin si utilizza il pettine solo nel primo telo. I teli successivi vengono lavorati senza pettine.
  • Questa funzione Sintral può essere utilizzata solo insieme all'impostazione di configurazione Pinzatura alla fine del telo nella funzione di scaricamento.
  • La funzione Sintral può essere caricata in ..\Stoll\M1\Database\Sintral\transition.


Entrata prima di Inizio

 Modifiche nella versione 3.7 Tabella di correzione dello spostamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Entrata prima di Inizio

Metodo definibile di immagliare i guidafilo di Fully Fashion prima dell'inizio.

  • Il metodo consente di stabilire il processo di immagliatura mediante un modulo di immagliatura flessibile.
  • Il filo di immagliatura può essere bloccato sotto ad esempio fuori del disegno espellendo gli aghi. Per questo esempio applicativo è presente un modulo di immagliatura che può essere selezionato tramite la configurazione

Rapporti di colonna nel modulo di immagliatura

  • In un modulo si possono definire zone di colonne mediante rapporti di colonna, in modo da poter assegnare determinate zone del modulo a zone all'interno ed all'esterno del disegno.

  • Tipi di rapporto di colonna utilizzati:
    • All'esterno della forma a sinistra: Telo di collegamento (opzionale)
    • All'interno della forma: Parte centrale
    • All'esterno della forma a destra: Telo di collegamento (opzionale)
    • Start: Zona iniziale
    • Rip: Nessuna indicazione di rapporto necessaria
    • End: Zona finale
      La zona iniziale può iniziare a sinistra o a destra nella zona principale. Se non sono settate zone iniziali e finali, la zona di ripetizione può essere omessa. In questo caso viene ripetuta l'intera zona principale.

Rapporti di rango nel modulo di immagliatura

  • Il modulo di immagliatura è diviso in tre rapporti di rango
  • Rapporto di rango Marcatura 1:
    • Il rango così contrassegnato (un solo rango) viene riferenziato al primo rango di tecnica nel modulo iniziale. (valore 1: non necessario)
  • Rapporto di rango Marcatura 2:
    • I ranghi così contrassegnati definiscono l'immagliatura e la rimagliatura del guidafilo da immagliare da destra.
    • Per ognuno dei ranghi da immagliare o da rimagliare è necessario un rapporto di rango Marcatura 2.
  • Rapporto di rango Marcatura 3:
    • I ranghi così contrassegnati definiscono l'immagliatura e la rimagliatura del guidafilo da immagliare da destra.
    • Per ognuno dei ranghi da immagliare o da rimagliare è necessario un rapporto di rango Marcatura 3.
  • I rapporti di marcatura 2 e 3 possono contenere un numero qualsiasi di ranghi e vengono cambiati in sequenza per i ranghi da immagliare o da rimagliare.
    • Ogni rango del modulo è creato come rango di disegno proprio.
    • I ranghi di riferimento sovrascrivono il rango di tecnica corrispondente nel disegno
    • I ranghi senza riferimento vengono inseriti nel disegno.

Assegnazione dei ranghi di tecnica del modulo al disegno

  • Il modulo di immagliatura viene assegnato con il rango di riferimento contrassegnato con Marcatura 1 del primo rango di tecnica nel modulo iniziale.
  • Tutti i ranghi di riferimento prima del rapporto di marcatura 1 si riferiscono ai ranghi di tecnica prima del primo rango iniziale.
  • Tutti i ranghi di riferimento dopo il rapporto di marcatura 1 si riferiscono ai ranghi di tecnica dopo il primo rango iniziale
  • Tutti i ranghi di riferimento (con !) sovrascrivono i ranghi di tecnica corrispondenti nel disegno. Il colore del filato del rango di riferimento non viene registrato nel disegno.
  • Tutti i ranghi che non sono ranghi di riferimento (senza !) vengono registrate sulle posizioni corrispondenti.
  • I ranghi di tecnica con rapporto di marcatura 2 e 3 vengono utilizzati per i guidafilo da immagliare. I ranghi appartenenti ad un rapporto vengono cambiati in sequenza fino ad immagliare tutti i guidafilo. La sequenza dei guidafilo corrisponde al comportamento solito.

Esempio di applicazione

Modulo di immagliatura

Disegno prima dell'immagliatura

Disegno dopo l'immagliatura

Impostazioni di configurazione

  • Nel dialogo Configurazione, nel registro Settori di lavorazione, nella rubrica Immagliatura di tutti i guidafilo prima dell'inizio è possibile selezionare i moduli nella directory dei moduli Tecnica/Immagliatura prima dell'inizio se la casella di controllo Immagliatura è attivata.
  • Per la selezione è presente un modulo di immagliatura in cui i fili di immagliatura vengono bloccati in basso espellendo gli aghi.


Tabella di correzione dello spostamento

 Entrata prima di Inizio Modifiche nella versione 3.7 Editore Jacquard nella vista dei simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabella di correzione dello spostamento

Tabella della correzione dello spostamento per il semplice uso di correzioni dello spostamento.

  • Viene offerta una tabella di correzione dello spostamento per semplificare l'immissione di correzioni dello spostamento.
  • Nella tabella di correzione dello spostamento possono essere raggruppati diversi dati di correzione dello spostamento in un valore VF.
  • I valori di correzione dello spostamento possono essere immessi nella colonna di comando per le correzioni dello spostamento.

Immettere i dati di correzione dello spostamento nel Sintral come funzioni

  • Le correzioni dello spostamento vengono immesse nel Sintral come funzioni (F:VKn;), per cui possono essere modificate più facilmente sulla macchina.
  • Le correzioni dello spostamento impostate nel dialogo dei ranghi di tecnica restano invariate. Per le correzioni dello spostamento in nuovi disegni si suggerisce di utilizzare la tabella di correzione dello spostamento.

Argomenti

  • Correzione dello spostamento
  • Tabella di correzione dello spostamento


Editore Jacquard nella vista dei simboli

 Tabella di correzione dello spostamento Modifiche nella versione 3.7 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore Jacquard nella vista dei simboli

Creare Jacquard con tutti gli attrezzi da disegno di M1Plus

  • Per poter utilizzare tutti gli strumenti M1 per la modifica di Jacquard MC, è ora possibile progettare un Jacquard MC (.jac) anche nella vista dei simboli. Nella funzione Nuovo editore Jacquard ... o mediante Apri ... di un file jac viene generato un disegno M1 nella nuova vista dei simboli.

  • Per tracciare il disegno / Jacquard MC, per ogni simbolo Jacquard (*.AYT, ...) vengono offerti moduli nell'explorer dei moduli in Preferiti (MC.jac) / Simboli Jacquard. Naturalmente questo gruppo di moduli può essere collegato nei preferiti.

  • Con il pulsante destro del mouse, nella colonna di comando Rango Jacquard si può richiamare il dialogo di impostazione delle righe Jacquard. `Qui è possibile stabilire il numero di riga iniziale ed il passo.

Possono essere stabiliti simboli Jacquard propri per rendere più chiari i Jacquard.

  • Con la nuova funzione Converti come Jacquard MC del menu File, il disegno M1 viene convertito in un Jacquard MC (*.jac). Per ogni posizione del disegno si utilizza la prima lettera del nome del modulo come simbolo Jacquard.

  • Si può lavorare anche con moduli prodotti autonomamente.
  • Nel caricamento di un Jacquard MC si usano sempre i moduli di Stoll\Simboli Jacquard.
  • Nell'apertura di file jdv si utilizza l'attuale editore Jacquard.

Trasformare immagini in Jacquard

  • Con la funzione di importazione immagini si possono trasformare immagini in Jacquard.

Argomenti

  • Editore Jacquard


Online

 Editore Jacquard nella vista dei simboli Modifiche nella versione 3.7 Supporto dell'intera gamma di macchine STOLL Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Online

Indicatore del progresso del salvataggio di disegni dalla macchina

  • Nel salvataggio di disegni dalla macchina vengono ora visualizzati i numeri delle righe in corso di trasmissione, per cui può essere seguito il progresso della trasmissione.

Connessioni in linea sicure

  • I tentativi di aprire un'altra connessione con connessione in linea attiva vengono ora impediti se il tipo di connessione non lo consente. In questo modo si evitano errori di connessione.

Argomenti

  • Explorer macchine


Supporto dell'intera gamma di macchine STOLL

 Modifiche nella versione 3.7 Espansione per CMS 322 TC-M e CMS 822 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Supporto dell'intera gamma di macchine STOLL

Vengono supportati tutti i tipi di macchina della generazione CMS

  • Vengono supportate completamente anche le nuove possibilità della CMS 730 S:

    • Inseritore (nuova colonna di comando)
    • Seconda fittezza (nuova colonna di comando)
    • Preraccoglitura (nuova colonna di comando)
    • Maglia inglese non raccolta (nel menu di selezione della seconda fittezza)

Argomenti

  • Modificare la gradazione (seconda fittezza) ...
  • Preraccoglitura...


Espansione per CMS 322 TC-M e CMS 822

 Supporto dell'intera gamma di macchine STOLL Modifiche nella versione 3.7 Software M1 ed M1 knit and wear Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Espansione per CMS 322 TC-M e CMS 822

Contaforma diversi per il telo sinistro e destro facilitano le impostazioni sulla macchina

# telo sinistro |  |  |  | # telo destro
L1 | LM1 | RM1 | R1 | L2 | LM2 | RM2 | R2
55 | 57 | 58 | 56 | 59 | 61 | 62 | 60

  • A partire dalla versione 3.005 del sistema operativo della macchina, per il telo sinistro e destro sono disponibili contaforma e contatori ausiliari diversi. Da ciò risultano i seguenti vantaggi:
    • I guidafilo dei bordi di lavoro interni vengono eseguiti automaticamente dalla macchina (in funzione di #R1, #L2).
    • Le impostazioni YD influenzano anche i bordi di lavoro interni.
    • L'adattamento del tirapezza alla larghezza della forma viene eseguito correttamente dalla macchina.
  • Nel dialogo Impostazioni di programma del registro Diversi è impostabile se utilizzare i contaforma del telo destro o sinistro per la realizzazione del disegno.

Guidafilo separati per i fili pettine del telo sinistro e destro

  • Per i fili pettine del telo sinistro e destro si utilizzano guidafilo separati.
    Per la funzione Lavorazione tecnica 2 parti, per lavorare il filo pettine si usa la funzione Sintral Combthread322-2.sin (in CMS 340, CMS 330, CMS 320 si utilizza Combthread2P.sin).

Larghezza di accoppiamento selezionabile per lavorazione tecnica 2 parti

  • Richiamando la funzione Lavorazione tecnica 2 parti, in un dialogo si può immettere la larghezza di accoppiamento della macchina, per cui ora è possibile selezionare anche la larghezza di accoppiamento di 44 pollici.

I rapporti di larghezza vengono applicati anche per il telo destro

  • Nella creazione del secondo telo, i rapporti di larghezza eventualmente presenti vengono ora applicati anche per il telo destro. Come contatori ausiliari si usano #63 e #64.

Argomenti

  • Registro Diversi
  • Elaborazione tecnica 2 parti ...


Software M1 ed M1 knit and wear

 Espansione per CMS 322 TC-M e CMS 822 Modifiche nella versione 3.7 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Software M1 ed M1 knit and wear

  • Il software M1 è ora disponibile senza hardware.
  • I requisiti minimi del sistema sono descritti nella guida in linea alla voce Configurazione della stazione per l'elaborazione di disegni M1.
  • Insieme al software per disegni viene fornito un hardlock.
  • Le istruzioni di montaggio e di attuazione dell'hardlock sono riportate nella guida in linea alla voce Configurazione della stazione per l'elaborazione di disegni M1.

Argomenti

  • Requisiti hardware


Varie

 Software M1 ed M1 knit and wear Modifiche nella versione 3.7 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Varie

Creare l'estrazione automatica di file sin/jac/set in Sintral

  • Creare l'estrazione automatica di file sin/jac/set in Sintral è impostabile nelle impostazioni di programma in Salva.

La funzione Modo rapido nell'importazione di immagini è stata soppressa

  • Il modo rapido del dialogo Importazione immagini è stato soppresso.

Assegnazione colori per Fuori della forma nell'importazione immagini

  • Creando una forma con la funzione Importazione immagini, è possibile selezionare un solo colore da assegnare fuori della forma. Attivando la casella di controllo Forma, solo questo colore viene assegnato fuori della forma.

Nuovi disegni vengono salvati in forma compressa

  • Per salvare il disegno non compresso, disattivare l'opzione Salva compresso in Impostazioni di programma / Salva (non raccomandato).

Assegnazione di moduli a gradini su bordi della forma

  • L'assegnazione di moduli a gradini su bordi della forma è ora possibile.

Attributi della forma: visualizzare il modulo nell'explorer o aprirlo per modificarlo

  • Negli attributi della forma, per un modulo visualizzato con il pulsante destro del mouse si può aprire un menu di contesto per visualizzarlo nell'explorer o per modificarlo. Nell'editore di taglio ciò non è possibile.

Dividere il disegno in una sequenza: si controlla e si tiene conto della memoria necessaria per i disegni parziali

  • Se un disegno, a causa della sua grandezza, deve essere diviso in una sequenza, si controllano e si tiene conto della memoria necessaria dei soli disegni parziali, per cui è assicurato che essi possano essere caricati nella macchina.
  • Per evitare attese nel ricaricamento di un disegno parziale, le grandezze di questi ultimi vengono scelte in modo che la macchina possa caricare parallelamente la parte successiva.

Programma Split Sintral nel menu Start di Windows

  • Il programma Splitsintral è richiamabile nel menu Start di Windows mediante Tutti i programmi/Stoll-M1/Split Sintral.

Opzione per aggiungere ranghi vuoti: Applicare colonne di comando da ranghi selezionati

  • Nel dialogo per aggiungere ranghi vuoti, se occorre inserire ranghi vuoti si può indicare se applicare nei ranghi vuoti le colonne di comando dei ranghi selezionati.
    Attivando questa opzione, oltre ai dati delle colonne di comando vengono applicati anche i dati della gradazione e della seconda fittezza per maglia, se presenti nella selezione.

Suddivisione di ranghi di trasporto e di scaricamento su più cadute per ottimizzare il tempo di lavorazione del disegno durante l'elaborazione tecnica

  • Per ottenere un tempo di funzionamento minore della macchina per singoli ranghi di trasporto e di scaricamento, a partire da una determinata larghezza essi vengono distribuiti su più sistemi.
    Questa funzione può essere disattivata nella colonna di comando Ordina ranghi di tecnica / Non ordinare ranghi di tecnica.

Il setup può essere salvato dal programma Setup direttamente su dischetto o KMC.

  • Nel programma Setup il setup può essere salvato direttamente su dischetto (cardimag) o KMC. A tal fine vengono offerte due nuove voci di menu selezionabili con il pulsante destro del mouse nella barra del titolo del programma Setup.

Una sequenza può essere salvata dall'editore sequenze direttamente su dischetto o KMC.

  • Nell'editore sequenze una sequenza può essere salvata direttamente su dischetto (cardimag) o KMC. A tal fine, nel menu File vengono offerte due nuove voci.

Comandi e funzioni Sintral in ranghi di tecnica lavorati

  • Se l'elaborazione tecnica divide o sposta un rango di tecnica, i comandi Sintral o i richiami di funzioni registrati in questo rango vengono trattati di conseguenza. Si evitano voci doppie. Nei richiami di funzioni si tiene conto delle indicazioni prima della corsa e dopo la corsa, per cui i richiami delle funzioni vengono classificati correttamente nei relativi ranghi di tecnica.

Due directory per l'estrazione di sin/jac/set (ad esempio per USB stick)

  • È possibile specificare due directory di estrazione di file sin/jac/set.
    Esempio di applicazione: Per la seconda directory di destinazione selezionare la lettera di identificazione del drive di un USB stick per salvarvi direttamente un disegno per la macchina.

Supporto lingua ampliato

  • I testi dell'interfaccia grafica M1 sono stati rielaborati in lingua turca.

Combinazioni di tasti per il lavoro con forme

  • Combinazioni di tasti per il lavoro con forme:
    • Aprire e posizionare un taglio: Alt+F2
    • Applicare la forma (ritagliare, ...): Alt+F7
    • Rimuovere la forma / interrompere il posizionamento della forma: Alt+F8

Procedimento in presenza di indici multipli di parametri del disegno

  • Se nei parametri del disegno (gradazione, tirapezza, velocità del carro, correzione dello spostamento) si utilizzano ripetutamente indici uguali, ciò viene segnalato nell'elaborazione tecnica. Nella tabella dei parametri del disegno visualizzata occorre modificare gli indici e riavviare l'elaborazione tecnica.

Argomenti

  • Registro Salvataggio
  • Importazione immagini
  • Dividere il disegno (splitsintral.exe)
  • Inserisci zona
  • Zone


Suggerimenti

 Modifiche nella versione 3.7 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Suggerimenti

Spostare il punto di appiglio (hotspot) di un modulo / parte di disegno

  • Se è selezionato un modulo o una parte di disegno, nell'angolo inferiore sinistro compare il cosiddetto punto di riferimento o punto iniziale. In moduli grandi talvolta è auspicabile portare il punto di riferimento su un altro luogo (ad esempio nell'angolo superiore destro o ancora più a destra). Ciò può essere mediante il tasto Scroll:
    • Selezionare il modulo.
    • Premere e tenere premuto il tasto Scroll
    • Portare il mouse sulla posizione desiderata per il punto di riferimento
    • Rilasciare il tasto Scroll
    • La nuova posizione del punto di riferimento resta invariata fino alla selezione di un nuovo modulo o parte di disegno o finché non viene ripremuto il tasto Scroll.

Spostare la funzione di disegno prima dell'applicazione

  • Una figura tracciata con una funzione di disegno, ad esempio linea, rettangolo, cerchio, poligono, può essere spostata tenendo premuto il tasto Tab anche prima di applicare definitivamente la figura nel disegno rilasciando il tasto sinistro del mouse.
  • Esempio:
    • Tracciamento di un cerchio con il tasto sinistro del mouse
    • Premere il tasto Tab prima di rilasciare il tasto sinistro del mouse
    • Tenendo premuto il tasto Tab è ora possibile spostare il cerchio
    • Rilasciare il tasto Tab. Il cerchio può essere ancora modificato ed applicato sulla nuova posizione.


Modifiche nella versione 3.5

 Modifiche nella versione 3.7 Modifiche nella versione 3.4 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifiche nella versione 3.5

Il seguente elenco non contiene tutte le modifiche ma serve solo ad orientarsi sul quelle più importanti.

Per ulteriori informazioni cliccare sul tema desiderato.

Modifiche rispetto alla versione 3.4.

  • ShapeSizer
  • Stoll knit and wear®
  • Editore sequenza di sistema Jacquard
  • Binaggio per knit and wear e Fully Fashion
  • Vanisé
  • Editore di taglio
  • Dialogo cercare e sostituire
  • Funzione testo nella parte di disegno
  • Moduli nouvi
  • Sequenze di lavorazione per diminuzione senza ranghi vuoti (TC-T)
  • Online
  • Sintral
  • Varie
  • Moduli container tecnica

Argomenti

  • Nuovo procedimento di licenza


Nuovo procedimento di licenza

 Modifiche nella versione 3.5 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo procedimento di licenza

Per installare il software M1 a partire dalla versione 3.5 è necessario un numero di licenza.
Questo numero di licenza si ottiene su richiesta.

Destinazione

I. Richiedere il numero di licenza alla Stoll:

  1. Eseguire il programma CollectHardwareInfo.exe.
    Esso si trova sul DVD M1 Software nella directory util.
  2. Immettere il nome e l'indirizzo e confermare con il pulsante Save Info.
    Il file M1_LicInfo_.... viene creato in C:\.

  3. Inviare questo file come allegato e-mail alla rappresentanza Stoll.
    - oppure -
    Inviare questo file su un supporto dati alla rappresentanza Stoll.
    4. Risultato

    Il numero di licenza M1 si riceve per e-mail o su un supporto dati dalla rappresentanza Stoll.

Destinazione

I. Immettere il numero di licenza durante l'installazione:

Con il numero di licenza si riceve il file M1_LicInfo_.... che ora contiene il numero di licenza.

  1. Archiviare e stampare il file M1_LicInfo_.....
    Il numero di licenza è valido anche per versioni future.
  2. Avviare l'installazione M1.
  3. Alla richiesta, immettere il numero di licenza (M1 License Key).
    È possibile copiare ed incollare dalla e-mail.

  4. Continuare e concludere l'installazione.

Argomenti

  • Installare il software M1


ShapeSizer

 Modifiche nella versione 3.5 Stoll-knit and wear&reg; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

ShapeSizer

Nuovi registri:

  • Registro others per k&w
  • Registro singleshapes per Fully Fashion

Per tutti i tagli Fully Fashion con scollatura a V:

  • Nuova misura Larghezza di rimagliatura scollatura davanti.
    Con la misura si determina la larghezza di rimagliatura per l'inizio della scollatura.
    Larghezza di rimagliatura 0 mantiene il significato attuale.
  • Le forme di scollatura a U e a V possono essere selezionate.

Rimagliatura corpetto per tutte le giacche k&w:

  • Il valore Numero delle maglie da rimagliare nel corpetto dopo il collegamento manica-corpetto può essere ora selezionato per tutti i tagli di giacche k&w.

Altri tipi di taglio:

  • k&w\slipover_waistcoat\top
  • k&w\others\cap
  • Fully Fashion\singleshapes\body
  • Fully Fashion\singleshapes\sleeve

Supporto di maggior produttività per la lavorazione k&w su tutti gli aghi

Per i seguenti tagli k&w, in modalità k&w tutti gli aghi è disponibile l'impostazione Alta produttività:
pullover\raglan_with_neck_gore
pullover\raglan_with_neck_opening

  • Nella generazione dei tagli, le graduazioni di diminuzione di manica e corpetto vengono adattate.
  • I moduli di diminuzione adatti per questa tecnica vengono selezionati e gli attributi impostati correttamente.
    (eseguire la diminuzione immediatamente, eseguire la diminuzione in ritardo).
  • Le corrette sequenze di lavorazione vengono selezionate automaticamente.
  • Nel caricamento dei tagli nella M1 vengono impostate le impostazioni corrette nella configurazione, in modo che l'elaborazione tecnica raggruppi il trasporto e la lavorazione in corse comuni.
    (compensare lo spostamento nella corsa per lavorazione monofrontura, raggruppare guidafilo).

Maggiori livelli di diminuzione:

Per i seguenti tagli base possono essere selezionate larghezze di livello maggiori:

  • k&w\Pullover\Raglan_with_neck_gore
  • k&w\Pullover\Raglan_with_neck_opening
  • k&w\Cardigan\Raglan_with_neck_gore
  • k&w\Cardigan\Raglan_with_neck_opening

Le nuove larghezze di livello:

  • fino a 3 maglie per tecnica 1x1
  • fino a 4 maglie per k&w tutti gli aghi
Destinazione

Navigare nella tabella delle misure:

Con i tasti a freccia passare ad una cella adiacente (destra, sinistra, sotto o sopra).
Con il tasto Tab o Invio passare alla cella successiva.
Con la combinazione di tasti Shift+Tab passare alla cella precedente.
Facendo clic sul titolo della colonna marcare tutta la colonna.
Facendo clic sul titolo della riga marcare tutta la riga.

Altre informazioni

  • ShapeSizer (programma)

  • Selezione del file (ShapeSizer)


Stoll-knit and wear®

 Modifiche nella versione 3.5 Editore sequenza di sistema Jacquard Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll-knit and wear®

  • Intarsia elaborazione cimose viene supportato anche per k&w.
  • Catenella chiusura spalla contemporanea per il tipo di taglio Manica applicata:
    Selezionando il tipo di immagliatura Shoulder together-01, lo ShapeWizard utilizza sequenze di lavorazione che consentono la rimagliatura contemporanea della spalla sinistra e destra.
    In questo modo il tempo di lavorazione viene notevolmente ridotto.


Editore sequenza di sistema Jacquard

 Stoll-knit and wear&reg; Modifiche nella versione 3.5 Binaggio per knit and wear e Fully Fashion Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore sequenza di sistema Jacquard

Con questo dialogo si creano sequenze di sistema proprie.
Il dialogo Editore sequenza di sistema Jacquard si richiama con la funzione Editore sequenza di sistema Jacquard... nel menu Tecnica di lavoro.

Altre informazioni

  • Editore sequenza di sistema Jacquard (dialogo)


Binaggio per knit and wear e Fully Fashion

 Editore sequenza di sistema Jacquard Modifiche nella versione 3.5 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Binaggio per knit and wear e Fully Fashion

Per gli inizi di coste, il ritiro del telo può essere molto grande a seconda del tipo di filato e di costa.
Per adattare la larghezza della cintura al disegno, essa viene lavorata con più aghi di quelle del disegno.

La larghezza maggiore viene impostata al centro del pezzo in sagoma.

Il numero maggiore di maglie può essere coperto automaticamente dalla M1.

Come in Fair Isle, per il binaggio si tratta di una diminuzione a più livelli.
Con il dialogo Sostituzione inizi si può applicare, modificare o rimuovere il binaggio anche in un secondo momento.

Il binaggio viene supportato per i seguenti modi operativi:

  • Articoli in taglio
  • Fully Fashion
  • Tecnica 1x1 (articoli in taglio e Fully Fashion)
  • knit & wear (anche TC-T con tutti gli aghi)

knit & wear:

  • Nei moduli per l'inizio si può immettere una posizione desiderata per la marcatura.
    In questo modo si ottiene, ad esempio, che in caso di occupazione doppia una maglia sinistra sia sempre agganciata ad una maglia destra.


Vanisé

 Binaggio per knit and wear e Fully Fashion Modifiche nella versione 3.5 Editore di taglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vanisé

Con un filato vanisé definito si può tracciare vanisé in ranghi di lavoro di un disegno o di un modulo.
I filati vanisé si definiscono nel dialogo Colori vanisé.
Il dialogo contiene 16 pulsanti con il contrassegno V per filato vanisé.

Utilizzare filati vanisé nel disegno o nel modulo:

  • Tutti i passi di lavorazione possono essere compiuti con un singolo filato.
  • Il numero del filato vanisé viene salvato nel disegno/modulo insieme all'azione degli aghi.
  • L'azione degli aghi viene visualizzata con il valore cromatico del colore vanisé dal campo dei colori sinistro.
  • Nella riga di stato compare il numero del filato vanisé con i relativi numeri di filato.
  • Nel dialogo Assegnazione campi del filato sono contrassegnati filati vanisé.
  • I campi di filato creati con un filato vanisé non devono essere convertiti in un campo di filato normale.
  • Alcuni moduli tabella Jacquard non devono contenere filati vanisé.
Destinazione

Definire il colore vanisé:

  1. Nella barra dei simboli Colori del filato fare clic sul simbolo [image] .
  2. Nella tavolozza fare clic sul colore di sfondo desiderato e trasferirlo nel campo del colore sinistro.
    3. Avvertimento

    Con il menu di contesto Elimina colori si può eliminare un colore dal campo del colore.

  3. Nella tavolozza fare clic sul colore in primo piano desiderato e trasferirlo nel campo del colore destro.
    4. Risultato

    I due campi del colore sono occupati da colori diversi. Il simbolo V per il colore vanisé è attivo.

    Il tooltip indica i numeri di filato assegnati.

    Suggerimento

    Si possono utilizzare colori di filato dei tre gruppi di colore Standard, 1:2MGauge e Tecnica.

Argomenti

  • Colori vanisé


Editore di taglio

 Modifiche nella versione 3.5 Dialogo cercare e sostituire Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore di taglio

  • Nel menu Vista / Sempre in primo piano o tramite pulsante si può impostare se la finestra dell'editore di taglio deve restare sempre in primo piano (impostazione predefinita) o può essere coperta da altre finestre. L'ultima impostazione viene mantenuta.
  • Nella tabelle delle linee o delle marcature si possono copiare una o più righe [image] ed inserirle in un altro punto della tabella [image] .
  • Le tabelle delle linee o dei punti di marcatura possono essere attivate e disattivate con tasti funzione:
F7 : Tabella sinistra delle linee
F8 : Tabella destra delle linee
F9 : Tabella sinistra dei punti di marcatura
F10 : Tabella destra dei punti di marcatura
  • Le colonne della tabella per aumento/larghezza di diminuzione (Larghezza ---) e larghezza di devisualizzazione (Larghezza xxx) sono disponibili nelle sottotabelle delle linee.
  • Se per un taglio il valore di Distanza delle semiforme è maggiore di 0, l'asse y del grafico del taglio compare in rosso.
  • La distanza di un elemento della forma dall'asse mediano sposta le linee immesse dell'elemento rispetto all'asse mediano dell'elemento della forma.
    In questo modo l'elemento della forma può essere posizionato rispetto all'asse mediano del taglio base.
    Valori negativi spostano l'elemento verso sinistra e valori positivi verso destra.
  • A partire da un punto di marcatura selezionato si possono impostare automaticamente altri punti di marcatura con distanza orizzontale e verticale definita. A questi punti di marcatura si può assegnare un modulo applicato nel disegno al posto dei punti di marcatura.

Altre informazioni

  • Editore di taglio

  • Riprodurre le marcature


Dialogo cercare e sostituire

 Editore di taglio Modifiche nella versione 3.5 Funzione testo nella parte di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dialogo cercare e sostituire

  • Oltre al valore selezionato (colore, simbolo, cifra), nel campo di dati in basso a destra compare il simbolo della colonna di comando.
  • Per k&w, nella vista della forma i simboli della forma vengono cercati e sostituiti solo nella posizione di lavoro visualizzata.

Altre informazioni

  • Trova e sostituisci (dialogo)


Funzione testo nella parte di disegno

 Dialogo cercare e sostituire Modifiche nella versione 3.5 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzione testo nella parte di disegno

Si può immettere la scritta con la tastiera ed inserirla nel disegno come parte di disegno.
Possibilità di configurazione:
  • Caratteri e dimensioni
  • Orientamento 0°, 90°, 180°, 270°
  • Colore dei caratteri e colore di sfondo
  • Sfondo trasparente

Il dialogo si richiama con il simbolo [image] della barra dei simboli Attrezzi da disegno.

Altre informazioni

  • Testo nella parte di disegno (dialogo)


Moduli nouvi

 Funzione testo nella parte di disegno Modifiche nella versione 3.5 Sequenze di lavorazione per diminuzione senza ranghi vuoti (TC-T) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Moduli nouvi

  • Disegno base 2x1-Costa
    Modulo per 2x1 RR-Costa (con attributo per il tipo di lavorazione struttura a doppia frontura)
  • 2x1-Costa nascondimento bordo destro della forma
    Modulo per nascondere il lato destro di una costa 2x1 (con attributo per il tipo di lavorazione struttura a doppia frontura)
  • Nuovo gruppo di moduli: Aumento standard per teli FF nel tipo di lavorazione R-R
  • Moduli di diminuzione per la macchina CMS330TC-T con spostamento di 4 aghi
  • Tecniche di rimagliatura per taglio base k&w Top (nuovo nello ShapeSizer):
    Top Sides
    Vengono rimagliate in sequenza le posizioni sul lato sinistro e destro del disegno.
    A tal fine vengono selezionati ed applicati i moduli corretti in base alla posizione di lavoro (L0 o L1) ed al lato del disegno (< o >).
    Top rimagliatura bretelle
    Le bretelle vengono rimagliate e collegate.


Sequenze di lavorazione per diminuzione senza ranghi vuoti (TC-T)

 Modifiche nella versione 3.5 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sequenze di lavorazione per diminuzione senza ranghi vuoti (TC-T)

  • A13-1 Tubolare/Diminuzione senza S0
  • A14-3 tubulars/narrow without S0 nel corpetto
  • TC-T CXX-1 Bereich
  • C190-3 aree 1:1:1 con Apertura(L0)/Diminuzione senza S0
  • C191-3 areas/narrow without S0-narrowings separated manica corpetto

Altre informazioni

  • Descrizione del modulo corpo bordo sotto senza S0 TC-T


Online

 Sequenze di lavorazione per diminuzione senza ranghi vuoti (TC-T) Modifiche nella versione 3.5 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Online

  • La data e l'ora possono essere impostate nell'explorer macchine per macchine collegate in linea.
    Una macchina, un gruppo di chiamata o tutte le macchine vengono sincronizzate con la data e l'ora attuali della M1.
Richiamare il menu Imposta ora nel menu di contesto dell'explorer macchine per le macchine proprie.
Sottomenu Macchina selezionata, Gruppo di chiamata selezionato o Tutte le macchine.
  • Eseguendo il backup di programmi della macchina tramite online, se un disegno con lo stesso nome già esiste viene chiesta conferma.


Sintral

 Modifiche nella versione 3.5 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sintral

Attivando un valore MSECNPJ nel dialogo di configurazione, questo comando viene applicato nel Sintral dopo START. Finora il comando veniva applicato prima di START, per cui allo START avveniva il reset al valore 1.0.

I dati YD vengono ora inseriti prima di START se non viene generato il SETUP. In questo modo le eventuali modifiche sulla macchina non vengono resettate per il telo successivo.

Altre informazioni

  • Setup sempre in Sintral


Varie

 Modifiche nella versione 3.5 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Varie

  • Con la combinazione di tasti Ctrl+B si può portare una zona selezionata al centro della finestra di visualizzazione. Il livello di ingrandimento resta invariato.
    Con la combinazione di tasti Ctrl+Alt+B si può ingrandire una zona selezionata con un basso livello di ingrandimento.
    La zona selezionata riempie l'intera finestra di visualizzazione.
  • Le funzioni di disegno Matita, Linea e Rettangolo spesso utilizzate possono essere richiamato con un tasto:
Matita: V; Dav
Linea: B
Rettangolo: N
  • Nel programma Knit Memory Card possono essere visualizzati (facendo un doppio clic nel menu) i seguenti file:
Elenco sequenza nell'editore degli elenchi sequenza
Jacquard nell'editore Jacquard M1
Menu degli ordini
  • Con il programma Change Language si può cambiare la lingua del programma M1 anche senza diritti di amministratore.
Nel menu di avvio di Windows richiamare la funzione Tutti i programmi/Stoll M1/Change Language.
  • Nel dialogo Estrazione di dati Jac/Sin/Set si possono selezionare i dati da estrarre. Tutti i tre tipi sono selezionati di default.
  • I moduli assegnati al bordo della forma Inizio o Fine vengono registrati anche se vengono posizionati fuori della forma.
  • Casella di controllo Utilizza solo guidafilo normali nel registro Intarsio/Intarsio tutti gli aghi TC-T del dialogo Configurazione
  • L'albero dei moduli attuale nel dialogo Sostituisci inizi e k&w applica/sostituisci inizio viene salvato nel disegno facendo clic su OK.
    Riaprendo il dialogo l'albero dei moduli salvato viene rivisualizzato.


Modifiche nella versione 3.4

 Modifiche nella versione 3.5 Modifiche nella versione 3.3 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifiche nella versione 3.4

Il seguente elenco non contiene tutte le modifiche ma serve solo ad orientarsi sul quelle più importanti.

Per ulteriori informazioni cliccare sul tema desiderato.

Modifiche rispetto alla versione 3.3.

  • ShapeSizer per Fully Fashion
  • ShapeSizer: Espansioni generali
  • ShapeSizer: Tecniche supportate (knit and wear)
  • Stoll-knit and wear®: Rimagliatura rapida
  • Stoll-knit and wear®: Raccogliere il trasporto opzionale posizione k&w
  • Stoll-knit and wear®: Orientare la forma sui campi di colori
  • Stoll-knit and wear: Altre espansioni
  • Editore di taglio
  • Vista della forma
  • Nascondimento con Modulo container tecnica
  • Parametri del disegno, colonne di comando
  • Cercare e sostituire
  • Lavorazione guidafilo, campi del filato
  • Barra dei moduli
  • Nuovi moduli per la macchina CMS330TC-T
  • Moduli
  • Ricezione dati da modulo e parte di disegno
  • Sintral
  • Check Sintral
  • Setup
  • Supporto CMS322TC-M
  • Varie
  • Errori noti


ShapeSizer per Fully Fashion

 Modifiche nella versione 3.4 ShapeSizer: Espansioni generali Stoll Customer Support, sono necessari il numero del cliente ed il PIN

ShapeSizer per Fully Fashion

Con lo ShapeSizer si possono generare ora semplicemente anche tagli Fully Fashion.

Per visualizzare i tagli Fully Fashion assegnati , nella prima pagina dello ShapeSizer si deve selezionare Fully Fashion.

I tagli attualmente assegnati sono:

  • Pullover \ Raglan with neck gore
  • Pullover \ Raglan with neck opening
  • Pullover \ Saddle shoulder with neck gore
  • Pullover \ Saddle shoulder with neck opening
  • Pullover \ Set in sleeve with french shoulder and neck gore
  • Pullover \ Set in sleeve with french shoulder and neck opening
  • Pullover \ Set in sleeve with shoulder gore and neck gore
  • Pullover \ Set in sleeve with shoulder gore and neck opening
  • Slipover waistcoat \ Slipover with shoulder gore and neck opening
Avvertimento

In tagli con tassello collo si utilizzano normalmente due guidafilo.
Per utilizzare un solo guidafilo, il disegno può essere modificato manualmente come illustrato.

Argomenti

  • ShapeSizer


ShapeSizer: Espansioni generali

 ShapeSizer per Fully Fashion Modifiche nella versione 3.4 ShapeSizer: Tecniche supportate (knit and wear) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

ShapeSizer: Espansioni generali

  • Lo ShapeSizer può essere ora visualizzato anche con una minore risoluzione dello schermo (96 dpi).
  • La finestra dello ShapeSizer può essere spostata con il tasto centrale del mouse.
  • Se per il taglio selezionato è stato creato uno standard proprio, viene offerta la possibilità di selezionare tra Standard proprio e Standard Stoll nel dialogo di selezione.


ShapeSizer: Tecniche supportate (knit and wear)

 ShapeSizer: Espansioni generali Modifiche nella versione 3.4 Stoll-knit and wear&reg;: Rimagliatura rapida Stoll Customer Support, sono necessari il numero del cliente ed il PIN

ShapeSizer: Tecniche supportate (knit and wear)

Per i seguenti tipi di taglio viene supportato il tipo di lavorazione Costa 2x2:

  • Pullover \ Raglan with neck gore
  • Pullover \ Raglan with neck opening
  • Pullover \ Saddle shoulder with neck gore
  • Pullover \ Saddle shoulder with neck opening
  • Pullover \ Set in sleeve with shoulder gore and neck gore
  • Pullover \ Set in sleeve with shoulder gore and neck opening
  • Slipover waistcoat \ Slipover with shoulder gore and neck opening

Per i seguenti tipi di taglio viene supportato il disegno di articoli fini per la CMS330TC-T:

  • Pullover \ Raglan with neck gore
  • Pullover \ Raglan with neck opening
  • Pullover \ in sleeve with shoulder gore and neck gore
  • Pullover \ Set in sleeve with shoulder gore and neck opening
  • cardigan \ Raglan with neck gore
  • cardigan \ Raglan with neck opening
  • cardigan \ Set in sleeve with shoulder gore and neck gore
  • cardigan \ Set in sleeve with shoulder gore and neck opening
  • Slipover waistcoat \ Slipover with shoulder gore and neck opening


Stoll-knit and wear®: Rimagliatura rapida

 ShapeSizer: Tecniche supportate (knit and wear) Modifiche nella versione 3.4 Stoll-knit and wear&reg;: Raccogliere il trasporto opzionale posizione k&amp;w Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll-knit and wear®: Rimagliatura rapida

Nella banca dati dei moduli, per il tipo di rimagliatura Scollatura chiusa viene offerta una variante alternativa.
Utilizzando lo spostamento massimo della macchina si può così ridurre il tempo di lavoro della rimagliatura fino al 40 %.

Avvertimento

I moduli preparati sono stati creati per un numero di maglie pari.
Per un numero di maglie dispari, si deve controllare il passaggio alla fine.


Stoll-knit and wear®: Raccogliere il trasporto opzionale posizione k&w

 Stoll-knit and wear&reg;: Rimagliatura rapida Modifiche nella versione 3.4 Stoll-knit and wear&reg;: Orientare la forma sui campi di colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll-knit and wear®: Raccogliere il trasporto opzionale posizione k&w

  • Nuove azioni degli aghi Raccogliere il trasporto opzionale posizione k&w.

  • Solo per il trasporto tra le fronture, non per le fronture supplementari.

  • Un'azione degli aghi viene coperta con trasporto o Non nel livello delle condizioni iniziali per le seguenti assegnazioni degli aghi:
    Caso 1: La frontura davanti è occupata con posizione dietro -> trasporto all'indietro
    Caso 2: La frontura dietro è occupata con posizione davanti -> trasporto in avanti
    Se non si verifica né il caso 1 né il caso 2, nel livello delle condizioni iniziali viene registrata l'azione degli aghi Non.


Stoll-knit and wear®: Orientare la forma sui campi di colori

 Stoll-knit and wear&reg;: Raccogliere il trasporto opzionale posizione k&amp;w Modifiche nella versione 3.4 Stoll knit and wear: Altre espansioni Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll-knit and wear®: Orientare la forma sui campi di colori

Per disegni intarsio nella parte del corpetto, con questa funzione ausiliaria si può spostare il centro del corpetto sul limite sinistro o destro del colore.
Esempio:

Disegno intarsio nella parte del corpetto della posizione di lavoro anteriore (L0)

  1. Aprire il disegno nella vista della forma.
  2. Tracciare una sequenza di lavorazione intarsio con apertura della L0 nei ranghi della zona intarsio.
    Ad esempio: A8-3 tubolari con apertura (L0).
    La sequenza di lavorazione posiziona la separazione della L0 nel centro del corpetto.
  3. Nella vista del telo selezionare Rappresentazione k&w con diminuzione.
  4. Richiamare la funzione Sovrapponi i dati della forma nel menu Visualizza/Opzioni.
  5. Richiamare il menu Orienta forma k&w / forma sui campi di colori e posizionare i colori sul limite sinistro del colore.
  6. Confermare con OK.
    -> La separazione viene posizionata sul limite di colore assegnato.

    7. Adattare i campi di colori alla forma.
    La sequenza di lavorazione non consente modifiche della forma tra ranghi che immagliano e che rimagliano (separazione).
    Per questo nella parte anteriore sinistra resta ancora colore rosso.

  7. Richiamare il menu Adatta campi di colori alla forma k&w / forma per spostare il limite del colore sulla separazione.
    8. Avvertimento

    Prima dell'elaborazione tecnica forzare un punto intarsio per i campi di filato nell'assegnazione dei campi di filato.

Altre informazioni

  • Orientare la forma sui campi di colori

  • Adattare i campi di colori alla forma


Stoll knit and wear: Altre espansioni

 Stoll-knit and wear&reg;: Orientare la forma sui campi di colori Modifiche nella versione 3.4 Editore di taglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll knit and wear: Altre espansioni

  • La voce di menu Modifica modulo del menu di contesto della vista tecnica e del telo apre ora il modulo su cui punta in cursore.
    Finora si apriva il container speculare contenente questo modulo.
  • L'impostazione attuale delle posizioni da visualizzare (barra dei simboli Strumenti k&w) viene ora salvata con Salva impostazioni per la vista tecnica o del telo. Aprendo una nuova vista tecnica o del telo questa impostazione viene pertanto ripristinata.
  • Le modifiche dell'impostazione knit and wear Distanza corpetto/manica nella configurazione possono essere ora annullate con Annulla (Ctrl+Z).
  • Dati di ranghi del disegno base, come tirapezza e velocità del carro, vengono ripresi nel nuovo disegno nel ritaglio della forma knit and wear. I dati della parte del corpetto sono prioritari.
  • Adattamento di campi di colori intarsio
    Le transizioni dei colori possono essere ora adattate automaticamente.
  • Vengono supportati ranghi di riferimento in moduli a gradini. La prima indicazione per un rango di riferimento viene ripresa.
Avvertimento

Controllare i moduli e, se necessario, modificare il rango di riferimento se nel disegno vengono inseriti moduli a gradini creati autonomamente indesiderati.

  • Spalla francese con scollatura a V
    La tecnica di lavoro è stata modificata per migliorare l'estetica.
    (moduli di rimagliatura per la zona della spalla e della nuca)
    Per poter lavorare nella versione 3.4 disegni e tagli di questo tipo creati con la M1 di versione 3.3, si suggerisce di eseguire le seguenti modifiche:
    • I tagli per il telo anteriore ed il telo posteriore vanno accorciati in alto di un rango di disegno.
    • Nel taglio per il telo posteriore, la larghezza dell'inizio per tassello spalla va aumentata da 5 a 6 maglie (bordo 10).
    • Si suggerisce inoltre di aumentare da 5 a 6 maglie la larghezza iniziale del tassello spalla e di far applicare la rimagliatura di disegni M1 già creati.


Editore di taglio

 Stoll knit and wear: Altre espansioni Modifiche nella versione 3.4 Vista della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore di taglio

  • La larghezza di diminuzione e di devisualizzazione di una linea valida per tutti i tipi di lavorazione (impostazione per tutti i tipi di lavorazione), viene visualizzata in due ulteriori colonne della tabella dell'editore di taglio.
    Larghezza di diminuzione o di aumento: Colonna Larghezza ---
    Larghezza di devisualizzazione: Colonna Larghezza xxx
    Questi valori possono essere pertanto modificati e controllati nella tabella. A tal fine non è più necessario aprire il dialogo degli attributi della linea.

  • La tabella visualizzata può essere ora stampata (menu File/Stampa).
    È possibile un'anteprima di stampa.
  • L'editore di taglio può essere spostato con il pulsante centrale del mouse. Se è impostata una risoluzione minore dello schermo, in questo modo si può operare sull'intero dialogo.
  • Se il taglio non è speculare, le tabelle di entrambi i lati vengono visualizzate immediatamente.


Vista della forma

 Editore di taglio Modifiche nella versione 3.4 Nascondimento con Modulo container tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vista della forma

  • Una selezione nella vista del telo o tecnica comporta ora una selezione corrispondente nella vista della forma. Una selezione nella vista della forma era finora indipendente da una selezione della vista del telo o tecnica.
    Viceversa, una selezione nella vista della forma comporta una selezione corrispondente nella vista del telo o tecnica.
  • Nella barra del titolo della finestra della vista della forma compare ora il nome della forma.

Argomenti

  • Attributi di forma


Nascondimento con Modulo container tecnica

 Vista della forma Modifiche nella versione 3.4 Parametri del disegno, colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nascondimento con Modulo container tecnica

La devisualizzazione di un bordo della forma può essere ora eseguita con un modulo container tecnica. Il modulo sinistro (modulo iniziale) viene posizionato lungo il bordo della forma, il modulo destro (modulo finale) lungo il bordo interno della zona di devisualizzazione ed il modulo centrale (modulo di ripetizione) viene riempito all'interno.

Condizioni:

  • I moduli devono essere nel rango centrale del modulo container (i moduli nei ranghi 1 e 3 non vengono presi in considerazione).
  • L'azione aghi Non (Don't care) non deve essere presente nei moduli.

Altre informazioni

  • Moduli container tecnica


Parametri del disegno, colonne di comando

 Nascondimento con Modulo container tecnica Modifiche nella versione 3.4 Cercare e sostituire Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Parametri del disegno, colonne di comando

  • Nel menu di selezione dei valori delle colonne di comando per gradazione, tirapezza e velocità del carro i valori possono essere modificati direttamente. In questo modo non occorre più passare alla tabella grande per modificare i valori.
    Con il pulsante destro del mouse fare clic sul valore da modificare e selezionare Modifica voce. Ora si può modificare il valore.
  • Per tutte le colonne di comando dello spostamento viene offerto un menu di selezione comune. Un valore di spostamento selezionato può essere registrato in ogni colonna di comando dello spostamento. Valori non validi non vengono accettati.
  • I valori di spostamento nella colonna di comando dello spostamento sono evidenziati a colori, cioè ogni valore viene rappresentato da un proprio colore.
  • In un campo di immissione del menu di selezione dello spostamento si possono immettere valori di spostamento maggiori.
  • Un valore nei menu di selezione dei valori può essere selezionato ancor più rapidamente aprendo il menu con il pulsante destro del mouse e, tenendo premuto il pulsante del mouse, selezionando il valore desiderato e rilasciando il pulsante del mouse. Il menu si chiude ed il valore è selezionato.
  • Nelle colonne di comando è possibile selezionare con la bacchetta magica: Vengono selezionati i ranghi adiacenti che hanno il valore della colonna di comando cliccato con la bacchetta magica.
  • Se nelle colonne di comando si copiano valori ripresi dall'impostazione della configurazione (contrassegnati con C), anche i valori copiati sono valori dell'impostazione della configurazione.
  • I valori delle colonne di comando possono essere copiati da disegno a disegno. Se un valore copiato non esiste nella tabella dei parametri del disegno, esso viene creato.
  • Se sono presenti più selezioni non connesse di ranghi e si definisce un rapporto, per ogni selezione viene generato un rapporto separato. I diversi rapporti ricevono le stesse proprietà. Finora veniva generato un rapporto unitario.
  • Un valore di gradazione selezionato nelle colonne di comando può essere ora applicato su entrambe le fronture. Viene registrato nelle colonne di comando sulla frontura sulla cui colonna si inizia facendo clic con il pulsante sinistro del mouse.
    Se si preme anche il tasto Ctrl, il valore viene registrato per entrambe le fronture.
  • Per la registrazione di valori di platine di abbattitura vale lo stesso comportamento.
  • Se sono presenti più di una colonna di comando dello spostamento, vale lo stesso comportamento delle gradazioni.
  • Nel menu di contesto (pulsante destro del mouse) della barra dei titoli delle colonne di comando si può ora attivare e disattivare immediatamente una colonna di comando senza richiamare il dialogo di selezione delle colonne di comando. Il dialogo di selezione delle colonne di comando continua tuttavia ad essere richiamabile nel menu per poter attivare e disattivare simultaneamente più colonne di comando.
  • Selezionando una zona con la colonna di selezione destra riferita alla frontura, in questi ranghi viene selezionata solo la frontura selezionata quando è stato fatto il primo clic.


Cercare e sostituire

 Parametri del disegno, colonne di comando Modifiche nella versione 3.4 Lavorazione guidafilo, campi del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cercare e sostituire

  • Vai a
    Con questo dialogo si può selezionare e portare nell'area di visualizzazione del disegno un determinato rango, colonna o posizione aghi. Si può immettere, a scelta, un rango del disegno, un rango di tecnica o un rango Jacquard.

  • Ricerca e sostituzione di tutti i valori delle colonne di comando.
  • Ricerca e sostituzione di marcature della forma.
  • Ricerca e sostituzione passo per passo di
    • Moduli
    • Attributi della forma
    • Marcature Fair Isle
    • Colori
    • Gradazioni
    • Azioni degli aghi
Avvertimento

La ricerca e la sostituzione di parti di disegno non viene attualmente supportata.

Argomenti

  • Cercare e sostituire


Lavorazione guidafilo, campi del filato

 Cercare e sostituire Modifiche nella versione 3.4 Barra dei moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Lavorazione guidafilo, campi del filato

  • Calcolo migliorato dei campi di filato e dei campi di guidafilo.
  • I nodi del bordo della forma definiti sul campo di filato vengono ora applicati sempre, indipendentemente dal fatto che il campo di filato si trovi sul bordo della forma.
  • Tutti i campi di filato nel corpetto vengono immagliati e rimagliati sotto il collegamento manica-corpetto con l'offset 12.


Barra dei moduli

 Lavorazione guidafilo, campi del filato Modifiche nella versione 3.4 Nuovi moduli per la macchina CMS330TC-T Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra dei moduli

  • I moduli della barra dei moduli vengono ora rappresentati con dimensioni minori per poter visualizzare simultaneamente un numero maggiore di moduli.
  • Il modulo selezionato viene rappresentato ingrandito in basso. Il modulo visualizzato è quindi sempre visibile, anche se esso non si trova più nell'area di visualizzazione della barra dei simboli.
  • Anche nel modulo selezionato rappresentato sotto si può premere il pulsante per il container speculare.
  • Il numero di colonne visualizzate può essere impostato nel menu di contesto della barra dei moduli alla voce Larghezza della barra dei moduli.
  • Nella rappresentazione ad elenco è possibile una visualizzazione ancora più stretta. La rappresentazione ad elenco può essere attivata nel menu di contesto della barra dei moduli.


Nuovi moduli per la macchina CMS330TC-T

 Barra dei moduli Modifiche nella versione 3.4 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovi moduli per la macchina CMS330TC-T

Moduli di rimagliatura knit and wear (nell'explorer moduli in Tecnica k&w\Rimagliatura)

  • TC-T scollatura_fine
  • TC-T scollatura_2x1 ZB
  • TC-T scollatura_2x1 + fissaggio ZB
  • TC-T scollatura_2x1_NB
  • TC-T scollatura + colletto_1x1_fine + fissaggio ZB
  • TC-T scollatura + colletto_2x1 + fissaggio ZB
  • TC-T scollatura + colletto_1x1 fine ZB
  • TC-T scollatura + colletto_2x1 ZB
  • TC-T scollatura aperta_fine_L0
  • TC-T scollatura aperta_2x1_L0
  • TC-T scollatura a V con apertura_fine_L0
  • TC-T scollatura_a_V_inizio_fine_L0
Avvertimento

Questi moduli di rimagliatura devono avere una larghezza totale divisibile per 6.

  • Spiegazione dei termini:
    • Scollatura: Scollatura chiusa
    • Scollatura aperta: Scollatura aperta nella posizione indicata
    • Scollatura a V inizio: Rimagliatura all'inizio della scollatura a V
    • Scollatura a V con apertura: Rimagliatura su un lato della scollatura a V
    • + colletto: Il colletto è contenuto nel modulo di rimagliatura con ripetizione del rapporto
    • + fissaggio: Collegamento laterale con filato di protezione prima della rimagliatura
    • L0: posizione di lavoro davanti
    • ZB: rimagliatura con trasporto su frontura supplementare
    • NB: rimagliatura con trasporto su frontura

Moduli standard (nell'explorer moduli sotto Tecnica...)

    • Diminuzione\Struttura a maglia unita\TC-T-01 2 corse
    • Diminuzione\Struttura a maglia unita\TC-T-02 4 corse
    • Diminuzione\Struttura a maglia unita\TC-T-03 6 corse
    • Diminuzione\Struttura a maglia unita\TC-T-04 8 corse
    • Diminuzione\Rete Jac\TC-T
    • Diminuzione\Anelli Jac\TC-T
    • Diminuzione\Corpetti Jac\TC-T
    • Diminuzione\Struttura a maglia rasata\TC-T tipo 1
    • Diminuzione\Struttura a maglia rasata\TC-T tipo 2
    • Aumento\Struttura a maglia unita\TC-T <<
    • Aumento\Struttura a maglia unita\TC-T >>
    • Rimagliatura\Struttura a maglia unita\Rim-TC-T-RR-01
    • Rimagliatura \Rete Jac\Rim-TC-T-RR-01
    • Rimagliatura\Anelli Jac\Rim-TC-T-RR-01
    • Catenella\Corpo Jac\CAT-TC-T-RR-01

Moduli standard (nell'explorer moduli sotto Stoll...)

    • Rimagliatura\Senza filo di separazione\TC-T\Rim-TC-T-RR-01
    • TC-T\Losanga
    • TC-T\Treccia
    • TC-T\Imitazione treccia
    • TC-T\Petinet


Moduli

 Nuovi moduli per la macchina CMS330TC-T Modifiche nella versione 3.4 Ricezione dati da modulo e parte di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Moduli

  • La larghezza impostata del lato sinistro dell'explorer moduli (visualizzazione delle directory dei moduli) viene salvata alla chiusura del programma M1 e resta invariata all'apertura successiva dell'explorer.
  • Vecchie versioni dei moduli possono essere aperte solo con protezione in scrittura.
  • Ora è possibile la selezione e la cancellazione di più moduli nella barra dei moduli o nell'explorer moduli:
    • Selezionare con rettangolo.
    • Con tasto Ctrl premuto e facendo clic con il pulsante sinistro del mouse si possono aggiungere altri moduli.
    • Con la combinazione di tasti Ctrl+A (seleziona tutti i moduli del gruppo di moduli aperto).
    • Condizioni marginali:
      - La selezione multipla è possibile solo all'interno di un gruppo di moduli.
      - La selezione multipla di gruppi di moduli non è possibile.
      - Se è presente una selezione multipla, non si possono tracciare moduli nel disegno. Si possono quindi cancellare solo moduli o parti del disegno.
      Se non è possibile cancellare moduli singoli o più moduli, ad esempio a causa della protezione in scrittura, dell'uso nel disegno, ecc., viene visualizzato un messaggio.
      In questo dialogo informativo si stabilisce se sopprimere la rivisualizzazione di questo messaggio.
      Ciò vale anche per la conferma della cancellazione del modulo X - qui si può assegnare una risposta per l'ulteriore cancellazione nella selezione. Se sono stati cancellati più di un modulo, alla fine viene visualizzato il numero di moduli cancellati.
  • Aprire nuovi moduli inizi bilaterali
    • Pullunder / top senza filo di gomma: 1x1 / 2x1 / 2x2 / tubolare / 1x1_9.2
    • Pullover a maniche corte senza filo di gomma: 1x1 / 2x1 / 2x2 / tubolare / 1x1_9.2
    • Pullover a corpetto corto senza filo di gomma: 1x1 / 2x1 / 2x2 / tubolare / 1x1_9.2
  • Nei disegni intarsio con strutture split, i collegamenti standard non possono essere applicati in quanto la lavorazione di maglia inglese e maglie split non è consentita in una caduta. Viene quindi offerta un'ulteriore possibilità di collegamento con cui si ottiene un effetto simile a quello del collegamento a maglia inglese.
    Nel dialogo di configurazione / intarsio si può impostare questo collegamento (Split-Stitch {3} <v>).
  • Il dialogo delle proprietà di un modulo può essere aperto direttamente con un doppio clic sul modulo desiderato tenendo premuto il tasto Alt.
  • Se nell'editore di taglio o nella vista della forma si assegnano moduli, nell'applicazione di questi moduli nel disegno si utilizza ora sempre la versione più recente di tali moduli. Finora venivano utilizzate la versione dei moduli valida all'istante dell'assegnazione nell'editore di taglio o nella vista della forma.

Argomenti

  • Moduli, descrizione del modulo di definizione della rimagliatura sull'esempio di una scollatura rotonda


Moduli, descrizione del modulo di definizione della rimagliatura sull'esempio di una scollatura rotonda

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Moduli, descrizione del modulo di definizione della rimagliatura sull'esempio di una scollatura rotonda

Lo scopo di questo nuovo modulo di definizione della rimagliatura è quello di illustrare all'utente l'applicazione del modulo ed offrirgli in un primo momento la possibilità di creare il suo modulo di rimagliatura o di modificare i moduli già presenti.

I moduli di definizione vengono salvati direttamente sotto il nodo di moduli.

Quando la M1 accede a questi nodi, il modulo di definizione (modulo senza azioni di lavoro ed aghi) viene riconosciuto e viene utilizzata la nuova rimagliatura. Se il sistema non trova moduli di definizione, viene applicata la rimagliatura secondo una logica fissa. La stazione di lavoro M1 riconosce il modulo di definizione dal fatto che in un modulo è presente una vista della forma ma nessuna azione di lavoro o aghi.

Se per una nuova rimagliatura è necessario un programma di lavorazione particolare, anch'esso e salvato nel nodo di moduli e viene utilizzato automaticamente dallo Shapewizard. Con le proprietà (prolungamento della sequenza verso l'alto / il basso) del modulo del programma di lavorazione si stabilisce l'inizio corretto del modulo del programma di lavorazione. Il modulo assegnato del programma di lavorazione viene utilizzato dal sistema senza controllo. Il valore generale 1 del nodo di moduli per la rimagliatura deve contenere il valore 0.

Impiego del modulo di definizione

  • Ranghi di disegno
    La sequenza della rimagliatura viene stabilita nella vista della forma del modulo di definizione. Per ogni rango di rimagliatura del disegno anche il modulo deve contenere un rango di rimagliatura contrassegnata come rango di riferimento. Con i ranghi di rimagliatura di riferimento si determina la posizione del modulo di definizione nel disegno. I ranghi del disegno contrassegnati come ranghi di riferimento sovrascrivono i ranghi del modulo, mentre i ranghi del disegno senza riferimento vengono inseriti tra i ranghi del disegno del MDV.
  • Colonne
    La prima colonna del modulo di definizione viene posizionata sulla prima colonna della rimagliatura, poi vengono applicate tutte le altre colonne fino al rapporto (vedi figura).
    Nell'esempio di collo circolare:
    - A sinistra vengono applicate 9 colonne.
    - A destra vengono applicate 21 colonne.
    Lo spazio intermedio viene ora riempito dalla ripetizione del rapporto.

Applicazione di moduli oltre il bordo della forma del disegno

Con il modulo di definizione si possono spostare singole zone della rimagliatura anche oltre il bordo sinistro e destro della forma.

Nei moduli a gradino per la rimagliatura, ciò avviene tramite il contrassegno generale del modulo Valore 1 nelle proprietà del modulo iniziale e finale. Un valore positivo sposta il modulo verso destra, un valore negativo verso sinistra. La lacuna generata viene riempita con il modulo di ripetizione.

Questo modulo viene spostato di 4 colonne a destra fuori della forma. Anche nei moduli definiti mediante marcature della forma ciò avviene tramite il contrassegno generale del modulo Valore 1 (vedi figura). Questo valore definisce qui il numero di colonne, in funzione della direzione di applicazione del modulo (a sinistra / a destra) di cui il modulo viene applicato oltre il bordo della forma.

Un modulo può essere così applicato completamente oltre il bordo della forma. In questa zona di prolungamento i moduli non vengono tuttavia ripetuti.

Regole generali per la creazione di moduli di definizione

    • I rapporti di colonne nei moduli di definizione on sono consentiti su transizioni all'interno/all'esterno della forma e nemmeno su limiti di istruzioni di inserimento (marcature di rimagliatura o della forma).
    • Sulla stessa posizione non possono essere applicati moduli a gradino e moduli di marcatura della forma.
    • All'interno di un rango di disegno nei moduli di definizione è consentito un solo rango di tecnica.
    • Nei ranghi di disegno ulteriormente inseriti si utilizzano i dati della forma (all'interno / all'esterno della forma) dell'ultimo rango di disegno precedente della stessa posizione di lavoro di ranghi.
    • Per tutte le zone in cui si inseriscono moduli avviene automaticamente il posizionamento all'interno della forma.
    • Nei ranghi presenti del disegno (= ranghi di riferimento nel modulo di definizione) i dati della forma non subiscono modifiche.
    • Moduli a gradini: L'inserimento avviene secondo le assegnazioni sul modulo a gradini <, >. L'indicazione della direzione è strettamente necessaria.
    • Tramite il modulo di definizione non vengono supportati i seguenti tipi di modulo:
      container tecnica, modi di moduli, moduli speculari.

Spiegazione dell'esempio di collo circolare

  • Modulo di ripetizione (ultimo rango a sinistra): L'applicazione inizia sul bordo destro di questo colore da destra a sinistra.
  • Modulo finale (ultimo rango a destra): Questo modulo è largo 8 colonne e 4 colonne sono tracciate nel modulo. L'applicazione inizia qui sul bordo sinistro del colore verso destra. Il modulo assegnato ha nel valore 1 la cifra 4, per cui le 4 colonne restanti del modulo possono essere applicate fuori della forma.

Il terzo rango dal basso viene posizionato sul 1° rango di rimagliatura del disegno. Poiché qui non è assegnata la rimagliatura, il rango di lavoro originario del disegno resta invariato. Nel disegno la posizione anteriore viene lavorata da sinistra a destra.

Il secondo rango dal basso è contrassegnato come rango di riferimento e viene posizionato sul rango di disegno che precede il 1° rango di rimagliatura. Poiché nemmeno qui è assegnato un modulo, il rango originario nel disegno resta invariato. La posizione posteriore viene lavorata da destra a sinistra.

Il primo rango in basso non è contrassegnato come rango di riferimento e viene quindi inserito. Qui il filo di separazione fluttua all'inizio della rimagliatura da sinistra a destra e quindi viene fissato.

Tutti i ranghi senza riferimento vengono applicati nel disegno dopo l'ultimo rango di lavoro. Questi ranghi possono essere composti da uno o più ranghi di disegno.

In questo rango di disegno vengono sgombrate tutte le maglie della posizione anteriore. A questo rango è assegnato un modulo di ripetizione che non viene applicato fuori della forma.

In questo rango del disegno la posizione posteriore viene rimagliata da destra a sinistra. Il modulo iniziale ha un valore 1 = 4, per cui inizia sul lato destro 4 colonne fuori della forma. Nelle proprietà del modulo a gradini per la rimagliatura si deve assegnare in qualsiasi caso la direzione di rimagliatura. La rimagliatura avviene senza applicare precedentemente il filo di separazione.

In questo rango di disegno il filo di separazione viene applicato sugli aghi vuoti della posizione anteriore. Trasportando maglie si fissa il filo di separazione. Il rango di disegno è composto da 3 moduli diversi; il modulo destro è largo 6 colonne, 2 colonne sono tracciate e le restanti 4 colonne vengono posizionate fuori della forma a causa del valore 1 = 4. La direzione delle icone di marcatura indicano il punto di applicazione iniziale.

Ora avviene la rimagliatura della posizione anteriore da sinistra a destra tramite il filo d separazione. Il modulo finale ha qui ancora il valore 1 = 4. Anche qui, nel modulo a gradini si deve assegnare la direzione di rimagliatura.

L'ultimo rango di disegno del modulo di definizione è composto da 2 moduli singoli. Qui il colore di base viene annodato e quindi lavorato con il filo di protezione. Il modulo sinistro è il modulo di ripetizione e quello destro il modulo finale. Esso è largo 24 colonne; 20 colonne sono tracciate e le restanti 4 colonne vengono posizionate fuori della forma a causa del valore 1 = 4.


Ricezione dati da modulo e parte di disegno

 Modifiche nella versione 3.4 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ricezione dati da modulo e parte di disegno

Con questo nuovo pulsante nella barra dei simboli dei colori del modulo si può stabilire se nell'applicazione di un modulo o di una parte di disegno i dati delle colonne di comando vanno applicati immediatamente o meno.

Premendo il pulsante (attivato), si apre un dialogo in cui si può specificare quali dati applicare.

Con ricezione dati attivata, in tutte le sostituzioni successive di modulo i dati selezionati vengono applicati immediatamente nelle colonne di comando del disegno.


Sintral

 Ricezione dati da modulo e parte di disegno Modifiche nella versione 3.4 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sintral

Il dialogo di divisione di un disegno compare dopo la creazione di Sintral nei seguenti casi:

  • se i numeri di riga non sono sufficienti
  • se la memoria necessaria per il disegno si trova al limite della memoria disponibile sulla macchina (nella zona gialla o rossa)
  • se nel programma splitsintral.exe è impostato che il disegno va sempre diviso.

Poiché la memoria disponibile sulla macchina per un disegno non è determinabile con esattezza (dipende, ad esempio, dalla versione del sistema operativo), si può impostare manualmente se dividere o meno un disegno che si trova nella zona gialla.

  • Visualizza Sintral può essere richiamato solo con la combinazione di tasti Alt+F10.
  • Le funzioni Sintral caricate e richiamate nel disegno possono essere marcate ora anche comeutilizzate. Questa anche funzione viene così ripresa nel programma Sintral.

    Caso applicativo: Si vuole richiamare una funzione Sintral in un modulo.
    Nella colonna di comando dei moduli non si possono definire funzioni Sintral. Si possono tuttavia immettere comandi Sintral che richiamano una funzione Sintral caricata e marcata come utilizzata.

Argomenti

  • Dividere il disegno (splitsintral.exe)


Check Sintral

 Modifiche nella versione 3.4 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Check Sintral

  • Il prontuario tascabile Sintral può essere richiamato con il menu di aiuto (?) del check Sintral.
  • La finestra Emissioni contatori è ora più compatta, per cui vengono visualizzate più colonne simultaneamente. Le dimensioni della finestra possono essere inoltre modificate (con il mouse).
  • Nei disegni per macchine STx11 si controlla se sono presenti righe non consentite di programma con più di 132 caratteri; la segnalazione avviene con un avvertimento.


Setup

 Modifiche nella versione 3.4 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Setup

  • Nell'estrazione di disegni è ora possibile che nel setup siano ripresi solo determinati parametri, cioè non sempre sono contenuti tutti i dati. I parametri desiderati possono essere selezionati nel dialogo di estrazione. Di default vengono ripresi tutti i dati.

  • Nell'impostazione di Setup si può viceversa selezionare quali parametri trasmettere ad M1.


Supporto CMS322TC-M

 Modifiche nella versione 3.4 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Supporto CMS322TC-M

Nella CMS322TC-M sono possibili tre modi operativi:

  • Funzionamento normale (non funzionamento tandem) per lavorazione in un pezzo.
  • Funzionamento tandem senza pettine: Un telo viene duplicato sulla macchina.
    Funzioni come quelle della CMS422.
  • Funzionamento tandem con pettine: Lavorazione in due pezzi usando la larghezza di accoppiamento 42" o 44" per un utilizzo ottimale del sistema. Funzioni come quelle della CMS340.

    Nel passo di lavoro Elaborazione tecnica per lavorazione in due pezzi, la M1 genera a tale scopo un disegno in due pezzi ottimizzato per questa larghezza di accoppiamento.

Argomenti

  • Supporto CMS322TC-M


Supporto CMS322TC-M

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Supporto CMS322TC-M

Distanza di lavoro nel funzionamento tandem con pettine/pinzatura e taglio

La larghezza massima di lavoro è uguale alla larghezza di accoppiamento meno un ago (la larghezza di accoppiamento nel funzionamento tandem con pettine/pinzatura e taglio è di 42").
Se il disegno è più largo, l'elaborazione tecnica viene interrotta con un messaggio di errore (Disegno troppo largo, la larghezza massima del disegno è di x aghi!).

La distanza di lavoro non dipende dall'impostazione Distanza SEN nella configurazione.

Per una larghezza del disegno fino a larghezza di accoppiamento meno 2 pollici i due pezzi vengono generati con una distanza di 42". I singoli pezzi vengono impostati al centro della semifrontura sinistra o destra.
Se il disegno è più largo della larghezza di accoppiamento meno 2 pollici, i pezzi vengono spostati sul bordo della frontura, in modo da mantenere la distanza massima tra i pezzi.

La marcatura del centro viene impostata sull'ultima colonna della semifrontura sinistra (42").

Nuova directory dei moduli filo pettine

Per posizionare il carro con salva-aghi al centro del pettine, il comando di pettine =^= deve avvenire solo in un giro a vuoto.

  • 2 >> S0 =^=
  • 1 << S0

Allo scopo sono necessari nuovi moduli filo pettine creati in una directory a parte dei moduli Tandem-CCC (Tandem-CCC significa Tandem with Comb/Clamp and Cut):

  • Elastico pettine
    • Tandem-CCC
  • Elastico pettine privato
    • Tandem-CCC

Sintral e check Sintral nel funzionamento tandem con pettine

Avvertimento

La designazione della macchina del file Sintral e Setup:
CMS322TC-M-2 per disegni tandem (senza pettine/pinzatura e taglio)
CMS322TC-M per disegni normali e per il funzionamento tandem con pettine/pinzatura e taglio (CCC)

Nella riga di commento Sintral 1, alla larghezza di accoppiamento viene aggiunto il suffisso CMS322TC-M:

  • #156=42 CMS322TC-M

La designazione della macchina del file Sintral e Setup nel funzionamento tandem con pettine/pinzatura e taglio è CMS322TC-M.

Nel check Sintral vi è l'ulteriore possibilità di impostazione funzionamento tandem con pettine/pinzatura e taglio. Questa impostazione viene anteposta correttamente ad un disegno M1, ma può essere modificata manualmente in qualsiasi momento.

  • Check Sintral (finestra di dialogo)


Varie

 Modifiche nella versione 3.4 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Varie

  • La velocità del carro in NPJ può essere ora definita nel dialogo di configurazione in Altre impostazioni. Nei programmi per macchine TC viene registrato il comando MSECNPJ=... nel Sintral prima di START.
  • Il campo di editazione per creare o modificare una linea rapporto chiarisce ora meglio le proprietà del rapporto: il rapporto avviene in modo che il punto iniziale coincida con il punto finale dell'elemento di rapporto prima applicato. Sono ora definibili 32 linee di rapporto (finora solo 16).
    Le linee spesso utilizzate sono ora già assegnate dal sistema (a partire da V 3.4.018).
  • Un Jacquard caricato nell'editore Jacquard può essere ora salvato come file immagine:
    Menu Extras/Salva Jacquard come immagine.
    Il Jacquard viene salvato nel formato bmp, in cui un simbolo Jacquard rappresenta un pixel.
    Esempio di applicazione: Un file Jacquard contenente strutture grafiche può essere convertito in un'immagine. Con l'importazione immagini il grafico può essere trasmesso alla M1 come informazione sui colori o sulla struttura.
  • L'impostazione predefinita (configurazione) per Lavorazione a più cadute è ora uniforme (finora: ottimizzata).
  • L'impostazione predefinita (configurazione) per Raggruppa campi di filato per distanza... è ora 2 (finora: 0).
  • Nel menu di contesto della vista della forma vi è una nuova voce di menu Modifica modulo (programma di lavorazione), con cui si visualizza e quindi si edita il programma di lavorazione su cui punta in cursore.
  • Creando un modulo o una parte di disegno da una selezione, nella barra degli strumenti compare ora subito quale opzione (Standard o Con tutti i ranghi vuoti) è attualmente impostata. Per il controllo non si devono più aprire i sottomenu.
  • I dati nelle seguenti colonne di comando non vengono più registrati nella colonna "Comandi Sintral", ma sono ora dati autonomi:
WM%
ML (marcia lenta)
MS (arresto macchina)
LK (sorveglianza dello spazio di raccolta)
  • Funzioni Sintral modificate o create autonomamente =w=+=c=.sin, combthread.sin e ff-trans.sin possono essere salvate nella directory ...\Stoll\M1\Database\Sintral\transition_private.
    Queste funzioni Sintral vengono usate al posto di quelle standard Stoll e non vengono più sovrascritte nel corso di un'installazione successiva di M1.
  • Nella descrizione del disegno (File/Proprietà/Report) compaiono inoltre i seguenti dati:
Il consumo di filato ed il tempo di lavorazione vengono registrati se per questo disegno è stata eseguita una simulazione nel check Sintral. Questi valori possono essere modificati manualmente.
Versione M1 con cui è stato creato il disegno.
Nome dell'utente che ha creato il disegno.
Vengono indicate le particolarità dei sistemi di lavoro (sistemi felpa).
  • Il colore di sfondo delle fronture supplementari può essere attivato e disattivato nel menu di contesto della vista tecnica.
  • Le modifiche dei commutatori di rapporto eseguite dopo la lavorazione tecnica restano ora invariate annullando la lavorazione tecnica.
  • Nella directory Bin di M1 si trova il programma di utilità "RenameFolder.exe" che consente di rinominare cartelle di disegno insieme ai file omonimi presenti in esse. A tal fine la cartella deve essere tirata sul simbolo del programma: si apre un dialogo in cui si può immettere il nuovo nome del disegno. Nei file all'interno della cartella le stringhe di caratteri contenenti il nome della cartella vengono sostituite dal nuovo nome.
  • Per facilitare l'applicazione precisa in aghi di moduli multi gauge, nella vista tecnica si può attivare una gradazione dello sfondo degli aghi.
    Vengono così visualizzati gli aghi ed i ranghi pari e dispari.
    Menu di contesto della vista tecnica: Evidenziare il reticolo multi gauge
  • Il messaggio Applicare i dati delle gradazioni per la nuova finezza che compare nel corso del cambio di finezza viene visualizzato ora anche in occasione del cambio del tipo di macchina.
  • I colori modificati nell'editore Jacquard restano invariati nel Jacquard, cioè vengono salvati nel file Jacquard .jdt.
  • Nell'inserimento/rimozione di zone, le parti protette del disegno restano invariate.
  • Anche nella vista del telo viene ora visualizzato sul cursore il numero di aghi relativamente al centro del disegno se è attivo Visualizzazione del centro.
  • Nel programma KMC si possono ora visualizzare file Jacquard (.jac), liste di sequenze (.sel) e file degli ordini (.ord) facendo un doppio clic.
  • I parametri della funzione di disegno attiva vengono visualizzati nella riga di stato inferiore (ad esempio per rettangolo: coordinate e dimensioni del rettangolo tracciato). Chiudendo la funzione di disegno, questi valori continuano ad essere ora visualizzati nella riga di stato (in grigio chiaro) fino all'applicazione della funzione di disegno successiva. In questo modo si possono controllare i valori anche in un secondo momento.
  • I guidafilo della cintura utilizzati anche nel disegno ricevono nella rappresentazione dei guidafilo della vista tecnica lo steso colore del filato di questo rango. Finora veniva qui visualizzato il colore del filato della cintura.
  • Jacquard intarsio con dorso rete nella zona della lavorazione del bordo
La zona di alimentazione (dorso rete più stretto) viene accorciata del valore di scalatura impostato.
Con l'impostazione di lavorazione bordo Jacquard Dorso rete più stretto si può ora influenzare l'alimentazione di un guidafilo in questa zona con le seguenti impostazioni:
Configurazione/Intarsio lavorazione bordo/Livello consentito

Finora: Dorso rete più stretto 4 senza considerazione del livello

Adesso: Dorso rete più stretto 4 in combinazione con il livello consentito 4


Errori noti

 Modifiche nella versione 3.4 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Errori noti

  • Lente d'ingrandimento
    Se in un impianto Windows, in Proprietà della lente d'ingrandimento si seleziona l'opzione Attiva modalità contrasto, le impostazioni desktop e le posizioni delle finestre M1 possono essere modificate.
  • Le finestre che si estendono su due schermi vengono riportate su uno schermo
    Modificando la disposizione della barra delle applicazioni o se si attiva il salvaschermo, le finestre che si estendono su due schermi vengono riportate su uno schermo.
    Questo problema si presenta nel sistema operativo Windows XP e viene risolto installando il Microsoft Service Pack 2 per Windows XP.
    Le avvertenze di installazione di questo Service Pack si trovano sul CD Documentation della M1.


Modifiche nella versione 3.3

 Modifiche nella versione 3.4 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifiche nella versione 3.3

Il seguente elenco non contiene tutte le modifiche ma serve solo ad orientarsi sul quelle più importanti.

Per ulteriori informazioni cliccare sul tema desiderato.

Modifiche rispetto alla versione 3.2.

  • Nuovo programma di installazione M1
  • Stoll-knit and wear®: ShapeSizer
  • Stoll-knit and wear®: Spalla francese
  • Stoll-knit and wear®: Collegamento manica-corpetto a più colori
  • Stoll-knit and wear®: Sequenze di lavorazione proprie
  • Stoll-knit and wear®: Diminuzione ed aumento con posizioni separate
  • Stoll-knit and wear®: Altre espansioni
  • Fair Isle (diminuzione a più stadi)
  • Editore di taglio
  • Vista della forma
  • Parametri dei disegni
  • Barre dei ranghi (colonne di comando)
  • Cercare e sostituire
  • Lavorazione guidafilo, campi del filato
  • Moduli
  • Online
  • Check Sintral
  • Supporto di elaborazione di disegni per la CMS330TC-T
  • Supporto di elaborazione di disegni per la CMS330TC-C
  • Cambiare lingua
  • Toolkit DXF
  • Varie
  • Errori noti


Nuovo programma di installazione M1

 Modifiche nella versione 3.3 Stoll knit and wear: ShapeSizer Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo programma di installazione M1

  • La M1 usa una nuova versione di InstallShield.
  • I riavvii necessari durante l'installazione sono ridotti.
  • All'avvio dell'installazione sono disponibili tre opzioni:
    • Modificare il programma: Installazione di una nuova versione M1
    • Riparare il programma: reinstallazione della versione corrente per riparare eventuali danneggiamenti del software.
    • Rimuovere il programma: deinstallazione della versione M1
Avvertimento

Rimuovere completamente le versioni M1 3.3 o superiori prima di installare una versione M1 precedente (3.2 o inferiore).

  • Selezionare le lingue:
    Nel passo di installazione seguente si possono selezionare le lingue del programma.

Avvertimento

L'inglese viene installato automaticamente, anche se non viene selezionato. In Installazione personalizzata viene offerta la possibilità di disattivare l'inglese.

Altre informazioni

  • Cambiare lingua

Argomenti

  • Installare il software M1
  • Cambiare lingua


Stoll knit and wear: ShapeSizer

 Nuovo programma di installazione M1 Modifiche nella versione 3.3 Stoll knit and wear: Tipo di taglio spalla francese Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll knit and wear: ShapeSizer

Con questo assistente si possono quotare insieme tagli base k&w (parte anteriore, posteriore e manica). Un taglio k&w può essere così creato in maniera molto semplice e rapida, ottenendo una buona approssimazione alla forma desiderata per il taglio.

Il programma viene richiamato con il menu Forma k&w/ShapeSizer.

Dapprima si seleziona un taglio base k&w.

Poi si quota il taglio con i dati del taglio correnti.

Dopo la quotatura si possono generare automaticamente i tagli ed applicarli direttamente nella M1.

Tagli attualmente supportati:

 | Taglio.
Cardigan
 | raglan_with_neck_gore
Maglia
 | raglan_fair_isle_with_neck_gore
 | raglan_with_neck_gore
 | saddle_shoulder_with_neck_gore
 | set-in_sleeve_with_french_shoulder_and_neck_gore
 | set-in_sleeve_with_shoulder_gore_and_neck_opening
Slipover_Waistcoat
 | slipover_with_shoulder_gore_and_neck_opening

Argomenti

  • ShapeSizer


Stoll knit and wear: Tipo di taglio spalla francese

 Stoll knit and wear: ShapeSizer Modifiche nella versione 3.3 Stoll knit and wear: Collegamento manica-corpetto a più colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll knit and wear: Tipo di taglio spalla francese

Parte anteriore:

  • Il tassello spalla (tipo di bordo Tassello) è verticale verso l'alto.
  • Ai bordi tassello sia verticale sia orizzontale deve essere assegnato il modulo di rimagliatura Spalla francese.
  • Sopra il tassello spalla devono essere presenti ancora due ranghi.

Dorso:

  • Il tassello spalla (tipo di bordo Tassello) si restringe.
  • Il numero di ranghi del tassello spalla è identico sul davanti e sul retro. Il numero deve essere pari.
  • Al bordo tassello è assegnato un modulo di rimagliatura (nodo modulo) Spalla francese.
  • Sopra il tassello spalla devono essere presenti ancora due ranghi.
  • Queste zone spalla in questi ranghi vanno lavorati con il tipo di lavorazione Copro (ad esempio con la funzione Nascondimento).

Manica:

  • La zona in cui la manica diminuisce senza lavorare viene definita già nel taglio. I relativi bordi contengono in Collegamenti le proprietà Fuori lavoro e Diminuzione manica senza lavoro.
    Nel registro Diminuzione si deve selezionare la directory dei moduli di diminuzione Spalla francese.
  • Diminuire l'intera larghezza della manica deve essere selezionato.
  • La scalatura avviene esclusivamente tramite la definizione del taglio.
  • L'altezza della zona Fuori lavoro nella manica deve corrispondere a metà altezza del tassello spalla sul dorso.

Punti di collegamento nello Shapewizard:

  • Va definito il punto di collegamento manica-corpetto.
  • Va definito il punto di collegamento Diminuzione residua ed impostato sulla fine del tassello spalla.

Determinazione delle sequenze di lavorazione nello Shapewizard:

  • Se necessario, lo Shapewizard esegue una compensazione della lunghezza (1:2:1) sotto la Spalla francese e la contrassegna con una linea rossa.

Risultato dopo la determinazione delle sequenze di lavorazione:

Argomenti

  • Editore di taglio
  • Shapewizard


Stoll knit and wear: Collegamento manica-corpetto a più colori

 Stoll knit and wear: Tipo di taglio spalla francese Modifiche nella versione 3.3 Stoll knit and wear: Sequenze di lavorazione proprie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll knit and wear: Collegamento manica-corpetto a più colori

  • Il collegamento manica-corpetto per teli a più colori viene ora supportato.
    Nella sequenza di lavorazione si può assegnare la copertura ad una parte della forma. Ciò vale anche per la preparazione della copertura (trasporto su una frontura).
    Il collegamento manica-corpetto è quindi più dinamico e può reagire a più situazioni di lavoro.

    Per la rimagliatura dopo il collegamento manica-corpetto, nella configurazione si può assegnare un modulo per il nodo; si possono selezionare i moduli della directory Tecnica k&w/Immagliatura-rimagliatura/Legatura con nodi.
    La rimagliatura stessa è ora realizzata con il dialogo dei campi di filato e viene quindi applicata nel disegno solo durante l'elaborazione tecnica.

Argomenti

  • Editore dei programmi di lavorazione


Stoll knit and wear: Sequenze di lavorazione proprie

 Stoll knit and wear: Collegamento manica-corpetto a più colori Modifiche nella versione 3.3 Stoll knit and wear: Diminuzione ed aumento con posizioni separate. Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll knit and wear: Sequenze di lavorazione proprie

  • Attributi della sequenza di lavorazione
    Ora è possibile creare sequenze di lavorazione proprie riconosciute ed utilizzate dallo Shapewizard.
    A tale scopo per la sequenza di lavorazione si possono impostare diversi attributi.
    Lo Shapewizard cerca le sequenze di lavorazione adatte nella banca dati.

Argomenti

  • Editore dei programmi di lavorazione


Stoll knit and wear: Diminuzione ed aumento con posizioni separate.

 Stoll knit and wear: Sequenze di lavorazione proprie Modifiche nella versione 3.3 Stoll knit and wear: Altre espansioni Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll knit and wear: Diminuzione ed aumento con posizioni separate.

I moduli di diminuzione con posizioni separate sono composti dalle due seguenti zone di ranghi:

  • Ranghi di sgombro
  • Ranghi di diminuzione della posizione L0 o L1

A tale scopo l'ultimo rango dei ranghi di sgombro viene marcato da un rango di riferimento.
Ciò significa che, se il modulo di diminuzione o di aumento con posizioni separate contiene un rango di riferimento, i ranghi di tecnica inferiori fino al rango di riferimento compreso vengono riconosciuti come ranghi di sgombro.

Nell'editore dei moduli (ma non nel disegno) è consentito ora impostare un rango di riferimento anche in ranghi di trasporto e di scaricamento.

I ranghi di riferimento sono ora contrassegnati a colori.

Avvertimento

I moduli di diminuzione creati a tale scopo devono essere opportunamente modificati!


Stoll knit and wear: Altre espansioni

 Stoll knit and wear: Diminuzione ed aumento con posizioni separate. Modifiche nella versione 3.3 Fair Isle (diminuzione a più stadi) per Fully Fashion e Stoll-knit and wear Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll knit and wear: Altre espansioni

  • Nel menu Forma k&w, dopo il ritaglio viene visualizzato il file k&w utilizzato con il percorso di salvataggio. È così possibile un avvio rapido dello Shapewizard con questo file. Basta fare clic su questa voce di menu.
    La stessa funzionalità è presente anche per una forma in Fully Fashion.
  • Con il nuovo assistente ShapeSizer, gli esempi di taglio nella directory dei dati di M1 in Forma k&w non sono più presenti.
    Gli esempi di taglio presenti nelle directory dello ShapeSizer possono essere caricati direttamente in M1 anche senza modificare la quotatura.

Argomenti

  • Forma k&w
  • ShapeSizer


Fair Isle (diminuzione a più stadi) per Fully Fashion e Stoll-knit and wear

 Stoll knit and wear: Altre espansioni Modifiche nella versione 3.3 Editore di taglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Fair Isle (diminuzione a più stadi) per Fully Fashion e Stoll-knit and wear

Per creare più facilmente e rapidamente disegni con questa tecnica di lavorazione vengono offerte nuove possibilità.

Selezionando il metodo di diminuzione a più stadi ed un modulo di diminuzione, il numero di maglie da diminuire viene distribuito uniformemente sulla larghezza del disegno. Queste posizioni possono essere quindi modificate ed adattate al disegno. Per posizione di diminuzione si può scegliere tra le tecniche Diminuzione sopra e Diminuzione sotto.

Esempio di vista della forma con le marcature, qui per Stoll-knit and wear®:

Per Stoll-knit and wear® viene offerta una tecnica di trasporto particolarmente delicata per le maglie (Fair Isle), nella quale si riduce il numero di trasporti necessari.

In questa tecnica si può indicare l'ampiezza di sovrapposizione (da 1 a 3) anche per posizione di diminuzione (diminuzione in maglie).

Le marcature per la diminuzione a più livelli possono essere cancellate e ritracciate su un'altra posizione.

Avvertimento

Impostazione di marcature dopo il ritaglio:
- Tracciare le marcature solo nella rappresentazione dei ranghi di tecnica.
- Tracciare solo ranghi in cui sono già presenti marcature.

Con la diminuzione a più stadi si possono generare automaticamente anche le azioni di trasporto per il doubling. A tale scopo si devono registrare le marcature per la diminuzione a più stadi nella vista della forma.

Argomenti

  • Attrezzi della forma


Editore di taglio

 Fair Isle (diminuzione a più stadi) per Fully Fashion e Stoll-knit and wear Modifiche nella versione 3.3 Vista della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore di taglio

  • Il comportamento nell'immissione numerica nella tabelle è stato migliorato:
    Con il tasto Tab o facendo clic su un campo di immissione si preseleziona l'intero numero, in modo da poterlo sovrascrivere con un altro valore.
  • Assegnazioni di scalatura sono possibili anche per curve S e J.

Argomenti

  • Editore di taglio


Vista della forma

 Editore di taglio Modifiche nella versione 3.3 Parametri dei disegni Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vista della forma

  • Le colonne di comando sono ora presenti anche nella vista della forma.

Avvertimento

Tulle le colonne possono essere visualizzate solo nella rappresentazione a ranghi di tecnica [image] .

  • Le zone con simboli della forma possono essere scambiate con la funzione Cerca e sostituisci. A tale scopo selezionare il campo di ricerca e richiamare la funzione. Nell'editore ora aperto si può modificare il campo di ricerca. Alla chiusura dell'editore la modifica viene applicata come campo di sostituzione.

  • Come nella vista tecnica e nella vista del telo, una zona selezionata può essere copiata con la combinazione di tasti Ctrl+Shift.

Argomenti

  • Vista della forma (vista dei simboli) / editore delle forme


Parametri dei disegni

 Vista della forma Modifiche nella versione 3.3 Barre dei ranghi (colonne di comando) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Parametri dei disegni

  • Suddivisione della tabella delle gradazioni
    • Utilizzati/preferiti (i preferiti ed i valori utilizzati nel disegno; corrisponde al menu di selezione nelle colonne di comando)
    • Standard (tutti i valori eccetto quelli per k&w)
    • k&w (valori per k&w)
  • Indici uguali utilizzati ripetutamente nel disegno con valori diversi di gradazione, tirapezza e velocità del carro sono evidenziati in giallo.
  • Menu e pulsanti delle tabelle dei parametri del disegno consentono ora il richiamo multiplo di determinate azioni frequenti.

  • Nel dialogo Dati dei ranghi di tecnica (F9) non sono più presenti le pagine per tirapezza, pettine, direzione del carro/corsa, STIXX, platine di abbattitura e settori, in quanto questi valori possono essere immessi più semplicemente tramite le colonne di comando.
  • Selezionare i valori delle gradazioni nella vista tecnica

Nella vista tecnica si può ora richiamare il menu di selezione dei valori di gradazione facendo clic con il tasto destro del mouse su una riga visualizzata delle gradazioni. Al contrario delle colonne di comando, i valori selezionati si riferiscono ad entrambe le fronture anteriori e posteriori.

Se nella vista tecnica le righe della gradazione non sono visualizzate, ma vengono rappresentate come sfondo, il menu di contesto della vista tecnica può essere richiamato con Seleziona valori gradazione.

Argomenti

  • Tabelle dei parametri del disegno


Barre dei ranghi (colonne di comando)

 Parametri dei disegni Modifiche nella versione 3.3 Dialogo cercare e sostituire Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barre dei ranghi (colonne di comando)

  • Copiare ed inserire
    Le celle delle colonne di comando possono essere selezionate e copiate (Ctrl+C) anche come linea o rettangolo.
    Tracciando i dati copiati è possibile una copiatura multipla in maniera rapida e semplice.
    Più zone anche non congruenti possono essere raggruppate con il tasto Shift.

  • Colonna correzione spostamento
    Impostando un valore di correzione dello spostamento, nella riga compare una marcatura. Il tooltipp indica i valori di correzione dello spostamento.

  • Colonna guidafilo
    La visualizzazione dei dati dei guidafilo avviene ora in una colonna di comando a parte.
  • Colonne spostamento
    Gli spostamenti delle fronture vengono visualizzati in colonne di comando a parte. Qui gli spostamenti possono essere selezionati ed impostati tramite menu.
  • Ricerca e selezione di valori nelle colonne di comando
    Selezionando un valore di tirapezza, di velocità del carro o di gradazione nelle colonne di comando, con il simbolo Trova e seleziona nell'intero disegno si possono selezionare tutti i ranghi che contengono questo valore.
  • La visualizzazione delle coordinate sul cursore è ora disponibile anche nelle colonne di comando. La visualizzazione delle coordinate può essere attivata e disattivata con il tasto , (virgola).

  • Il comando pettine =!= non esiste più. Questa funzione viene sostituita da =^(20)=.
  • Le colonne di comando sono ora presenti anche nella vista della forma.
  • Si ottiene una selezione di ranghi se si selezionano ranghi sulle colonne di comando all'estrema destra [image] . Ciò è indipendente dalla selezione di un attributo di disegno (colore, modulo).
    Si possono selezionare singole fronture o tutte le fronture di un rango.
  • Selezionando ranghi con le colonne di comando [image] , un attributo di disegno, ad esempio colore, viene applicato senza modifiche in questi ranghi. Se non sono selezionati attributi di disegno, si genera solo una selezione di ranghi.
    In questo modo si possono tracciare rapidamente ad esempio anelli a colori nel disegno.
  • Se si selezionano colonne, esse vengono riempite subito con l'attributo di disegno selezionato. Per ottenere una selezione di colonne, cancellare prima gli eventuali attributi di disegno con il tasto ESC.

Argomenti

  • Colonne di comando


Dialogo cercare e sostituire

 Barre dei ranghi (colonne di comando) Modifiche nella versione 3.3 Lavorazione guidafilo, campi del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dialogo cercare e sostituire

In questo dialogo si possono sostituire o scambiare i seguenti dati:

  • Valore di spostamento
  • Tipo di spostamento
  • Azioni degli aghi
  • Attributi della forma (eccetto marcature per diminuzione a più stadi)
  • W0 con impulso
  • Controllo del vano di raccolta
  • Stop della macchina
  • Trasporto ambiente
  • Trasporto a 2 cadute
  • Raggruppare scaricamento e trasporto
  • Divisione di posizioni di trasporto k&w
  • Ordinamento di ranghi di tecnica

Particolarità di cercare e sostituire determinati dati

  • Valore di spostamento:
    • Nella sostituzione / scambio si omettono i ranghi in cui si verifica un conflitto di spostamento.
  • Particolarità di tipo di spostamento:
    • I ranghi di trasporto possono contenere solo il tipo Spostamento di trasporto. Se, ad esempio, i ranghi del disegno vengono impostati su spostamento normale, i ranghi di trasporto vengono omessi.
  • Azioni degli aghi:
    • Nei criteri di ricerca ed i dati di applicazione vengono offerte le possibilità di selezione Azione degli aghi e colore e Azione degli aghi.
    • Se i due criteri selezionati non corrispondono, la possibilità di selezione per lo scambio viene disattivata.
    • Per scambiare un'azione degli aghi con colore (ad esempio maglia) con un'azione degli aghi senza colore (ad esempio raccoglitura), la possibilità di selezione di scambio viene anche disattivata.
    • Se l'azione degli aghi applicata contiene un colore, il nuovo colore viene applicato sempre su entrambe le fronture (indipendentemente dall'impostazione).
  • Attributi di forma:
    • Selezionare il campo di ricerca nella vista della forma. Modificare il campo di sostituzione nell'editore ora aperto.
  • Tirapezza :
    • Un valore di tirapezza può essere ora sostituito con il valore W0 (tirapezza disattivato).
    • Si può inoltre distinguere tra diversi valori di impulso.
  • Impostazioni del campo:
    • Nei dati Trasporto ambiente, Trasporto 2 cadute, Raggruppamento di scaricamento e trasporto, Separazione posizioni di trasporto k&w e Classificazione di ranghi di tecnica, il valore desiderato può essere sostituito o scambiato con il valore della configurazione globale (indicato dalla C nera su sfondo grigio).
    • Nella data Trasporto ambiente si tiene conto anche del livello di spostamento come criterio distintivo.
    • Nella data Trasporto 2 cadute si tiene conto anche della distanza massima come criterio distintivo.
  • Arresto della macchina:
    • Nella data Arresto macchina si tiene conto anche della durata come criterio distintivo.

  • Una selezione nel disegno o nella vista della forma si applica nel dialogo Ricerca e sostituzione facendo clic sul pulsante Selezione.

  • Cercare ancora
    I moduli presenti nel disegno possono essere ora sostituiti singolarmente.
    Facendo clic su Trova successivo si seleziona dapprima il primo modulo trovato.
    Per non sostituire un modulo trovato, cioè per ometterlo, si fa clic su Trova successivo.
    Sostituisci sostituisce il modulo selezionato.
    Sostituisci tutti sostituisce tutti i moduli trovati.

    Questa funzione è possibile anche nella selezione della vista della forma.

Argomenti

  • Cercare e sostituire


Lavorazione guidafilo, campi del filato

 Dialogo cercare e sostituire Modifiche nella versione 3.3 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Lavorazione guidafilo, campi del filato

  • Più campi di filato selezionati per lavorazione a più cadute:
    Se i campi di filato selezionati si estendono sull'intera larghezza del disegno e sono assegnati più guidafilo, è disponibile solo il pulsante per la lavorazione a più cadute. Tutti i campi selezionati lavorano così con lo stesso numero e gli stessi guidafilo. Se poi si riseleziona un campo di filato sull'intera larghezza del disegno e se non si tratta dello stesso colore di filato, per questa selezione si creano nuovi guidafilo (stesso comportamento del vanisé).

  • Come nella panoramica dei campi di filato, nel dialogo Assegnazione campi di filato si possono selezionare ora tutti i campi di filato di un guidafilo se con la combinazione di tasti Ctrl+Shift si seleziona un campo di filato.

  • Distanza di copertura del campo di filato
    Con questa impostazione nel dialogo Configurazione i campi di filato con stesso filato vengono raggruppati in un unico campo di filato anche se sono interrotti fino al numero di ranghi impostato.

    In questo modo si può influenzare il calcolo dei campi di filato per ottenerne un numero minore.

    Modificando questa impostazione, è necessario inizializzare i campi di filato.

    Questa impostazione vale per tutti i campi di filato dell'intero disegno.

    L'impostazione di base M1 è 0, cioè i campi di filato devono essere adiacenti per essere raggruppati.

Argomenti

  • Vista dei campi del filato


Moduli

 Lavorazione guidafilo, campi del filato Modifiche nella versione 3.3 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Moduli

  • Un modulo applicato nel disegno può essere visualizzato e modificato rapidamente nell'editore moduli posizionando il cursore sul modulo desiderato nel disegno e selezionando nel menu di contesto (pulsante destro del mouse) la voce Modifica modulo. La voce di menu Modifica modulo limite è stata soppressa.
  • Se il cursore si trova su una maglia appartenente ad un modulo, la posizione di questa maglia compare all'interno del modulo nella riga di stato accanto al nome del modulo.
  • Ora si possono creare nuovi moduli tabella Jacquard per rete 1x4, 1x5, 1x6. Viene generato il relativo inizio rete.
  • Per teli k&w a 2, 3 e 4 colori sono presenti moduli Jacquard con rete 1x1.
  • Sono disponibili moduli k&w per la macchina CMS330TC-T per diminuzione, aumento e collegamento manica-corpetto.
  • Nuovi moduli di diminuzione per TC-R:
    • Tecnica/struttura a maglia unita/TC-R bordo forma senza corsa combinata
    • Tecnica/struttura a maglia unita/TC-R-V senza corsa combinata

Argomenti

  • Modulo - il lavoro con i moduli


Online

 Modifiche nella versione 3.3 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Online

  • Assegnazione del nome del disegno nel salvataggio di un disegno dalla macchina (solo macchine TC). Viene preimpostato in nome del disegno usato sulla macchina. Se esso non è individuabile con Online, si usa il nome del disegno presente nella riga di commento Sintral 1.
  • Trasmissione sicura del disegno ottenuta mediante altri provvedimenti.

Argomenti

  • Explorer macchine


Check Sintral

 Modifiche nella versione 3.3 Supporto CMS330TC-T per elaborazione di disegni k&amp;w Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Check Sintral

  • Nelle finestre di emissione WKT, PA, PAI, PM, Posizioni guidafilo con il pulsante destro del mouse si può tracciare una zona, della quale vengono visualizzate la larghezza (in aghi) e l'altezza (in ranghi). In questo modo si possono controllare le distanze (vedi figura). Tenendo premuto il tasto Shift, con le barre di scorrimento la zona può essere estesa anche oltre l'area visualizzata.
  • In questa finestra la posizione degli aghi del cursore viene evidenziata in giallo per ottenere un chiaro riferimento con il numero di colonna visualizzato (ago).

  • Se si verifica un errore di simulazione nel check Sintral, la riga scorretta viene selezionata in M1 se il check Sintral è stato richiamato dal programma M1 (con un disegno caricato).
  • La rotella del mouse viene supportata ora in tutte le finestre.
  • Tutte le finestre di emissione possiedono ora pulsanti per la minimizzazione, la massimizzazione e la chiusura. Le finestre minimizzate recano nella barra delle applicazioni i relativi simboli di programma.
  • Nelle viste grafiche, i colori vengono rappresentati più chiaramente per l'opzione Colori guidafilo.
  • La finestra panoramica è ora più compatta. La visualizzazione del numero di corsa è stata soppressa.
  • Nel controllo di sequenze si possono prendere in considerazione i fattori di ripetizione degli elementi della sequenza, per cui la simulazione viene eseguita più volte secondo la ripetizione specificata. Ciò è necessario, ad esempio, se i teli ripetuti vengono lavorati con contatori o commutatori di rapporto diversi.
    A tal fine, in Configurazione del programma si deve attivare l'impostazione Controlla la sequenza con fattore di ripetizione.
    Nella finestra principale del check Sintral, durante la simulazione viene visualizzato in questo caso l'elemento di sequenza, il numero delle sue ripetizioni e la ripetizione attualmente in esecuzione.


Supporto CMS330TC-T per elaborazione di disegni k&w

 Modifiche nella versione 3.3 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Supporto CMS330TC-T per elaborazione di disegni k&w

  • Sono disponibili moduli per diminuzione, aumento e collegamento manica-corpetto.
  • Editore dei programmi di lavorazione
    Per la TC-T sono necessarie diminuzioni forzate con numero dispari di aghi.
    Nel menu Diminuzione sono assenti i comandi per diminuzioni forzate di una, due o tre maglie.
    Sono state aggiunte le seguenti voci:
    • Diminuzione forzata 1 ago
    • Diminuzione forzata 2 aghi
    • Diminuzione forzata 3 aghi
    • Diminuzione forzata 4 aghi
    • Diminuzione forzata 5 aghi
    • Diminuzione forzata 6 aghi

  • Vengono offerte sequenze di lavorazioneadattate.
  • Eseguire diminuzione in ritardo
    Nell'editore di taglio e negli attribuiti della forma viene offerta un'ulteriore possibilità di impostazione Eseguire diminuzione in ritardo.
    Se in un bordo di diminuzione è impostato questo attributo, i moduli di diminuzione vengono applicati prima del rango che lavora più stretto nella stessa posizione.

  • Selezione in blocco delle fronture supplementari visualizzata
    La selezione in blocco degli elementi di trasporto viene evidenziata da graduazione cromatica dello sfondo degli aghi delle fronture supplementari nella vista tecnica.
    La selezione in blocco si riferisce al centro della frontura, per cui il lato sinistro termina con un blocco intero (scuro) ed il lato destro inizia con un blocco intero (chiaro). Sul bordo del disegno compare solo il blocco restante.

  • Moduli nouvi

Argomenti

  • Editore dei programmi di lavorazione
  • Explorer macchine
  • Editore di taglio
  • Attributi di forma


Supporto CMS330TC-C

 Supporto CMS330TC-T per elaborazione di disegni k&amp;w Modifiche nella versione 3.3 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Supporto CMS330TC-C

La macchina CMS330TC-C knit and wear (n. classificazione 552) viene supportata.

  • La designazione della macchina del file Sintral e Setup è CMS330TC-C.
  • Il controllo delle platine di abbattitura viene realizzato con il comando Sintral PSC=1 negli inizi del disegno.

    PSC=0: Aprire le platine di abbattitura
    PSC=1: Chiudere le platine di abbattitura

Argomenti

  • Explorer macchine


Cambiare lingua

 Modifiche nella versione 3.3 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cambiare lingua

Ora è possibile commutare la lingua senza reinstallare M1.

A tale scopo, nell'installazione M1 devono essere state selezionate le lingue desiderate, in modo da preinstallarle per una commutazione futura.

La commutazione della lingua si attiva nel menu di avvio di Windows Tutti i programmi/Stoll M1/ChangeLanguage

Per commutare la lingua, i programmi M1 devono essere chiusi.

Al termine il programma M1 si riavvia con la nuova lingua.

Altre informazioni

  • Nuovo programma di installazione M1

Argomenti

  • Cambiare lingua


Toolkit DXF

 Modifiche nella versione 3.3 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Toolkit DXF

Nel toolkit DXF si possono definire misure visualizzabili nel grafico come frecce di quotatura orizzontali e verticali.

Si possono così definire quote di controllo che compaiono nel grafico e sullo stampato.
(per stampare il grafico del toolkit DXF, esso può essere copiato nel clipboard con la combinazione di tasti Alt+Print e d inserito come immagine in un programma, ad esempio in Word o Paint).

Nel dialogo Show Lines si possono selezionare allo scopo una o più linee. Le quote tra il punto iniziale del primo e punto finale e l'ultima linea selezionata compaiono nel dialogo.

Attivando le caselle di controllo Measurement e Save, questa quota viene ripresa come linea di quotatura nel file DXF (nel layer Linee di quotatura). La linea di quotatura è marcata con [M] nella tabella delle linee. Le linee di quotatura possono essere visualizzate e nascoste come le linee di taglio attivando o disattivando la casella di controllo della linea desiderata.

Argomenti

  • Toolkit DXF


Varie

 Modifiche nella versione 3.3 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Varie

  • In Cambio finezza si può ora scegliere se i valori di gradazione impostati prima vanno applicati per la nuova finezza, cioè se devono restare invariati. Nell'altro caso si passa come finora ai valori di gradazione assegnati della nuova finezza.
  • La funzione Aggiungi/rimuovi zone lascia invariate le zone protette.
  • Editore Jacquard: I numeri di riga Jacquard e le coordinate possono essere visualizzati sul cursore. Attivare e disattivare con il tasto , (virgola).
  • I dati check Sintral possono essere ora importati anche prima dell'elaborazione tecnica. A tal fine attivare l'impostazione Importazione prima di elaborazione tecnica nel dialogo di selezione del file.
  • Nuova impostazione nel dialogo Configurazione:
    Compensa spostamento nella corsa per lavorazione monofrontura davanti.
    In alcune tecniche di lavorazione (ad esempio petinet) si può ottenere la riduzione del tempo di lavoro del telo sulla macchina.
  • Il comportamento in cancellazione di moduli, parti di disegno e directory di moduli è stato perfezionato. I menu e gli avvisi sono più espressivi.
  • Se in due ranghi di tecnica successivi sulla stessa posizione dell'ago si trova trasporto opzionale (riguarda anche il trasporto automatico), in cui il trasporto opzionale si annulla (trasporto all'indietro e subito dopo in avanti o viceversa), entrambe le azioni di trasporto vengono eliminate.
    La condizione è che in questi ranghi e nel rango intermedio sia presente lo stesso spostamento.

  • Nell'editore dei moduli (ma non nel disegno) è consentito ora impostare un rango di riferimento anche in ranghi di trasporto e di scaricamento.
    In moduli di diminuzione e di aumento TC-T, il rango di riferimento serve a stabilire la separazione tra i ranghi di sgombro e ranghi di diminuzione.
    La marcatura ! per ranghi di riferimento viene rappresentata ora anche nella colonna Ranghi del disegno. Un rango di riferimento viene inoltre evidenziato a colori nelle colonne Rango di tecnica e Rango del disegno.

  • Multi-Copy
    • I tasti del tastierino numerico possono essere usati per immettere il fattore di ripetizione.
      (NumLock deve essere attivo).
    • Miglioramento del comportamento del tasto Esc.
    • Miglioramento del comportamento in k&w.
    • Con l'impostazione Disegno con selezione è selezionata l'ultima parte di disegno applicata. Se questa impostazione è disattivata, la selezione originaria resta invariata.
  • È possibile visualizzare l'intero percorso della directory del disegno nelle barre del titolo (programma M1 e finestre delle viste). A questo scopo, in Impostazioni programma, in Caricasi deve attivare File con percorso nella barra del titolo.
  • Si può influenzare anche la successione dei ranghi di lavoro in un Jacquard con le successioni di lavoro.

Altre informazioni

  • Supporto CMS330TC-T per elaborazione di disegni k&w

Argomenti

  • Attributi della macchina...
  • Registro Altre impostazioni
  • Multi-Copy


Errori noti

 Modifiche nella versione 3.3 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Errori noti

Se in un impianto Windows, in Proprietà della lente d'ingrandimento si seleziona l'opzione Attiva modalità contrasto, le impostazioni desktop e le posizioni delle finestre M1 possono essere modificate.

Argomenti

  • Lente d'ingrandimento


Filosofia M1

 Aiuto online ed istruzioni di servizio del software STOLL M1 Configurare la stazione per l'elaborazione di disegni M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Filosofia M1

Con la stazione per l'elaborazione di disegni M1 si possono generare programmi di lavoro (Sintral) per tutte le macchine per maglieria CMS della ditta Stoll. A partire da un progetto, i disegni vengono immessi graficamente aggiungendo moduli o elaborando parti di disegno. A tale scopo vengono offerte diverse rappresentazioni (viste) nel programma principale M1. Le modifiche in una vista vengono aggiornate immediatamente nelle altre viste.

Progetto come base per un programma di lavoro

Il programma principale M1 viene completato da una serie di altri programmi. A seconda del tipo di disegno si impiegano diversi programmi, ad esempio per la gestione dei moduli, per l'elaborazione di tagli o per lo scambio dei dati. Dai disegni finiti vengono quindi generati programmi di lavorazione che possono essere elaborati dalle macchine per maglieria.

I seguenti tipi di disegno possono essere creati con la stazione per l'elaborazione di disegni M1:

  • Disegno senza forma
  • Telo calati (disegno Fully Fashion)
  • Knit and wear (disegno k&w)

I passi fondamentali per creare un nuovo disegno sono diversi a seconda del tipo di disegno:

Disegno senza forma | Disegno Fully Fashion | Disegno k&w
Selezionare Nuovo disegno nel programma principale M1 e selezionare la macchina nella banca dati macchine.
Selezionare il disegno base e l'inizio nella banca dati moduli. |  | Selezionare il disegno base k&w nella banca dati moduli.
 | Selezionare la forma o il taglio. |
Elaborare il disegno nella vista del telo e nella vista tecnica: - Con la barra dei moduli aggiungere moduli dalla banca dati moduli. - Creare, modificare ed aggiungere parti di disegno. - Impiegare strumenti di disegno e colori di filato/guidafilo. - Creare ed aggiungere Jacquard nell'editore Jacquard.
Per completare disegni base rendendoli disegni Fully Fashion, creare la forma nell'editore delle forme o aprire e posizionare il taglio. |  | Aprire o comporre e posizionare un taglio k&w.
 | Modificare la forma nella vista della forma. | Assegnare programmi di lavorazione e modificare la forma nella vista della forma.
 | Applicare la forma. | Applicare la forma e selezionare l'inizio.
Editare i parametri del disegno nelle tabelle dei parametri del disegno ed immettere i dati dei ranghi di tecnica.
Assegnare guidafilo nella vista dei campi di filato.
Eseguire l'elaborazione tecnica nell'assistente tecnica e creare il Sintral.
Controllare il Sintral nel check Sintral e, ad esempio, calcolare il tempo di lavoro ed il consumo di filato.
Salvare il programma di lavoro nel file immagine, su Knit Memory Card (KMC) o su dischetto e caricare i dati nella macchina.

Con i programmi della stazione per l'elaborazione di disegni M1 si possono inoltre svolgere i seguenti compiti:

  • Gestire i dati di macchina nell'explorer macchine e salvarli nella banca dati macchine.
  • Modificare moduli nell'explorer moduli, creare parti di disegno e salvarle nella banca dati moduli.
  • Disporre viste nella finestra panoramica.
  • Creare e modificare tagli nell'editore di taglio.
  • Modificare tagli DXF nel toolkit DXF e prepararli per l'importazione nell'editore di taglio.
  • Modificare o creare programmi di lavorazione con l'editore dei programmi di lavorazione.
  • Raggruppare tagli k&w con lo Shapewizard e determinare i programmi di lavorazione.
  • Creare tagli k&w di grandezza diversa con ShapeSizer.
  • Importare immagini.
  • Elaborare il programma di lavorazione nell'editore Sintral.
  • Modificare il menu degli ordini nel programma Order.
  • Modificare sequenze nell'editore sequenze ed elenchi di sequenze nell'editore elenchi di sequenze.
  • Dividere il disegno.
  • Modificare STOLL Knit Memory Card e creare KMC con sistema operativo macchina.
Avvertimento

La struttura dei capitoli dell'aiuto M1 si orienta ai passi di lavoro fondamentali ed all'elaborazione dei programmi. Oltre alla descrizione dell'explorer M1 e del programma principale M1, vengono offerte informazioni sui diversi programmi (ad esempio editore di taglio) nei relativi capitoli (ad esempio "Il lavoro con teli calati").

Altre informazioni

  • Aiuto sull'aiuto


Configurare la stazione per l'elaborazione di disegni M1

 Aiuto online ed istruzioni di servizio del software STOLL M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Configurare la stazione per l'elaborazione di disegni M1

Il software STOLL M1 si riceve su CD o DVD per l'installazione su un PC con sistema operativo MS Windows XP.

Per configurare il software Stoll M1 sull'impianto è necessario eseguire le seguenti operazioni:

Controllare i requisiti hardware
(non per la stazione per l'elaborazione di disegni STOLL M1 (modelli 000 - 003))
Utilizzare l'hardlock USB
(non per la stazione per l'elaborazione di disegni STOLL M1 (modelli 000 - 003))
Richiedere la chiave di licenza
Installare il software Stoll M1

Argomenti

  • Adattare l'hardlock
  • Ripristinare la banca dati dei moduli
  • Cambiare lingua
  • Salvare ed archiviare dati
  • Eseguire M1 System Recovery


Requisiti hardware

 Configurare la stazione per l'elaborazione di disegni M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Requisiti hardware

Avvertimento

I seguenti requisiti hardware non erano validi per la stazione per l'elaborazione di disegni STOLL M1 (modelli 000 - 003

campionatura M1

Componente | Requisiti minimi | Raccomandazione
Processore | Intel Pentium 4, frequenza di 3,2 GHz AMD64 3200+ | o più veloce
Disco rigido | Disco rigido con capacità di 120 GB o superiore | Interfaccia SATA o più veloce
Floppy | 3.5", 1,4 MB |
Memoria RAM | 1,5 GB o maggiore | DDR400 o più veloce
DVD | DVD-ROM | Multimasterizzatore DVD con formati +/- e DVD-RAM, ad esempio LG GSA-4163B o più nuova
Scheda grafica | Dual Head (2 uscite monitor) Risoluzione 1600 x 1200 per entrambe le uscite | Matrox P650
Monitor | 2 monitor con vera risoluzione minima di almeno 1600x1200 | Esempio: NEC MultiSync LCD 2080UX
Porta seriale | nessuno | Due interfacce seriali, eventualmente con scheda ausiliaria per online seriale e adattatore KMC
Interfaccia USB | Almeno una por per l'hardlock | Due per l'hardlock e USB stick
Sistema operativo | Microsoft Windows XP Homeedition con Service Pack 2 Microsoft Windows Vista Business | Microsoft Windows XP professional con update attuali da http://windowsupdate.microsoft.com
 | : Con Windows Vista osservare le condizioni per le directory KnitLAN!

Laptop
Possibilità di impiego:

  • Nel servizio stazionario completo con 2 monitor esterni , Docking Station, tastiera e mouse esterni
  • Nel servizio mobile limitato esclusivamente con display, tastiera e pad laptop

Componente | Requisiti minimi | Raccomandazione
Processore | Intel Pentium M, frequenza di 1,8 GHz o maggiore Intel Pentium 4, frequenza di 3,2 GHz o maggiore AMD64 3200+ o più veloce | Centrino Chipset o più recente
Disco rigido | 80 GB o maggiore |
Floppy | nessuno | 3.5", 1,4 MB
Memoria RAM | 1,5 GB o maggiore | DDR400 o più veloce
DVD | DVD-ROM | Multimasterizzatore DVD con formati +/- ed eventualmente DVD-RAM
Display laptop | Risoluzione 1400 x 1050 (SXGA+ per l'uso mobile limitato) o maggiore | 1600x1200 (UXGA)
Uscita monitor esterna sul laptop | Risoluzione 1600x1200 o maggiore |
Scheda grafica ampliata | Risoluzione 1600x1200 o maggiore | VT-Book (www.villagetronic.com)
Porta PCMCIA | PC Card Type II |
Monitor esterni | 2 monitor LCD, Risoluzione minima 1600x1200 | Esempio: NEC MultiSync LCD 2080UX
Docking Station o Port Replicator | Per il servizio stazionario e per interfaccia seriale |
Tastiera esterna | Per il servizio stazionario |
Mouse esterno | Per il servizio stazionario |
Porta seriale | nessuno | Due interfacce seriali, eventualmente con scheda ausiliaria per online seriale e adattatore KMC
Interfaccia USB | Almeno una por per l'hardlock | Due per l'hardlock e USB stick
Sistema operativo | Microsoft Windows XP Homeedition con Service Pack 2 Microsoft Windows Vista Business | Microsoft Windows Vista Business con update attuali da http://windowsupdate.microsoft.com
 | : Con Windows Vista osservare le condizioni per le directory KnitLAN!

Argomenti

  • Regolazioni di sicurezza restrittive da Windows Vista


Hardlock USB

 Configurare la stazione per l'elaborazione di disegni M1 Procedimento di licenza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Hardlock USB

Il programma principale M1 è protetto dall'uso senza licenza da una protezione di copiatura.
Questa protezione di copiatura è costituita da un hardlock USB (software M1).

Avvertimento

In caso di smarrimento dell'hardlock, la STOLL non sostituisce la licenza andata così perduta.

L'hardlock contiene le seguenti informazioni:

  • Tipo di licenza (versione standard, completa o dimostrativa)
  • Durata della licenza
Destinazione

Utilizzare l'hardlock USB:

  1. Collegare l'hardlock USB ad una porta USB.
  2. Avviare il programma M1.
Avvertimento

Per motivi tecnici, da dicembre 2006 viene fornito un altro hardlock M1.
Oltre all'hardlock M1 precedente, questo nuovo hardlock M1 viene supportato a partire dalla versione M1 3.11.
Il nuovo hardlock M1 si riconosce dal numero HEX che inizia con 0x2000.
Se si dispone di diversi hardlock USB, si raccomanda di aggiornare tutti gli impianti alla versione M1 3.11 o superiore.

Argomenti

  • Adattare l'hardlock


Procedimento di licenza

 Configurare la stazione per l'elaborazione di disegni M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Procedimento di licenza

Per installare il software M1 a partire dalla versione 3.5 è necessario un numero di licenza.
Questo numero di licenza si ottiene su richiesta.

Destinazione

I. Richiedere il numero di licenza alla Stoll:

    Condizione

    L'utente Amministratore è dichiarato.

  1. Richiamare il programma CollectHardwareInfo_vista.exe come amministratore.
    Esso si trova sul DVD M1 Software nella directory util.
    2. Avvertimento

    In Windows 2000 e Windows XP richiamare il programma CollectHardwareInfo.exe.

  2. Immettere il nome e l'indirizzo e confermare con il pulsante Save Info.
    Il file M1_LicInfo_.... viene creato in C:\.
  3. Inviare questo file come allegato e-mail alla m1license@stoll.com .
    4. Avvertimento

    Inviare solo il file XML originale.
    Non rinominare nei comprimere il file.
    Inviare il file solo alla m1license@stoll.com.

    Risultato

    Il numero di licenza M1 si riceve per e-mail o su un supporto dati dalla rappresentanza Stoll.

Destinazione

II. Immettere il numero di licenza durante l'installazione:

Con il numero di licenza si riceve il file M1_LicInfo_.... che ora contiene il numero di licenza.

  1. Archiviare e stampare il file M1_LicInfo_.....
    Il numero di licenza è valido anche per versioni future.
  2. Avviare l'installazione M1.
  3. Alla richiesta, immettere il numero di licenza (M1 License Key).
    È possibile copiare ed incollare dalla e-mail.
  4. Continuare e concludere l'installazione.


Adattare l'hardlock

 Procedimento di licenza Configurare la stazione per l'elaborazione di disegni M1 Installare il software M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Adattare l'hardlock

Il programma principale M1 è protetto dall'uso senza licenza da una protezione di copiatura.
Questa protezione di copiatura è costituita da un hardlock incorporato (modelli 000 - 003) o da un hardlock USB (software STOLL M1). L'hardlock contiene informazioni codificate che vengono richieste ripetutamente durante il lavoro con il programma M1.

Avvertimento

In caso di smarrimento dell'hardlock, la STOLL non sostituisce la licenza andata così perduta.

L'hardlock contiene le seguenti informazioni:

  • Tipo di licenza (versione standard, completa o dimostrativa)
  • Durata della licenza

I dati della licenza si possono modificare con il programma HL-Upgrade (C:\Program Files\Stoll\M1\Bin\m1_license.exe).

Avvertimento

Il percorso deve essere adattato a seconda dell'installazione del programma M1.

Destinazione

Adattare i dati di licenza nell'hardlock:

Condizione

È presente un file con dati modificati di licenza (*.vtc).

  1. Lanciare il programma HL-Upgrade.
  2. Selezionare il registro Scrittura Update (VTC) (Write License Update (&VTC)).
  3. Selezionare il campo di opzione Informazioni da file (Information from file).
  4. Con il tasto ... richiamare il dialogo Apertura.
  5. Nel dialogo Apertura selezionare il file (*.vtc) con i dati di licenza modificati e confermare con il pulsante Apri.
  6. Premere il tasto Scrittura Update licenza (Write License Update).
Risultato

I dati di licenza modificati vengono salvati nell'hardlock.
Ora si può installare un'altra versione M1, oppure la durata della licenza è stata prolungata.

Avvertimento

Se compare il messaggio Impossibile aprire il file Update (Could not open VTC file), il file dei dati di licenza (*.vtc) è probabilmente destinato ad un'altra stazione per l'elaborazione di disegni M1.
In questo caso controllare se il nome del file vtc nel registro Scrittura Update (VTC) (Write License Update (&VTC) è uguale al nome del file ctv del registro Raggruppa informazioni (CTV) (Collect Update Information (&CTV)).
Se necessario, contattare la Stoll Helpline.

Esempio di nome del file vtc e di file ctv nei registri del programma HL-Update:

Registro | Nome file
Raggruppa informazioni (CTV) (Collect Update Information (&CTV)) | 000003aa.ctv
Scrittura Update (VTC) (Write License Update (&VTC)) | 000003aa.vtc


Installare il software M1

 Configurare la stazione per l'elaborazione di disegni M1 Ripristinare la banca dati dei moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Installare il software M1

Il software STOLL M1 si riceve su DVD per l'installazione su un PC con il sistema operativo MS Windows.

Suggerimento

I componenti selezionati (ad esempio lingue per l'interfaccia dei programmi M1) possono essere installati o rimossi in un secondo momento.

Nell'installazione l'utente viene guidato da istruzioni visualizzate sullo schermo.
La lingua delle istruzioni può essere scelta.
Tutte le impostazioni necessarie e lo stato dell'installazione vengono prese in considerazione automaticamente.

Avvertimento

Per installare il software M1 in Windows XP oppure Vista eseguire il login come amministratore.
Per la rappresentazione corretta dei dialoghi M1, il valore DPI per la visualizzazione deve essere impostato su 120 DPI nel pannello di controllo.

Suggerimento

Durante l'installazione di una nuova versione viene prodotta una copia di sicurezza della banca dati dei moduli. La banca dati dei moduli viene salvata come file compresso nella directory ConfigDataBackup.

Avvertimento

I parametri globali del disegno e la banca dati delle macchine possono essere trasferiti da una M1 all'altra. Su entrambe le stazioni M1 deve essere installata la stessa versione software.

I parametri globali del disegno ed i moduli sono memorizzati nel file D:\Stoll\M1\ConfigData\GlobalParameters.mdv.

La banca dati delle macchine è memorizzata nel file D:\Stoll\M1\Database\Machine\mcclient_backend.mdb.

Le directory standard dei file per KnitLAN si trovano nella directory D:\Stoll\M1\KnitLAN.

La directory standard util si trova nella directory C:\Programmi\Stoll\M1.
Con il menu di Windows Start / Programmi / Stoll M1 / Utilities si richiama il menu con i programmi di utilità disponibili.

Altre informazioni

  • Registro Directory

  • Requisiti hardware

  • Ripristinare la banca dati dei moduli


Ripristinare la banca dati dei moduli

 Installare il software M1 Configurare la stazione per l'elaborazione di disegni M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ripristinare la banca dati dei moduli

Durante l'installazione di un'altra versione viene prodotta una copia di sicurezza della banca dati dei moduli. La banca dati dei moduli viene salvata come file compresso nella directory ConfigDataBackup.

Destinazione

Ripristinare la banca dati dei moduli:

Condizione

È stata creata una copia di sicurezza della banca dati dei moduli.

  1. Aprire la directory ConfigDataBackup.
  2. Con il tasto destro del mouse fare clic sul file zip e selezionare il menu Extract to....
  3. Nel dialogo selezionare la directory di destinazione e confermare con il tasto OK.
Risultato

Ha inizio il ripristino. Una banca dati dei moduli presente nella directory di destinazione viene soprascritta dalla copia di sicurezza.


Cambiare lingua

 Ripristinare la banca dati dei moduli Configurare la stazione per l'elaborazione di disegni M1 Salvare ed archiviare dati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cambiare lingua

La lingua dell'interfaccia M1 può essere cambiate senza reinstallare il software.
A tale scopo, nell'installazione M1 selezionare le lingue desiderate, in modo da installarle per una commutazione futura.

Suggerimento

I componenti selezionati (ad esempio lingue per l'interfaccia dei programmi M1) possono essere installati o rimossi in un secondo momento.

Destinazione

Cambiare lingua:

Condizione
  • Nell'installazione M1 sono state selezionate le lingue desiderate.
  • Tutti i programmi M1 sono chiusi.

  1. Nel menu di avvio di Windows richiamare la funzione Tutti i programmi/Stoll M1/Change Language.
    2. Avvertimento

    Con Windows Vista richiamare il programma via il menu di contesto Eseguire come amministratore (Run as administrator).

    Il programma Change M1 Language si apre.

  2. Selezionare la lingua desiderata e confermare con Select.
    3. Risultato

    Al termine il programma M1 si riavvia con la nuova lingua.

Avvertimento

Solo per impianti con sistema operativo multilingua (ad esempio stazione per l'elaborazione di disegni Stoll M1):
Per modificare la lingua dei menu e dei dialoghi di Windows, fare clic su Start / Pannello di controllo / Impostazioni di data, ora, lingua e regione / Opzioni della regione e lingua.
Il programma M1 utilizza in parte questi elementi di Windows.
Il modello 003 della stazione per l'elaborazione di disegni M1 possiede una commutazione integrata della lingua.


Salvare ed archiviare dati

 Configurare la stazione per l'elaborazione di disegni M1 Eseguire M1 System Recovery Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare ed archiviare dati

Per prevenire la perdita di dati, ad intervalli regolari creare delle copie di sicurezza dei dati e dei programmi.
Nel corso del lavoro, sul disco rigido si accumulano molti dati (moduli e disegni). Per mantenere una certa chiarezza, di tanto in tanto è opportuno archiviare i file momentaneamente non più necessari sulla DVD-RAM e quindi cancellarli dal disco rigido.

Avvertimento

DVD-RAM non formattate o formattate nel formato FAT-16 vanno formattate nel formato FAT-32 per poter utilizzare l'intera capacità di memoria.
DVD-RAM formattate M1 con 5.2 GB erano finora formattate FAT-16.
DVD-RAM formattate M1 con 9,4 GB sono formattate FAT-32.
Non utilizzare più nessun altro formato nemmeno per i DVD già registrati, in quanto FAT-16 non sarà più supportato da M1.

Destinazione

I. Archiviare dati su una DVD-RAM:

  1. Lancio del Windows Explorer
  2. Selezionare i file o le directory da archiviare nell'Explorer Windows e portarli con Drag & Drop sull'unità DVD.

In questo modo si può realizzare una copia di sicurezza anche del software M1. Il luogo di installazione standard di esso è costituito dalle directory C:\Program Files\Stoll\M1 e D:\Stoll\M1.

Avvertimento

Per evitare perdite di dati occorre trattare accuratamente il supporto dati e non lasciarlo vicino a magneti e proteggerlo dalla luce, dal calore, dallo sporco e dall'umidità.

Se si usa Windows 2000 o XP, si può impiegare anche il programma Salvataggio. Questo programma realizza una copia del disco rigido. Se i dati originari vengono cancellati o soprascritti sul disco rigido o se non sono più a disposizione a causa di un difetto, i dati perduti o soprascritti possono essere ripristinati dalla copia.

Destinazione

II. Avviare il programma di back-up in Windows 2000:

  1. Fare clic su Start nella barra delle applicazioni.
    -> Si apre il menu.
  2. Portare il cursore su Programmi / Accessori / Programmi di sistema / Backup.
  3. Fare clic sul simbolo di Backup.
Risultato

Il programma di sicurezza viene lanciato. In esso è un assistente per il salvataggio dei dati, per il ripristino dei dati e per il dischetto di emergenza.

Suggerimento

Se si lavora con Windows XP, nell'aiuto di Windows XP informarsi del procedimento da adottare.

Avvertimento

Per ulteriori informazioni sull'uso del programma di sicurezza consultare il menu ? del programma.

Argomenti

  • Conversione DVD da FAT16 a FAT32


Conversione DVD da FAT16 a FAT32

 Salvare ed archiviare dati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Conversione DVD da FAT16 a FAT32

Gli impianti M1 passati (modelli da 000 a 002) utilizzano per DVD il formato di file FAT16.
FAT16 non sarà più supportato per DVD della M1 e verrà sostituito da FAT32.
Con FAT32 si sfrutta l'intera capacità del DVD. L'attuale formato FAT16 può utilizzare un massimo di 2 GB.
Convertire tutti i DVD (anche quelli vuoti) nel formato FAT32 con il programma Make FAT32 DVD.

Destinazione

Conversione del formato di file DVD da FAT16 a FAT32:

  1. Eseguire un backup dei dati del DVD.
  2. Nel menu di avvio di Windows richiamare il collegamento Programmi/Stoll M1/Make FAT32 DVD.
    3. Risultato

    Il programma Make FAT32 DVD si avvia e guida l'operatore attraverso tutte le fasi necessarie.


Eseguire M1 System Recovery

 Salvare ed archiviare dati Configurare la stazione per l'elaborazione di disegni M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Eseguire M1 System Recovery

Avvertimento

Solo per la stazione per l'elaborazione di disegni Stoll M1 (modelli 000 - 003)

Con il M1 System Recovery CD si ricrea la partizione sul disco rigido C:\. Tutti i dati, anche i dati di programma, su C:\ vengono cancellati. Salvare quindi tutti i dati ed i programmi su D:\ o su un supporto dati esterno.
Il modello M1 002 rende necessaria una nuova versione del Recovery CD.
Essa comprende i sistemi operativi Windows 2000 e Windows XP e può essere usata per i modelli M1 002 e 003.

Avvertimento

Insieme alla stazione M1 viene fornito il sistema operativo Windows 2000 o Windows XP (a partire dal modello 002).
Per ripristinare il sistema operativo, su una partizione del disco rigido è presente una completa versione Recovery. In caso di problemi di sistema o cambio del disco rigido si può ripristinare il software di sistema (disco rigido C:\) mediante il Recovery CD.
Il Recovery CD (versione 0.3) usato finora non può essere utilizzato per il modello 002 e 003 della stazione per l'elaborazione di disegni M1.

Destinazione

Ripristinare lo stato originario della stazione per l'elaborazione di disegni M1:

Condizione
  • I dati sono salvati.
  • Tempo necessario: circa 30 minuti.

  1. Accendere l'impianto.
  2. Inserire il CD.
    -> L'impianto inizia la sequenza di inizializzazione.
  3. Premere il tasto Esc prima del caricamento del sistema operativo Windows.
    -> Compare il menu di inizializzazione con l'indicazione delle unità a disco.
    4. Suggerimento

    Se Windows è stato già caricato, ripetere l'intera sequenza.
    È possibile premere ripetutamente il tasto Esc.

  4. Selezionare il drive CD-ROM e confermare l'indicazione dell'unità a disco con Invio.
    -> Compare il menu di startup di Windows 98. Viene visualizzato 1. Reset disk "M1 system" to shiping state.
  5. Immettere 1 per Reset disk "M1 system" to shipping state e confermare con Invio.
    -> Tutti i dati su C:\ vengono cancellati.
  6. Alla richiesta [Y, N], immettere Y.
    -> Compare il programma Symantec Ghost. La seconda partizione di recovery viene copiata su C:\.
  7. Dopo il messaggio Please press Enter and remove CD from the CD-ROM drive after a few seconds premere Invio e dopo qualche secondo togliere il CD dal relativo drive.
    -> L'impianto carica il sistema operativo Windows 2000 Professional o Windows XP.
  8. Dopo il messaggio Windows Licence Agreement accettare la licenza Windows con la casella di controllo I accept e premere il tastoNext.
  9. Confermare con Invio il riavviamento dell'impianto.
  10. Installare il software M1 dal CD.

Altre informazioni

  • Installare il software M1


Aiuto sull'aiuto

 Configurare la stazione per l'elaborazione di disegni M1 Aiuto online ed istruzioni di servizio del software STOLL M1 Programma principale M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aiuto sull'aiuto

Pagina iniziale dell'aiuto M1

Le seguenti funzioni si trovano nella barra dei simboli dell'aiuto M1:

Funzione | Destinazione
Dissolvenza | Nascondere la barra di navigazione sinistra con i tre registri Indice, Indice analitico e Ricerca. Avvertenza: Disponibile solo con barra di navigazione visualizzata.
Visualizzazione | Visualizzare la barra di navigazione sinistra con i tre registri Indice, Indice analitico e Ricerca. Avvertenza: Disponibile solo con barra di navigazione nascosta.
Indietro | Ritorno all'ultima pagina visualizzata. Avvertenza: Disponibile solo se si è già saltati ad un'altra pagina.
Stampa | Stampare la pagina visualizzata.
Opzioni | Aprire il menu contenente altre opzioni.

Il menu Opzioni possiede le seguenti funzioni:

Funzione | Destinazione
Nascondere i registri / Visualizzare i registri | Visualizzare/nascondere la barra di navigazione con i registri.
Indietro | Ritorno all'ultima pagina visualizzata. Avvertenza: Disponibile solo se si è già saltati ad un'altra pagina.
Avanti | Passaggio alla pagina successiva.
Pagina iniziale | Ritorno alla pagina iniziale.
Interruzione | Interrompere l'azione.
Attualizzazione | Attualizzazione della visualizzazione dell'aiuto M1.
Opzioni Internet | Impostazione del browser Internet.
Stampa | Stampare la pagina visualizzata.
Disattivazione delle evidenziazioni dei criteri di ricerca / Attivazione delle evidenziazioni dei criteri di ricerca | Disattivare/attivare l'evidenziazione di criteri di ricerca nelle pagine trovate.

I seguenti elementi si trovano nella barra di navigazione dell'aiuto M1:

Element | Significato
Registro Indice | Visualizzare l'indice dell'aiuto M1.
+ | Visualizzazione delle subdirectory cliccando sul segno +.
- | Disattivazione della visualizzazione delle subdirectory cliccando sul segno -.
Registro Indice analitico | Visualizzare l'indice analitico.
Campo di immissione Parola chiave da cercare | Digitare un criterio di ricerca nel campo di immissione per passare alla voce corrispondente dell'indice analitico.
Pulsante Visualizza | Visualizzazione della pagina selezionata nell'indice analitico.
Registro Trova | Visualizzare la funzione di ricerca sull'intero documento.
Campo di immissione Parola chiave da cercare | Digitare un criterio di ricerca nel campo di immissione per visualizzare le pagine contenenti il criterio nella barra di navigazione.
Pulsante Elenco degli argomenti | Avvio della ricerca attraverso l'aiuto M1.
Pulsante Visualizza | Visualizzazione della pagina marcata nel registro.
Registro Preferiti | Visualizzare l'elenco dei preferiti.
Bottone Elimina | Rimuovere preferiti dall'elenco.
Pulsante Visualizza | Visualizzare preferiti.
Campo di immissione Argomento attuale | Modificare il nome della pagina attuale per l'elenco dei preferiti.
Pulsante Aggiungi | Aggiungere la pagina attuale nell'elenco dei preferiti.

Argomenti

  • Richiamare l'aiuto M1
  • Simboli dell'aiuto M1
  • Cercare e trovare correttamente


Richiamare l'aiuto M1

 Simboli dell'aiuto M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Richiamare l'aiuto M1

La stazione di lavoro per disegni M1 dispone di un aiuto online in cui vengono descritte tutte le funzioni ed il loro uso.

Destinazione

I. Richiamare l'aiuto sensitivo del contesto:

  1. Cliccare il simbolo [image] nella barra dei simboli Standard.
    -> Sul cursore compare un punto interrogativo.
  2. Fare clic sulla posizione all'interno di M1 di cui si desidera l'aiuto.
    - oppure -
    Posizionare il cursore su una posizione all'interno di M1 di cui si desidera l'aiuto.
  3. Premere il tasto F1 della tastiera.
Risultato

Compare l'aiuto per la funzione selezionata.

Avvertimento

Con il simbolo [image] si possono richiamare in parte altri temi di aiuto non accessibili mediante il tasto F1.
Se si hanno domande sul lavoro con il sistema operativo Windows, passare qui all'aiuto online di Windows.

Destinazione

II. Lanciare l'aiuto online:

Richiamare la funzione Temi di aiuto nel menu ?.
Risultato

L'aiuto online viene lanciato e visualizzato nella finestra Aiuto M1.

Altre informazioni

  • Temi dell'aiuto


Simboli dell'aiuto M1

 Richiamare l'aiuto M1 Cercare e trovare correttamente Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Simboli dell'aiuto M1

I seguenti simboli si trovano nella riga di intestazione e nella riga di fondo di una pagina dell'aiuto M1:

 | Funzione | Destinazione
Nell'intestazione
 | Indietro | Ritorno al tema precedente. Nel testo di suggerimento compare il titolo del tema precedente.
 | Avanti | Avanti al tema successivo. Nel testo di suggerimento compare il titolo del tema successivo.
 | Argomento di rango superiore | Passaggio al tema di rango gerarchico superiore. Nel testo di suggerimento compare il titolo del tema di rango gerarchico superiore.
 | Pagina iniziale | Passaggio alla pagina iniziale. Nel testo di digitazione compare Aiuto M1.
 | Glossario | Al glossario. Nel glossario si trova un elenco dei concetti tecnici e tipici di M1. Nel testo di suggerimento compare Glossario.
 | Homepage | Richiamare la homepage dei clienti Stoll. Qui si trovano tutte le descrizioni della stazione per l'elaborazione di disegni M1. Con il numero di cliente ed il PIN, oltre a FAQ e suggerimenti, nella rete clienti M1 si trovano naturalmente anche numerose funzioni di download. Nel testo di suggerimento compare Stoll Customer Support.
Nella riga di fondo
 | Inizio della pagina | Ritorno all'inizio della pagina. Questo simbolo si trova a destra alla fine della pagina e consente di ritornare rapidamente all'inizio della pagina con la barra di navigazione. Non viene visualizzato nessun testo di suggerimento.

I seguenti simboli informativi si trovano in una pagina dell'aiuto M1:

Informazione | Significato
Avvertimento | Alla destra di questo simbolo si trovano avvertenze da osservare durante il procedimento. Nel testo di suggerimento compare Avvertenza.
Presupposti | I presupposti necessari per eseguire le successive istruzioni si trovano a destra di questo simbolo. Nel testo di suggerimento compare Presupposto.
Obiettivo | Gli obiettivi da raggiungere con le successive istruzioni sono descritti a destra di questo simbolo. Nel testo di suggerimento compare Obiettivo.
Indicazione dei risultati | A destra di questo simbolo si trova il risultato di un'azione o di una successione di azioni descritta in precedenza. Nel testo di suggerimento compare Risultato.
Suggerimento | I consigli per procedere in maniera più semplice o migliore si trovano a destra di questo simbolo. Nel testo di suggerimento compare Consiglio.

Avvertimento

Ai simboli delle pagine online dell'aiuto M1 sono assegnati testi di suggerimento che spiegano i simboli. I testi di suggerimento si richiamano posizionando il cursore sui simboli con aiuto M1 attivo. La spiegazione del simbolo compare nel campo del testo di suggerimento visualizzato su sfondo giallo.


Cercare e trovare correttamente

 Simboli dell'aiuto M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cercare e trovare correttamente

Una ricerca semplice è formata dalla parola o espressione che si desidera trovare.
Per filtrare la ricerca si possono utilizzare caratteri jolly, operatori booleani ed espressioni nidificate.

Destinazione

Eseguire una ricerca con l'aiuto:

  1. Nella finestra di navigazione fare clic sul registro Trova.
  2. Immettere quindi la parola o l'espressione da trovare.
  3. Fare clic su Elenca argomenti.
    La ricerca restituisce le prime 500 voci trovate.
  4. Per ordinare l'elenco degli argomenti, fare clic su Titolo, Posizione o Rango.
  5. Marcare l'argomento desiderato e quindi fare clic su Visualizza.

    6. Ogni argomento può essere visualizzato anche direttamente con un doppio clic.

Sintassi di ricerca
Le regole fondamentali per i criteri di ricerca:

  • Non cercare in funzione delle lettere maiuscole o minuscole.
    Il criterio di ricerca può essere digitate in lettere sia maiuscole sia minuscole.
  • Si può cercare qualsiasi combinazione di lettere (a-z) e di cifre (0-9).
  • I segni di interpunzione come il punto (.), i due punti (:), il punto e virgola (;), la virgola (,) ed il trattino di divisione in sillabe (-) vengono ignorati nella ricerca.
  • Non è possibile cercare singole lettere (a, b, c, ecc.).
  • Non è possibile cercare le seguenti parole riservate:
    an, and, as, at, be, but, by, do, for, from, have, he, in, it, not, of, on, or, she, that, the, there, they, this, to, we, which, with, you.
    In questo caso compare un avviso che non viene visualizzato correttamente per parole tedesche:
    ein, und, als, an, sein, aber, von, tun, für, von, haben, er, es, nicht, von, auf, oder, sie, das, die, dort, sie, dies, zu, wir, welche, mit, Sie.
  • Non è possibile cercare le virgolette ".
I nomi di file con estensione si cercano raggruppando l'intera stringa di caratteri tra virgolette ("flename.ext"). In caso contrario la ricerca tratta il punto come un operatore logico OR.
Raggruppare gli elementi della ricerca tra "virgolette" o tra (parentesi rotonde).
Destinazione

Filtrare o espandere la ricerca:

Avvertimento

Una ricerca semplice può essere filtrata mediante caratteri jolly, espressioni nidificate ed operatori booleani.

Si possono cercare stringhe numeriche, parole e frasi ed utilizzare caratteri jolly.

Cercare | Esempio | Risultato
Una singola parola | Istruzioni di servizio | Argomenti che contengono la parola Istruzioni di servizio. Si trovano anche le sue variazioni grammaticali come Istruzioni di servizio.
Espressione | "224 488" - oppure - '224 488' | Argomenti che contengono il numero di identificazione 224 488.
 | new operator - oppure - new operator | Senza i punti esclamativi, la richiesta corrisponde all'indicazione di un operatore logico AND, il quale trova argomenti contenenti le singole parole al posto dell'espressione, cioè i numeri 224 e 488
Caratteri jolly * ? | *Schem* | Argomenti contenenti le espressioni Schema, Schemi, Schema elettrico, Schemi elettrici, , ecc., cioè anche singolare e plurale. L'asterisco non può essere l'unico carattere nel criterio di ricerca.
 | ST ?68 | Argomenti che contengono le espressioni ST 168, ST 268 e ST 468. Il punto interrogativo non può essere l'unico carattere nell'espressione di ricerca.
 | *68 | Argomenti contenenti le espressioni 168, 268, 468, ST 168, ST 268, ecc.

Operatori booleani: AND, OR, NOT e NEAR

Cercare | Esempio | Risultato
Entrambe le espressioni nello stesso argomento | CMS AND CMT - oppure - CMS & CMT | Argomento che contengono le parole CMS e CMT.
Una delle espressioni nello stesso argomento | 468 OR OKC - oppure - 468 | OKC | Argomenti che contengono 468 o OKC.
La prima espressione senza la seconda espressione | 468 NOT OKC - oppure - 468 ! OKC | Argomenti che contengono 468 ma non OKC.
Entrambe le condizioni sono molto vicine nello stesso argomento | 468 NEAR OKC | Argomenti che contengono 468 ed anche OKC alla distanza massima di otto parole.

Espressioni nidificate

Le nidificazioni consentono di creare compresse espressioni di ricerca.
Le regole fondamentali per la ricerca mediante espressioni nidificate:

Le espressioni tra parentesi rotonde vengono valutate prima del resto della richiesta.

Se una richiesta non contiene espressioni nidificate, viene valutata da sinistra a destra.
Esempio:
Control NOT active OR dde trova argomenti che contengono l'espressione control senza l'espressione active o argomenti che contengono l'espressione control e non l'espressione dde.
control NOT (active OR dde) trova argomenti che contengono l'espressione control senza una delle espressioni active e dde.

Le espressioni possono essere nidificate per oltre cinque livelli.


Programma principale M1

 Aiuto online ed istruzioni di servizio del software STOLL M1 Modulo - il lavoro con i moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Programma principale M1

Interfaccia grafica del programma principale M1

I singoli componenti dell'interfaccia grafica:

N° | Componente | Funzione
1 | Barra del menu | Un elenco di funzioni (voci di menu) visualizzato sul bordo superiore della finestra.
2 | Menu di contesto | Il menu visualizzato cliccando su un oggetto con il pulsante destro del mouse.
3 | Barra dei simboli | Una serie di bottoni su cui si può cliccare per eseguire compiti frequenti.
4 | Barra dei moduli | Possibilità di selezione di moduli. Per la visualizzazione possono essere selezionati diversi gruppi di moduli.
5 | Visualizzazione telo | Rappresentazione grafica 3D del disegno
6 | Visualizzazione tecnica | Rappresentazione grafica di tutte le azioni degli aghi presenti nel disegno
7 | Visualizzazione della forma/editore delle forme | Rappresentazione grafica di una forma da elaborare
8 | Finestra panoramica | Rappresentazione semplificata dell'intero disegno
9 | Riga di stato | Riga di visualizzazione sul bordo inferiore dello schermo contenente informazioni su una funzione, su un processo in corso o su una posizione
 | Editore Jacquard | Rappresentazione grafica di un programma di elaborazione per il Jacquard MC (*.jac) e per il file sorgente Jacquard MC (*.jdv)
 | Titolo della finestra | Contiene il nome della finestra o del dialogo
 | Quickinfo | Una breve descrizione di un elemento dello schermo. La testo di digitazione viene visualizzata posizionando il puntatore del mouse su un elemento.
 | Cursore | Anche puntatore del mouse Un simbolo visualizzato sullo schermo e comandato muovendo il mouse (normalmente una freccia). Utilizzare il cursore per lavorare con menu, simboli, collegamenti ed altri elementi dello schermo.
 | Barra delle applicazioni | Un attrezzo con cui si possono aprire programmi e mediante il quale è possibile spostarsi attraverso elementi sul computer. La barra delle applicazioni si trova normalmente sul bordo inferiore dello schermo e contiene il bottone Start.

Avvertimento

Se il lavoro con un PC Windows è completamente nuovo, si prega di leggere nel manuale l'introduzione al sistema operativo Windows, oppure di richiamare l'aiuto online di Windows.

Argomenti

  • Colonne di comando
  • Barra delle colonne
  • Vista dei campi del filato
  • Combinazioni di tasti (M1)
  • Dialoghi (M1)


Visualizzazione telo

 Programma principale M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione telo

Treccia 3x3 e petinet nella visualizzazione del telo

La visualizzazione del telo è una finestra per l'immissione grafica e la rappresentazione realistica del disegno. La finestra possiede sul lato sinistro colonne di comando con la numerazione dei ranghi.
La visualizzazione del telo lavora interattivamente con la visualizzazione tecnica; le modifiche vengono visualizzate immediatamente in entrambe le finestre.
Questa visualizzazione è particolarmente adatta per posizionare moduli e per controllare la struttura e l'aspetto del disegno.
Se per un disegno nuovo o di nuova apertura viene visualizzata automaticamente la finestra Visualizzazione del telo può essere impostato nel dialogo Impostazioni di programma (registroCaricamento).

Nella barra del titolo si trovano le seguenti informazioni:

  • Visualizzazione telo [Visualizzazione dello stato]
    Sono possibili le seguenti visualizzazioni dello stato:

Visualizzazione dello stato in [ ] | Significato
Originale | Vista prima dell'elaborazione tecnica
Tecnica | Vista dopo l'elaborazione tecnica
Elaborazione di controllo tecnica | Visualizzazione dopo l'elaborazione di controllo tecnica
Tecnica - 2 teli | Vista dopo l'elaborazione tecnica per due teli
Tecnica precedente | Vista prima dell'ultima elaborazione di controllo

  • Nome del disegno
  • Dimensioni del disegno nella forma larghezza del disegno x altezza del disegno (ranghi del disegno/ranghi di lavoro)
  • Macchina e finezza della macchina
  • * viene visualizzato se il disegno elaborato non è stato ancora memorizzato.
  • Numerazione delle finestre aperte delle visualizzazioni del telo e tecnica.
    Essa corrisponde alla numerazione nel menu Finestra.
Suggerimento

La costante attualizzazione della visualizzazione del telo richiede tempo di calcolo.
Chiudere la vista del telo o passare alla vista dei simboli della vista del telo per accelerare l'aggiornamento.

Navigazione nella vista del telo:

  • Se il puntatore del mouse si trova all'interno della vista del telo, l'immagine scorre in direzione del puntatore del mouse premendo il tasto spaziatore.
  • Premendo il tasto x, la posizione visualizzata della vista del telo viene impostata in tutte le altre viste.

Altre informazioni

  • Visualizzazione tecnica

  • Elaborazione tecnica

Argomenti

  • Menu di contesto (vista dei simboli / vista del telo)


Menu di contesto (vista dei simboli / vista del telo)

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (vista dei simboli / vista del telo)

Alcune funzioni possono essere richiamate anche in un menu di contesto. A tal fine fare clic con il tasto destro del mouse sulla vista dei simboli o sulla vista del telo.

Il menu di contesto della vista dei simboli e della vista del telo possiede le seguenti funzioni:

Funzione | Destinazione
Visualizzare un modulo nell'Explorer | Visualizzare e selezionare un modulo del disegno nell'Explorer moduli.
Modificare un modulo | Aprire un modulo del disegno nell'editore dei moduli.
Visualizzazione della frontura anteriore | Visualizzare o nascondere la frontura anteriore.
Visualizzazione della frontura posteriore | Visualizzare o nascondere la frontura posteriore.
Protezione della frontura anteriore | Attivare o disattivare la protezione in scrittura per la frontura anteriore.
Protezione della frontura posteriore | Attivare o disattivare la protezione in scrittura per la frontura posteriore.
Vista da dietro | Vista del telo da dietro.
Zoom logico | Rappresentare le maglie destre e sinistre le une accanto alle altre.
Visualizzare multi gauge | Evidenziare multi gauge nel telo.
Visualizzazione della maglia iniziale come maglia inglese | Visualizzare la maglia su ago vuoto come maglia inglese.
Risoluzione di smagliature | Rappresentare risolte le maglie scaricate.
Visualizzazione dei limiti di modulo | Visualizzare i limiti del modulo come cornice.
Visualizzare i commenti | Visualizzare o nascondere i commenti del disegno.
Commento / Nuovo / Testo | Applicare un testo come commento.
Commento / Nuovo / Bitmap | Applicare il file immagine come commento.
Commento / Nuovo / Pin 1 - Pin 4 | Applicare uno dei quattro pin colorati come commento.
Commento / Successivo | Andare al commento successivo.
Commento / Precedente | Andare al commento precedente.
Commento / Primo | Andare al primo commento.
Commento / Ultimo | Andare all'ultimo commento.
Commento / Centrare attuale | Centrare il commento attualmente selezionato.
Commento / Modificare | Modificare il testo del commento attualmente selezionato.
Commento / Cancellare | Cancellare il commento attualmente selezionato.
Righello / Orizzontale | Richiamare funzioni per visualizzare un righello.
Righello / Verticale
Righello / Vai al righello (H)
Righello / Vai al righello (V)
Eco delle maglie | Visualizzare il tracciamento della selezione con eco delle maglie.
Visualizzazione telo | Visualizzare la rappresentazione 3D delle maglie a colori.
Vista dei simboli | Visualizzare i simboli nella rappresentazione a colori.
Visualizza ombreggiatura azioni aghi | Visualizzare i colori con gradazioni cromatiche.
Impostazione del colore di sfondo | Impostare il colore di sfondo della finestra.
Impostazione della densità delle maglie | Stabilire il rapporto maglie per la vista del telo.
Cursore / standard / ampliato | Richiamare funzioni per selezionare diversi tipi di cursore.
Cursore / standard / semplice
Cursore / reticolo / ampliato
Cursore / reticolo / semplice
Cursore / Visualizzazione delle coordinate / Ampliato
Cursore / Visualizzazione delle coordinate / Semplice
Cursore / visualizzare la posizione del cursore in tutte le visualizzazioni
Salvare le impostazioni | Salvare le impostazioni della finestra.

Richiamano il menu di contesto mediante un simbolo della forma e/o un colore del bordo, il menu di contesto della vista dei simboli e della vista del telo possiede le seguenti funzioni:

Funzione | Destinazione
Visualizzare il programma di lavorazione nell'explorer | Visualizzare il programma di lavorazione nell'explorer moduli.
Modificare un modulo (programma di lavorazione) | Modificare il programma di lavorazione.
Attributi di forma | Richiamare il dialogo Attributi della forma.
Selezionare elementi della forma | Selezione colore bordo forma per il disegno.
Visualizzare simboli della forma | Richiamare il dialogo Visualizza simboli della forma, nel quale si selezionano i simboli della forma da visualizzare.
Visualizzazione i bordi di riferimento | Marcare i bordi di riferimento con una cornice nella vista della forma.
Visualizzare i bordi attuali della forma come bordi di riferimento. | Adattare il bordo di riferimento alla forma attuale.
Visualizzare assegnazione doppia k&w | Visualizzare assegnazione doppia nella vista del telo.
k&w evidenziare posizioni | Evidenziare le colonne di entrambe le posizioni k&w.
Sovrapporre i dati della forma | Sovrapporre i dati della forma nella vista del telo.
Dati della forma sullo sfondo | Dati della forma sullo sfondo nella vista del telo.
Ricalcolare la larghezza della forma | Ricalcolare la larghezza della forma nella vista della forma.
Inizializzare le marcature per la diminuzione a più stadi | Ricalcolare le marcature per la diminuzione a più stadi.
Cursore / standard / ampliato | Richiamare funzioni per selezionare diversi tipi di cursore.
Cursore / standard / semplice
Cursore / reticolo / ampliato
Cursore / reticolo / semplice
Cursore / Visualizzazione delle coordinate / Ampliato
Cursore / Visualizzazione delle coordinate / Semplice
Cursore / visualizzare la posizione del cursore in tutte le visualizzazioni
Salvare le impostazioni | Salvare le impostazioni della finestra.

Le seguenti funzioni sono contenute nel menu di contesto della vista dei simboli dell'editore Jacquard:

Funzione | Destinazione
Visualizza i simboli Jacquard MC | Passare alla rappresentazione equivalente con lettere e cifre.

Argomenti

  • Reticolo


Visualizzare un modulo nell'Explorer

 Menu di contesto (vista dei simboli / vista del telo) Modificare un modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare un modulo nell'Explorer

Con la funzione si può visualizzare nell'Explorer moduli un modulo usato nel disegno. In ciò si può anche osservare da quale gruppo proviene.

Destinazione

Visualizzare il luogo nell'Explorer moduli per un modulo del disegno:

Condizione
  • La visualizzazione tecnica o la visualizzazione del telo del disegno è attiva.
  • Il cursore si trova nel disegno sulla posizione del modulo.

Richiamare la funzione Visualizza modulo nell'Explorer nel menu di contesto.
Risultato

L'Explorer moduli viene aperto. Nell'albero dei moduli vengono selezionati e visualizzati il gruppo di moduli ed il modulo in esso presente.

Avvertimento

La funzione può essere usata anche nello stesso editore dei moduli per moduli nel modulo.
La funzione non è disponibile se sulla posizione del cursore non si trovano moduli.

Altre informazioni

  • Explorer moduli


Modificare un modulo

 Visualizzare un modulo nell'Explorer Menu di contesto (vista dei simboli / vista del telo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modificare un modulo

Con la funzione i moduli usati nel disegno possono essere aperti nell'editore dei moduli direttamente a partire dal disegno.

Destinazione

Aprire un modulo del disegno nell'editore dei moduli:

Condizione
  • La visualizzazione tecnica o la visualizzazione del telo del disegno è attiva.
  • Il cursore si trova nel disegno sulla posizione del modulo.

Richiamare la funzione Modifica modulo nel menu di contesto.
Risultato

L'editore moduli si apre con il modulo.

Avvertimento

Le modifiche del modulo non si ripercuotono immediatamente sul disegno o sul modulo. I moduli vengono attualizzati solo quando il livello delle condizioni iniziali viene disattivato e quindi riattivato.


Testo

 Modificare un modulo Menu di contesto (vista dei simboli / vista del telo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Testo

Con la funzione si può applicare un commento sotto forma di testo sul disegno in una posizione esattamente definita.

Destinazione

I. Applicare un nuovo commento sul disegno:

Condizione
  • La visualizzazione del telo o la visualizzazione del tecnica è attiva.
  • La funzione Visualizza i commenti nel menu Visualizza/Opzioni è attiva.
  • Il cursore si trova sulla posizione in cui si desidera applicare il commento.

Richiamare la funzione Commento/Nuovo/Testo nel menu di contesto della visualizzazione.
Risultato

Si apre il dialogo Editazione commento.

Avvertimento

Se nella visualizzazione del telo sulla posizione del cursore si trova già un commento compare il menu di contesto del commento. In esso selezionare la funzione Nuovo/Testo.

Destinazione

II. Spostare il campo di testo:

  1. Posizionare il puntatore del mouse sul campo del commento.
  2. Premere il pulsante destro del mouse e tenerlo premuto.
    -> Il testo diventa il commento attuale. La cornice e la sottile linea di collegamento vengono visualizzate in rosso.
  3. Spostare il campo sulla posizione desiderata.
  4. Lasciare il pulsante del mouse.
Risultato

Il testo viene visualizzato sulla nuova posizione come commento attuale.

Altre informazioni

  • Editare un commento (finestra di dialogo)


Bitmap

 Menu di contesto (vista dei simboli / vista del telo) Pin 1 - Pin 4 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Bitmap

Con la funzione si può applicare un'immagine con l'estensione di file bmp o jpg in una posizione ben definita sul disegno.

Destinazione

I. Applicare l'immagine nel disegno:

Condizione
  • La visualizzazione del telo o la visualizzazione del tecnica è attiva.
  • La funzione Visualizza i commenti nel menu Visualizza/Opzioni è attiva.
  • Il cursore si trova sulla posizione in cui si desidera applicare l'immagine.

  1. Richiamare la funzione Commento/Nuovo/Bitmap nel menu di contesto della visualizzazione.
    -> Si apre il dialogo standard di Windows Apertura.
    Avvertimento

    Se sulla posizione del cursore si trova già un commento compare il menu di contesto del commento. In esso selezionare la funzione Nuovo/ Bitmap.

  2. Nella finestra di dialogo selezionare un file e cliccare il bottone Apri.
Risultato

La finestra di dialogo viene chiusa. L'immagine viene visualizzata sulla posizione. Una sottile linea collega l'immagine alla posizione su cui è stata applicata.
L'immagine è visibile anche nell'altra visualizzazione.

Destinazione

II. Spostare l'immagine:

  1. Posizionare il puntatore del mouse sull'immagine.
  2. Cliccare il pulsante destro del mouse e tenerlo premuto.
    -> L'immagine diventa il commento attuale. Contiene una cornice rossa. Anche la sottile linea di collegamento viene visualizzata dal colore rosso.
  3. Spostare l'immagine sulla posizione desiderata.
  4. Lasciare il pulsante del mouse.
Risultato

L'immagine viene visualizzata sulla nuova posizione come commento attuale.

Destinazione

III. Modificare la grandezza dell'immagine:

  1. Posizionare il puntatore del mouse sull'immagine e cliccare il pulsante destro del mouse.
    -> L'immagine diventa il commento attuale. Contiene una cornice rossa. Anche la sottile linea di collegamento viene visualizzata dal colore rosso. Il menu di contesto si apre.
  2. Cliccare nell'immagine con il pulsante sinistro del mouse.
    - oppure -
    Premere il tasto Esc della tastiera.
    -> Il menu di contesto scompare.
  3. Posizionare il puntatore del mouse sulla cornice rossa e cliccare il pulsante destro del mouse e tenerlo premuto.
  4. Spostare il puntatore del mouse.
  5. Lasciare il pulsante destro del mouse.
Risultato

A seconda della posizione cliccata e del movimento, l'immagine viene dilatata, allungata o visualizzata specularmente.


Pin 1 - Pin 4

 Menu di contesto (vista dei simboli / vista del telo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Pin 1 - Pin 4

Con questa funzione si possono applicare spilli colorati sul disegno in una posizione esattamente definita.

Pin 1 | Pin 2 | Pin 3 | Pin 4

Destinazione

I. Applicare uno spillo sul disegno:

Condizione
  • La visualizzazione del telo o la visualizzazione del tecnica è attiva.
  • La funzione Visualizza i commenti nel menu Visualizza/Opzioni è attiva.
  • Il cursore si trova sulla posizione in cui si desidera applicare lo spillo.

Richiamare la funzione Commento/Nuovo/Pin1; Pin2; Pin3 o Pin4 nel menu di contesto della visualizzazione.
Risultato

L'immagine di un o spillo viene visualizzata sulla posizione. Una sottile linea collega l'immagine alla posizione su cui è stata applicata.
L'immagine è visibile anche nell'altra visualizzazione.

Avvertimento

Se sulla posizione del cursore si trova già un commento compare il menu di contesto del commento. In esso selezionare la funzione Nuovo/ Pin1 - Pin 4.

Destinazione

II. Spostare l'immagine:

  1. Posizionare il puntatore del mouse sull'immagine.
  2. Cliccare il pulsante destro del mouse e tenerlo premuto.
    -> L'immagine diventa il commento attuale. Contiene una cornice rossa. Anche la sottile linea di collegamento viene visualizzata dal colore rosso.
  3. Spostare l'immagine sulla posizione desiderata.
  4. Lasciare il pulsante del mouse.
Risultato

L'immagine viene visualizzata sulla nuova posizione come commento attuale.

Destinazione

III. Modificare la grandezza dell'immagine:

  1. Posizionare il puntatore del mouse sull'immagine e cliccare il pulsante destro del mouse.
    -> L'immagine diventa il commento attuale. Contiene una cornice rossa. Anche la sottile linea di collegamento viene visualizzata dal colore rosso. Il menu di contesto si apre.
  2. Cliccare nell'immagine con il pulsante sinistro del mouse.
    - oppure -
    Premere il tasto Esc della tastiera.
    -> Il menu di contesto scompare.
  3. Posizionare il puntatore del mouse sulla cornice rossa e cliccare il pulsante destro del mouse e tenerlo premuto.
  4. Spostare il puntatore del mouse.
  5. Lasciare il pulsante destro del mouse.
Risultato

A seconda della posizione cliccata e del movimento, l'immagine viene dilatata, allungata o visualizzata specularmente.


Successivo

 Pin 1 - Pin 4 Menu di contesto (vista dei simboli / vista del telo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Successivo

Con questa funzione è possibile la navigazione tra i commenti. Nella successione dell'immissione si passa dal commento attuale al commento successivo.

Avvertimento

Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere definito come commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Destinazione

Passare dal commento attuale al commento successivo:

Condizione
  • La visualizzazione del telo o la visualizzazione del tecnica è attiva.
  • La funzione Visualizza i commenti nel menu Visualizza/Opzioni è attiva.

Richiamare la funzione Commento/Successivo nel menu di contesto della visualizzazione.
- oppure -
Richiamare la funzione Successivo nel menu di contesto del commento attuale.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Navigazione commenti.
Risultato

Nella successione dell'immissione il commento successivo diventa quello attuale. La posizione del commento attuale viene disposta al centro della visualizzazione.

Avvertimento

La funzione non è disponibile se l'ultimo commento attuale è il commento attuale.

Altre informazioni

  • Navigazione commenti


Precedente

 Menu di contesto (vista dei simboli / vista del telo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Precedente

Con questa funzione è possibile la navigazione tra i commenti. Nella successione dell'immissione si passa dal commento attuale al commento precedente.

Avvertimento

Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere definito come commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Destinazione

Passare dal commento attuale al commento precedente:

Condizione
  • La visualizzazione del telo o la visualizzazione del tecnica è attiva.
  • La funzione Visualizza i commenti nel menu Visualizza/Opzioni è attiva.

Richiamare la funzione Commento/Precedente nel menu di contesto della visualizzazione.
- oppure -
Richiamare la funzione Precedente nel menu di contesto del commento attuale.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Navigazione commenti.
Risultato

Nella successione dell'immissione il commento precedente diventa quello attuale. La posizione del commento attuale viene disposta al centro della visualizzazione.

Avvertimento

La funzione non è disponibile se il primo commento attuale è il commento attuale.

Altre informazioni

  • Navigazione commenti


Primo

 Menu di contesto (vista dei simboli / vista del telo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Primo

Con questa funzione è possibile la navigazione tra i commenti. Nella successione dell'immissione si passa dal commento attuale al primo commento.

Avvertimento

Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere definito come commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Destinazione

Passare dal commento attuale al primo commento:

Condizione
  • La visualizzazione del telo o la visualizzazione del tecnica è attiva.
  • La funzione Visualizza i commenti nel menu Visualizza/Opzioni è attiva.

Richiamare la funzione Commento/Primo nel menu di contesto della visualizzazione.
- oppure -
Richiamare la funzione Primo nel menu di contesto del commento attuale.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Navigazione commenti.
Risultato

Nella successione dell'immissione il primo commento diventa quello attuale. La posizione del commento attuale viene disposta al centro della visualizzazione.

Avvertimento

La funzione non è disponibile se il primo commento attuale è il commento attuale.

Altre informazioni

  • Navigazione commenti


Ultimo

 Menu di contesto (vista dei simboli / vista del telo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ultimo

Con questa funzione è possibile la navigazione tra i commenti. Nella successione dell'immissione si passa dal commento attuale all'ultimo commento.

Avvertimento

Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere definito come commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Destinazione

Passare dal commento attuale all'ultimo commento:

Condizione
  • La visualizzazione del telo o la visualizzazione del tecnica è attiva.
  • La funzione Visualizza i commenti nel menu Visualizza/Opzioni è attiva.

Richiamare la funzione Commento/Ultimo nel menu di contesto della visualizzazione.
- oppure -
Richiamare la funzione Ultimo nel menu di contesto del commento attuale.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Navigazione commenti.
Risultato

Nella successione dell'immissione l'ultimo commento diventa quello attuale. La posizione del commento attuale viene disposta al centro della visualizzazione.

Avvertimento

La funzione non è disponibile se l'ultimo commento attuale è il commento attuale.

Altre informazioni

  • Navigazione commenti


Centrare attuale

 Menu di contesto (vista dei simboli / vista del telo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Centrare attuale

Con questa funzione il commento attuale viene posizionato al centro della finestra.

Avvertimento

Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere definito come commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Destinazione

Centrare il commento attuale:

Condizione
  • La visualizzazione del telo o la visualizzazione del tecnica è attiva.
  • La funzione Visualizza i commenti nel menu Visualizza/Opzioni è attiva.

Richiamare la funzione Commento/Centra attuale nel menu di contesto della visualizzazione.
- oppure -
Richiamare la funzione Centra attuale nel menu di contesto del commento attuale.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Navigazione commenti.
Risultato

La posizione del commento attuale viene disposta al centro della finestra.

Altre informazioni

  • Navigazione commenti


Editazione

 Menu di contesto (vista dei simboli / vista del telo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editazione

Con questa funzione si può modificare un commento di testo presente nel disegno.

Avvertimento

Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere definito come commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Destinazione

Editare il commento attuale:

Condizione
  • La visualizzazione del telo o la visualizzazione del tecnica è attiva.
  • La funzione Visualizza i commenti nel menu Visualizza/Opzioni è attiva.
  • Il commento attuale è un commento di testo.

Richiamare la funzione Commento/Edita nel menu di contesto della visualizzazione.
- oppure -
Richiamare la funzione Edita nel menu di contesto del commento attuale.
Risultato

Si apre la finestra di dialogo Edita commento, in cui viene visualizzato il relativo testo.

Altre informazioni

  • Editare un commento (finestra di dialogo)


Cancellare

 Menu di contesto (vista dei simboli / vista del telo) Visualizzare il programma di lavorazione nell'explorer Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancellare

Con questa funzione si può eliminare un commento di testo presente nel disegno.

Avvertimento

Il commento attuale è incorniciato in rosso e la linea di collegamento con la posizione di applicazione viene visualizzata in rosso. Dopo l'apertura del disegno, il primo commento è il commento attuale. Un commento può essere definito come commento attuale se si clicca sul commento con il pulsante destro del mouse. Il menu di contesto ora visualizzato può essere chiuso con il tasto Esc.

Destinazione

Cancellare il commento attuale:

Condizione
  • La visualizzazione tecnica o la visualizzazione del telo del disegno è attiva.
  • La funzione Visualizza i commenti nel menu Visualizza/Opzioni è attiva.

Richiamare la funzione Commento/Cancella nel menu di contesto della visualizzazione.
- oppure -
Richiamare la funzione Cancella nel menu di contesto del commento attuale.
Risultato

Il commento attuale viene cancellato. Nella successione dell'immissione il commento successivo diventa quello attuale. Se si cancella l'ultimo commento, il commento precedente diventa quello attuale.

Avvertimento

Fare attenzione al fatto che nella cancellazione di ranghi o colonne vengono rimossi anche i commenti lì presenti.


Visualizzare il programma di lavorazione nell'explorer

 Menu di contesto (vista dei simboli / vista del telo) Modificare un modulo (programma di lavorazione) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare il programma di lavorazione nell'explorer

Con questa funzione si richiama il programma di lavorazione nell'explorer moduli.

Destinazione

Richiamare il programma di lavorazione:

Richiamare la funzione Visualizza il programma di lavorazione nell'explorer nel menu di contesto della vista dei simboli.
Risultato

Viene visualizzato l'explorer moduli. In esso si può modificare il programma di lavorazione.

Altre informazioni

  • Explorer moduli


Modificare un modulo (programma di lavorazione)

 Visualizzare il programma di lavorazione nell'explorer Menu di contesto (vista dei simboli / vista del telo) Selezione dell'elemento della forma... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modificare un modulo (programma di lavorazione)

Con questa funzione si visualizza e si può modificare il programma di lavorazione.

Destinazione

Visualizzare e modificare il programma di lavorazione:

Richiamare la funzione Modifica modulo (programma di lavorazione) nel menu di contesto della vista dei simboli.
Risultato

Il programma di lavorazione viene visualizzato e può essere modificato.


Selezione dell'elemento della forma...

 Modificare un modulo (programma di lavorazione) Menu di contesto (vista dei simboli / vista del telo) Visualizzazione i bordi di riferimento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezione dell'elemento della forma...

Con questa funzione si apre un dialogo in cui si selezionano i colori dei bordi della forma/delle marcature per disegnare nella vista dei simboli.

Destinazione

Selezionare un bordo della forma / marcatura per disegnare:

Condizione
  • Da un taglio è stato creato un disegno di forma.
  • La visualizzazione della forma è attiva.

Richiamare la funzione Seleziona elemento della forma nel menu di contesto della vista dei simboli.
Risultato

Compare il dialogo Selezione dell'elemento della forma in cui si può operare la selezione.

Avvertimento

Con la funzione Annullare le funzioni del cursore [image] nel menu Selezioni si può annullare la selezione.

Suggerimento

Il bordo della forma si può selezionare anche con la funzione Moduli/Colore/Accettazione dei parametri del disegno nel menu Selezioni o con il simbolo [image] nella barra dei simboli Attrezzi da disegno.

Altre informazioni

  • Selezione dell'elemento della forma (dialogo)


Visualizzazione i bordi di riferimento

 Selezione dell'elemento della forma... Menu di contesto (vista dei simboli / vista del telo) Visualizzare i bordi attuali della forma come bordi di riferimento. Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione i bordi di riferimento

Con questa funzione si visualizza la marcatura dei bordi della forma nella vista dei simboli.

Destinazione

Marcare i bordi di riferimento nella vista dei simboli:

Richiamare la funzione Visualizza bordi di riferimento nel menu di contesto della vista dei simboli.
Risultato

I bordi di riferimento vengono marcati con una cornice nella vista dei simboli.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

Altre informazioni

  • Visualizzare il bordo attuale della forma come bordi di riferimento


Visualizzare i bordi attuali della forma come bordi di riferimento.

 Visualizzazione i bordi di riferimento Menu di contesto (vista dei simboli / vista del telo) Visualizzare assegnazione doppia k&amp;w Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare i bordi attuali della forma come bordi di riferimento.

Con questa funzione si definiscono i bordi marcati della forma come bordi di riferimento.

Destinazione

Definire i bordi di riferimento:

  1. Marcare i bordi della forma nella vista dei simboli.
  2. Richiamare la funzione Visualizza bordi attuali della forma come bordi di riferimento nel menu di contesto della vista dei simboli.
    3. Risultato

    I bordi marcati della forma possono essere visualizzati come bordi di riferimento.

Altre informazioni

  • Visualizzazione i bordi di riferimento


Visualizzare assegnazione doppia k&w

 Visualizzare i bordi attuali della forma come bordi di riferimento. Menu di contesto (vista dei simboli / vista del telo) Sovrapporre i dati della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare assegnazione doppia k&w

Con questa funzione si visualizzano le assegnazioni doppie nella vista dei simboli.

Destinazione

Visualizzare assegnazione doppia:

Condizione
  • Applica forma o Ritaglia non è stato ancora eseguito.
  • Rappresentazione k&w è attiva nella barra dei simboli della rappresentazione del disegno.
  • Dati della forma sullo sfondo è attivo.

Richiamare la funzione Visualizza assegnazione doppia k&w nel menu di contesto della vista dei simboli.
Risultato

Con un piccolo livello di zoom, nella vista dei simboli vengono visualizzate le assegnazioni doppie con rappresentazione a colori.


Sovrapporre i dati della forma

 Visualizzare assegnazione doppia k&amp;w Menu di contesto (vista dei simboli / vista del telo) Dati della forma sullo sfondo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sovrapporre i dati della forma

Con questa funzione si sovrappongono i dati della forma nella vista dei simboli.

Destinazione

Sovrapporre i dati della forma:

Richiamare la funzione Dati della forma in primo piano nel menu di contesto della vista dei simboli.
Risultato

Nella vista dei simboli si sovrappongono i dati della forma.


Dati della forma sullo sfondo

 Sovrapporre i dati della forma Menu di contesto (vista dei simboli / vista del telo) Ricalcolare la larghezza della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dati della forma sullo sfondo

Con questa funzione si applicano i dati della forma nella vista dei simboli.

Destinazione

Dati della forma sullo sfondo:

Richiamare la funzione Dati della forma sullo sfondo nel menu di contesto della vista dei simboli.
Risultato

Nella vista dei simboli si applicano i dati della forma sullo sfondo.


Ricalcolare la larghezza della forma

 Dati della forma sullo sfondo Menu di contesto (vista dei simboli / vista del telo) Inizializzare le marcature per la diminuzione a più stadi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ricalcolare la larghezza della forma

Con questa funzione si ricalcola la larghezza della forma nella vista dei simboli.

Destinazione

Ricalcolare la larghezza della forma:

Richiamare la funzione Ricalcola larghezza della forma nel menu di contesto della vista dei simboli.
Risultato

La larghezza della forma viene ricalcolata.


Inizializzare le marcature per la diminuzione a più stadi

 Ricalcolare la larghezza della forma Menu di contesto (vista dei simboli / vista del telo) Visualizzare simboli della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inizializzare le marcature per la diminuzione a più stadi

Con questa funzione si ricalcolano le marcature per la diminuzione a più stadi nella vista dei simboli.

Destinazione

Ricalcolare le marcature per la diminuzione a più stadi

Richiamare la funzione Inizializza marcature per diminuzione a più stadi nel menu di contesto della vista dei simboli.
Risultato

Le marcature per la diminuzione a più stadi vengono ricalcolate.


Visualizzare simboli della forma

 Inizializzare le marcature per la diminuzione a più stadi Menu di contesto (vista dei simboli / vista del telo) Visualizza i simboli Jacquard MC Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare simboli della forma

Con questa funzione si selezionano i simboli della forma da visualizzare.

Destinazione

Selezionare i simboli della forma:

Richiamare la funzione Visualizza simboli della forma nel menu di contesto della vista dei simboli.
Risultato

Si apre il dialogo Visualizza simboli della forma, in cui si marcano i simboli della forma da visualizzare.


Visualizza i simboli Jacquard MC

 Visualizzare simboli della forma Menu di contesto (vista dei simboli / vista del telo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizza i simboli Jacquard MC

Con questa funzione si attiva e si disattiva la rappresentazione con lettere e cifre.

Destinazione

Visualizzare i simboli Jacquard Mc per l'editore Jacquard:

Richiamare la funzione Visualizza simboli Jacquard Mc nel menu di contesto della vista dei simboli.
Risultato

Gli elementi Jacquard vengono visualizzati da lettere e cifre.

Avvertimento

La funzione attivata viene visualizzata da un gancetto.


Visualizzazione tecnica

 Programma principale M1 Vista della forma (vista dei simboli) / editore delle forme Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione tecnica

Treccia 3x3 e petinet nella visualizzazione tecnica

La visualizzazione tecnica è una finestra per l'immissione grafica e la rappresentazione del disegno come azione degli aghi. In questa finestra vengono inoltre visualizzati importanti dati del disegno, i quali possono essere attivati mediante i bottoni della barra dei simboli delle rappresentazioni del disegno. La finestra possiede a sinistra una colonne di comando con la numerazione dei ranghi e la visualizzazione di altri dati ed in alto una barra delle colonne con la numerazione delle colonne.
La visualizzazione tecnica lavora interattivamente con la visualizzazione del telo; le modifiche vengono visualizzate immediatamente in entrambe le finestre.
Nella visualizzazione tecnica è possibile assegnare dati del disegno. I risultati dell'elaborazione tecnica diventano immediatamente visibili.
Se per un disegno nuovo o di nuova apertura viene visualizzata automaticamente la finestra Visualizzazione tecnica può essere impostato nel dialogo Impostazioni di programma (registroCaricamento).

Nella barra del titolo si trovano le seguenti informazioni:

  • Visualizzazione tecnica [Visualizzazione dello stato]
    Sono possibili le seguenti visualizzazioni dello stato: Originale (visualizzazione prima dell'elaborazione tecnica), Tecnica (visualizzazione dopo l'elaborazione tecnica), Elaborazione di controllo tecnica (visualizzazione dopo l'elaborazione di controllo dell'elaborazione tecnica), Tecnica - 2 parti (visualizzazione dopo l'elaborazione tecnica per due parti) e Tecnica precedente (visualizzazione prima dell'ultima elaborazione tecnica).
  • Nome del disegno
  • Dimensioni del disegno nella forma larghezza del disegno x altezza del disegno (ranghi del disegno/ranghi di lavoro)
  • Macchina e finezza della macchina
  • * viene visualizzato se il disegno elaborato non è stato ancora memorizzato.
  • Numerazione delle finestre aperte delle visualizzazioni del telo e tecnica
    Essa corrisponde alla numerazione nel menu Finestra.
Suggerimento

Aprendo un disegno, la visualizzazione tecnica si trova sotto la visualizzazione del telo. Cliccando la barra del titolo della finestra con il pulsante sinistro del mouse o selezionando nel menu Finestra si può portarla in primo piano.

Navigazione nella vista tecnica:

  • Se il puntatore del mouse si trova all'interno della vista tecnica, l'immagine scorre in direzione del puntatore del mouse premendo il tasto spaziatore.
  • Premendo il tasto x, la posizione visualizzata della vista tecnica viene impostata in tutte le altre viste.

Altre informazioni

  • Visualizzazione telo

  • Elaborazione tecnica

  • Colonna di comando

  • Menu di contesto (vista tecnica)


Menu di contesto (vista tecnica)

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (vista tecnica)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Allo scopo cliccare con il tasto destro del mouse sulla vista tecnica.

Le seguenti funzioni sono contenute nel menu di contesto della vista tecnica:

Funzione | Destinazione
Modifica i valori della gradazione (seconda fittezza) | Modificare il valore della gradazione (seconda fittezza) di singole maglie.
Modificare i valori della gradazione | Modificare il valore della gradazione di singole maglie.
Disegna con finezza solo dietro | Tracciare nel disegno la gradazione solo per la frontura posteriore.
Disegna con finezza solo davanti | Tracciare nel disegno la gradazione solo per la frontura anteriore.
Per evidenziare i guidafilo: | Evidenziare a colori la corsa guidafilo.
Modificare la corsa del guidafilo | Attivare il modo di editazione per i guidafilo e le extracorse.
Visualizzare un modulo nell'Explorer | Visualizzare e selezionare un modulo del disegno nell'Explorer moduli.
Modificare un modulo | Aprire un modulo del disegno nell'editore dei moduli.
Visualizzazione della frontura anteriore | Visualizzare o nascondere la frontura anteriore.
Visualizzazione della frontura posteriore | Visualizzare o nascondere la frontura posteriore.
Protezione della frontura anteriore | Attivare o disattivare la protezione in scrittura per la frontura anteriore.
Protezione della frontura posteriore | Attivare o disattivare la protezione in scrittura per la frontura posteriore.
Visualizzazione delle fronture supplementari | Visualizzare o nascondere le fronture supplementari.
Visualizzare il colore di sfondo delle fronture supplementari | Visualizzare le fronture supplementari con colore di sfondo.
Visualizzazione dello spostamento della frontura | Visualizzare il trasporto nello spostamento come spostamento frontura.
Evidenziazione delle zone a tassello | Visualizzare zone a tassello con sfondo a colori.
Rappresentazione del bordo del tassello | Visualizzare gli aghi fuori lavoro nella zona a tassello con sfondo a colori.
Evidenziare il reticolo multi gauge | Evidenziare multi gauge nella vista tecnica.
Lunghezza delle maglie come sfondo delle azioni degli aghi | Visualizzare il colore della gradazione come colore di sfondo.
Evidenziare il trasporto automatico | Visualizzare delle azioni di trasporto del livello delle condizioni iniziali con sfondo a colori.
Visualizzare l'assegnazione aghi | Visualizzare l'elemento di lavoro situato nell'ago.
Soppressione delle zone fuori della forma | Visualizzare le zone fuori della forma con sfondo a colori.
Visualizzare i commenti | Visualizzare o nascondere i commenti del disegno.
Commento / Nuovo / Testo | Applicare un testo come commento.
Commento / Nuovo / Bitmap | Applicare il file immagine come commento.
Commento / Nuovo / Pin 1 - Pin 4 | Applicare uno dei quattro pin colorati come commento.
Commento / Successivo | Andare al commento successivo.
Commento / Precedente | Andare al commento precedente.
Commento / Primo | Andare al primo commento.
Commento / Ultimo | Andare all'ultimo commento.
Commento / Centrare attuale | Centrare il commento attualmente selezionato.
Commento / Modificare | Modificare il testo del commento attualmente selezionato.
Commento / Cancellare | Cancellare il commento attualmente selezionato.
Evidenziare posizione k&w | Evidenziare le colonne di entrambe le posizioni k&w.
k&w visualizzare eco forma | Visualizzare l'eco del taglio posizionato.
Cursore / standard / ampliato | Richiamare funzioni per selezionare diversi tipi di cursore.
Cursore / standard / semplice
Cursore / reticolo / ampliato
Cursore / reticolo / semplice
Cursore / Visualizzazione delle coordinate / Ampliato
Cursore / Visualizzazione delle coordinate / Semplice
Cursore / visualizzare la posizione del cursore in tutte le visualizzazioni
Impostazione del colore di sfondo | Impostare il colore di sfondo della finestra.
Impostare il colore dei simboli di assegnazione aghi / Assegnazione semplice/assegnazione semplice posizione davanti (L0) | Richiamare funzioni per modificare il colore per la visualizzazione dell'assegnazione aghi.
Impostare il colore dei simboli di assegnazione aghi / Assegnazione semplice posizione dietro (L1)
Imposta il colore dei simboli dell'assegnazione degli aghi / Assegnazione doppia
Salvare le impostazioni | Salvare le impostazioni della finestra.


Per evidenziare i guidafilo:

 Menu di contesto (vista tecnica) Modificare la corsa del guidafilo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Per evidenziare i guidafilo:

Con la funzione vengono evidenziate con una linea rossa le corse dei guidafilo per un guidafilo selezionato nella barra di visualizzazione guidafilo.

Destinazione

Evidenziare la corsa guidafilo:

Condizione
  • La visualizzazione tecnica del disegno è attiva.
  • La barra di visualizzazione dei guidafilo nella barra dei simboli della rappresentazione del disegno è attiva.
  • Per il disegno esistono le corse di guidafilo.

Avvertimento

Per un nuovo disegno, le corse dei guidafilo vengono rilevate dall'elaborazione tecnica e registrate nella visualizzazione tecnica. Per un disegno importato mediante i dati di check Sintral, le corse dei guidafilo sono già presenti.

  1. Spostare il cursore sulla barra di visualizzazione del guidafilo.
  2. Cliccare il pulsante destro del mouse.
    -> Nel menu di contesto che ora compare, nel nome della funzione viene indicato il nome del guidafilo.
  3. Richiamare la funzione Evidenzia guidafilo <nome>.
Risultato

Le corse del guidafilo selezionato diventano rosse nell'intero disegno e le corse degli altri guidafilo vengono visualizzate in nero.

Avvertimento

Il nome del guidafilo nella cui barra di visualizzazione si trova il cursore viene indicato anche nella barra dei simboli Riga di stato.
La funzione attivata viene visualizzata da un gancetto nel menu di contesto. Il nuovo richiamo della funzione causa la disattivazione.

Altre informazioni

  • Barra di visualizzazione dei guidafilo

  • Riga di stato

  • Elaborazione tecnica


Modificare la corsa del guidafilo

 Per evidenziare i guidafilo: Menu di contesto (vista tecnica) Modifica del valore della gradazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modificare la corsa del guidafilo

Con questa funzione viene attivato un modo di editazione grafica per i guidafilo. Con esso è possibile modificare nella visualizzazione tecnica il punto iniziale e finale della corsa del guidafilo e l'extracorsa.
La corsa del guidafilo e l'extracorsa vengono rilevate dall'elaborazione tecnica e registrate nella visualizzazione tecnica.
Modificando l'extracorsa si può definire un valore di correzione per il guidafilo per questo rango di lavoro.

Corsa del guidafilo ed extracorsa

Nella figura precedente, la linea continua rappresenta la corsa del guidafilo e la linea tratteggiata l'extracorsa con il triangolo come posizione di arresto del guidafilo. Il triangolo nero tratteggiato significa l'azione Inserimento e posizionamento di un guidafilo intarsio.

Destinazione

I. Attivare la funzione Modificare la corsa del guidafilo:

Condizione
  • La visualizzazione tecnica del disegno è attiva.
  • La barra di visualizzazione dei guidafilo nella barra dei simboli della rappresentazione del disegno è attiva.

Richiamare la funzione Modifica corsa guidafilo nel menu di contesto della visualizzazione tecnica.
Risultato

Il modo di editazione viene attivato e visualizzato da una forma modificata del cursore con il simbolo [image] . La visualizzazione supplementare del simbolo ? nella forma del cursore significa che sulla posizione attuale del cursore non è possibile editare il guidafilo.

Avvertimento

La funzione attivata viene visualizzata da un gancetto nel menu di contesto. Il nuovo richiamo della funzione causa la disattivazione.

Destinazione

II. Modificare una corsa di guidafilo o un'extracorsa:

Condizione
  • La funzione è attiva.
  • Per il disegno esistono le corse di guidafilo e le extracorse.

Avvertimento

Per un nuovo disegno, le corse dei guidafilo e le extracorse vengono rilevate dall'elaborazione tecnica e registrate nella visualizzazione tecnica. Per un disegno importato mediante i dati di check Sintral sono presenti solo le corse dei guidafilo.

  1. Posizionare il cursore nella barra di visualizzazione dei guidafilo sul punto iniziale o finale da editare della corsa del guidafilo o sul triangolo bianco dell'extracorsa. Collocare il cursore esattamente sulla posizione in cui il simbolo ? viene nascosto nella forma del cursore.
    -> Su questa posizione si può editare.
  2. Cliccare il pulsante sinistro del mouse e tenerlo premuto.
    -> Il simbolo [image] compare sul cursore. Nella riga di stato vengono indicati i valori attuali per il punto iniziale e finale della corsa del guidafilo (numero di colonna) o della lunghezza dell'extracorsa (trasformata in 1/16 di pollice).
  3. Spostare il simbolo [image] a destra o a sinistra all'interno della barra di visualizzazione dei guidafilo.
    -> La corsa del guidafilo o l'extracorsa può essere modificata ago per ago. La modifica viene visualizzata nella riga di stato.
  4. Lasciare il pulsante del mouse.
Risultato

Nella barra di visualizzazione dei guidafilo viene visualizzata graficamente la corsa o l'extracorsa modificata. I valori modificati vengono accettati nel dialogo Dati dei ranghi di tecnica (registro Guidafilo).
La corsa del guidafilo viene visualizzata nel campo di regolazione del registro (registro Azione / Corsa) e può essere modificata qui.
Per l'extracorsa viene rilevata una lunghezza di 1/16 di pollice e visualizzata nella colonna CorrezioneS e/o CorrezioneD della tabella. Anch'essa può essere modificata nel campo di regolazione del registro (registro Posizione di arresto / Correzione).

Avvertimento

Con la modifica grafica della corsa del guidafilo viene rimossa automaticamente l'extracorsa presente. Essa può essere generata di nuovo rilanciando l'elaborazione tecnica.

Una correzione del guidafilo può essere inoltre indicata per le seguenti zone:

  • Rango di tecnica (tramite immissione del valore)
  • Correzione guidafilo (campo di filato)
  • Globale per l'intero disegno

Per altri punti da osservare nel contesto della correzione dei guidafilo consultare il capitolo Correzione dei guidafilo (campo di filato).


Modifica del valore della gradazione

 Modificare la corsa del guidafilo Menu di contesto (vista tecnica) Disegna con finezze solo dietro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifica del valore della gradazione

Con questa funzione si modifica il valore della gradazione di singole maglie nella vista tecnica.

Destinazione

Modifica del valore della gradazione:

    Condizione

    La funzione Lunghezza delle maglie come sfondo delle azioni degli aghi è attivata.

  1. Richiamare la funzione Modifica valore della gradazione nel menu di contesto della vista tecnica.
    -> Si apre la tabella delle gradazioni in cui si seleziona il valore della gradazione.
  2. Selezionare una o più maglie nella vista tecnica per assegnare il valore.
Risultato

Il colore di sfondo delle maglie nella vista tecnica cambia insieme al valore della gradazione.

Altre informazioni

  • Lunghezza delle maglie come sfondo delle azioni degli aghi


Disegna con finezze solo dietro

 Modifica del valore della gradazione Menu di contesto (vista tecnica) Disegno con gradazioni solo davanti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegna con finezze solo dietro

Con questa funzione si disegna nella vista tecnica il valore della gradazione solo per la frontura posteriore.

Destinazione

Attivare disegno con lunghezze della maglia solo dietro:

Condizione

La visualizzazione tecnica è attiva.

  1. Cliccare il simbolo [image] nella barra dei simboli della rappresentazione del disegno.
  2. Richiamare la funzione Disegno con lunghezze delle maglie solo dietro nel menu di contesto della vista tecnica.

Altre informazioni

  • Disegnare con lunghezze delle maglie


Disegno con gradazioni solo davanti

 Disegna con finezze solo dietro Menu di contesto (vista tecnica) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegno con gradazioni solo davanti

Con questa funzione si disegna nella vista tecnica il valore della gradazione solo per la frontura anteriore.

Destinazione

Attivare disegno con lunghezze della maglia solo davanti:

Condizione

La visualizzazione tecnica è attiva.

  1. Cliccare il simbolo [image] nella barra dei simboli della rappresentazione del disegno.
  2. Richiamare la funzione Disegno con lunghezze delle maglie solo davanti nel menu di contesto della vista tecnica.

Altre informazioni

  • Disegnare con lunghezze delle maglie


Vista della forma (vista dei simboli) / editore delle forme

 Programma principale M1 Colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vista della forma (vista dei simboli) / editore delle forme

Vista del disegno da taglio Stoll 2_set-in-front-v-neck-38.shv

La visualizzazione della forma è una finestra per l'immissione grafica della forma (elementi all'interno della forma ed all'esterno della forma) e dei suoi attributi della forma per il disegno Fully Fashion e k&w.

Avvertimento

Il punto iniziale dei moduli inseriti come marcatura nella vista della forma viene visualizzato da un triangolo.

La finestra possiede sul lato sinistro colonne di comando con la numerazione dei ranghi.
La vista della forma lavora interattivamente con la vista del telo e la vista tecnica; le modifiche vengono visualizzate immediatamente in tutte le finestre.

Nella barra del titolo si trovano le seguenti informazioni:

  • Vista della forma
  • Nome del disegno
  • Dimensioni del disegno in larghezza del disegno x altezza del disegno (ranghi del disegno/ranghi di lavoro)
  • Macchina e finezza della macchina
  • * viene visualizzato se il disegno elaborato non è stato ancora memorizzato.
  • Nome della forma
Avvertimento

Per disegni k&w nella vista della forma prima del ritaglio:
Sul cursore compare un simbolo supplementare indicante la zona in cui si trova il cursore:
Nella manica, corpetto o collo a destra o a sinistra.
Con il tasto F5 si seleziona la sequenza di lavorazione nella barra dei moduli.

Avvertimento

Una forma può essere memorizzata in un file separatamente dal disegno. Il file aperto viene visualizzato in una finestra identica ma con il nome Editore delle forme.

Navigazione nella vista della forma:
Se il puntatore del mouse si trova all'interno della vista della forma, l'immagine scorre in direzione del puntatore del mouse premendo il tasto spaziatore. La posizione visualizzata nella vista della forma viene impostata in tutte le altre viste premendo il tasto x. Con il tasto F6 si seleziona il colore della forma nella tabella degli attributi della forma su cui si trova il cursore.

Copiare nella vista della forma:
Se una zona selezionata viene copiata nella vista della forma, viene visualizzato l'eco del modulo della selezione e sul puntatore del mouse compare il simbolo del modulo. Se la selezione è maggiore della parte rappresentata sullo schermo, nella copiatura l'eco del modulo non viene visualizzato. Sul puntatore del mouse compare solo il simbolo del modulo.

Altre informazioni

  • Fully Fashion - Il lavoro con teli calati

  • k&w - il lavoro con knit and wear

  • Attributi di forma

Argomenti

  • Menu di contesto (vista della forma/ editore delle forme)


Menu di contesto (vista della forma/ editore delle forme)

 Vista della forma (vista dei simboli) / editore delle forme Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (vista della forma/ editore delle forme)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Allo scopo cliccare con il tasto destro del mouse sulla vista della forma o sull'editore delle forme.

Avvertimento

Tutte le funzioni del menu di contesto della vista della forma o dell'editore della forma sono identiche a quelle omonime del menu Vista/Opzioni.

Altre informazioni

  • Opzioni


Colonne di comando

 Vista della forma (vista dei simboli) / editore delle forme Programma principale M1 Barra delle colonne Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Colonne di comando

Nelle colonne di comando della vista tecnica, della vista del telo e della vista della forma si ricevono rapidamente e chiaramente dati sui ranghi visualizzati. I dati vengono rappresentati in colonne e possono essere visualizzati e nascosti singolarmente o tutti insieme.

Nel dialogo Trova e sostituisci possono essere immessi dati dalle colonne di comando presenti nel disegno e che si desidera sostituire con altri dati.

Il dialogo si richiama con la funzione Trova e sostituisci del menu Modifica.

In alcune colonne, con il tasto destro del mouse si può accedere a menu di contesto in cui si possono selezionare le impostazioni per i ranghi.
Le impostazioni selezionate si assegnano ad uno o più ranghi con il tasto sinistro del mouse. La funzione del cursore viene annullata con il tasto Esc o selezionando un'altra funzione del cursore.

Nella rappresentazione a ranghi di disegno non vengono visualizzate tutte le colonne di comando. Con la barra dei simboli Rappresentazione a ranghi di disegno si può scegliere tra la Rappresentazione a ranghi di tecnica [image] e la Rappresentazione a ranghi di disegno [image] . La numerazione dei ranghi dipende dal tipo di rappresentazione.

Vengono visualizzate le seguenti colonne di comando in funzione del tipo di macchina:

  • Ranghi di tecnico
  • Jacquard
  • Rango di disegno
  • Posizione di lavoro
  • Corsa
  • Caduta
  • Direzione del carro
  • Tirapezza, tirapezza principale, tirapezza ausiliario, sensore del tessuto, WM%
  • Pettine, vano di raccolta
  • Velocità del carro, marcia lenta, arresto della macchina
  • STIXX
  • Istruzioni
  • Funzioni
  • Zone
  • Platine di abbattitura anteriori, platine di abbattitura posteriori
  • Inseritore
  • Gradazione anteriore, gradazione posteriore
  • Gradazione (seconda fittezza)
  • Rapporti
  • Guidafilo
  • Selezione Jacquard dietro
  • Correzione dello spostamento
  • Spostamento davanti, spostamento dietro, spostamento fronture supplementari
  • Selezione
Destinazione

Visualizzare tutte le colonne di comando:

Con il pulsante destro del mouse fare clic su un simbolo delle colonne di comando e richiamare la funzione Visualizza tutte le colonne.
Destinazione

Visualizzare o nascondere singole colonne di comando:

Con il pulsante destro del mouse fare clic su un simbolo delle colonne di comando e richiamare la funzione Seleziona colonne.
Risultato

Si apre il dialogo Selezione colonne con cui si visualizzano o si nascondono le singole colonne di comando.

Destinazione

Nascondere una singola colonna di comando:

Condizione

La singola colonna è visualizzata.

  1. Con il pulsante destro del mouse fare clic sul simbolo della colonna da nascondere.
  2. Richiamare la funzione Nascondi colonna nel menu di contesto.
    - oppure -
    Con il pulsante destro del mouse fare clic su un simbolo qualsiasi della colonna.
    Nel menu di contesto che si apre fare clic sul simbolo della colonna da nascondere.
Suggerimento

Con il tasto * del tastierino numerico si aumenta la larghezza delle colonne di comando.
Con il tasto / del tastierino numerico si riduce la larghezza delle colonne di comando.

Avvertimento

Alcuni dati rappresentabili nelle colonne di comando diventano visibili solo dopo la lavorazione tecnica.
Eccezione: I moduli per gli inizi e la lavorazione pulita selezionati nella creazione di un nuovo disegno.

Argomenti

  • Preraccoglitura davanti, preraccoglitura dietro


Ranghi di tecnico

 Colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ranghi di tecnico

I dati di questa colonna hanno il titolo di colonna [image] .

Nella rappresentazione dei ranghi di tecnica viene visualizzata l'intera numerazione dei ranghi di tecnica. Nelle altre rappresentazioni i numeri dei ranghi di tecnica non visibili vengono tralasciati.

Numerazione dei ranghi di tecnica

Altre informazioni

  • Rappresentazione a ranghi di tecnico


Jacquard

 Ranghi di tecnico Colonne di comando Rango di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Jacquard

I dati di questa colonna hanno il titolo di colonna [image] .

Dopo la funzione Creazione Sintral / Jacquard / Setup, nella colonna di comando viene visualizzato il numero di riga Jacquard analogamente al file WKT.

Destinazione

Ricalcolare i numeri di riga Jacquard nell'editore Jacquard:

Richiamare la funzione Calcola numeri di riga facendo clic sulla colonna Jacquard con il pulsante destro del mouse.
Risultato

Si apre il dialogo Numerazione ranghi in cui si assegnano la riga iniziale ed il passo della nuova numerazione delle righe Jacquard.

Avvertimento

Il file WKT può essere richiamato con le funzioni Visualizza Jacquard e Visualizza Jacquard decompresso nel menu Sintral.

Altre informazioni

  • Crea Sintral / Jacquard / Setup

  • Visualizzare Jacquard

  • Visualizzare Jacquard decompresso


Rango di disegno

 Colonne di comando Posizione di lavoro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rango di disegno

I dati di questa colonna hanno il titolo di colonna [image] .

Nella rappresentazione a ranghi di disegno, i ranghi del disegno sono numerati progressivamente. Se un rango di disegno è composto da più ranghi di tecnica, nella rappresentazione dei ranghi di tecnica [image] i numeri dei ranghi di disegno sono visibili più volte per tutti i ranghi di tecnica. Per differenza con i ranghi di tecnica, i numeri dei ranghi di disegno sono sottolineati.

Numerazione dei ranghi del disegno

Altre informazioni

  • Rappresentazione a ranghi di disegno


Posizione di lavoro

 Rango di disegno Colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Posizione di lavoro

I dati di questa colonna hanno il titolo di colonna [image] .

Le seguenti funzioni sono contenute nel menu di contesto della colonna:

Funzione | Destinazione
L1 posizione di lavoro dietro | Assegnare la posizione di lavoro dietro.
L0 posizione di lavoro davanti | Assegnare la posizione di lavoro davanti.

Nella colonna della posizione di lavoro vengono visualizzate le seguenti voci:

Visualizzazione | Significato
L0 | Rango di tecnica della posizione di lavoro anteriore (L0)
L1 | Rango di tecnica della posizione di lavoro posteriore (L1)


Corsa

 Posizione di lavoro Colonne di comando Direzione del carro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Corsa

I dati di questa colonna hanno il titolo di colonna [image] .

Le seguenti funzioni sono contenute nel menu di contesto della colonna:

Funzione | Destinazione
Fine corsa | Assegnare fine corsa.
Stessa corsa | Assegnare la stessa corsa.
Avvio corsa | Assegnare una nuova corsa.
Corsa indeterminata | Determinare automaticamente la corsa nell'elaborazione tecnica.

Nella colonna della corsa vengono visualizzate le seguenti voci:

Visualizzazione | Significato
 | Fine corsa assegnata.
 | Stessa corsa assegnata.
 | Avvio corsa assegnato.


Direzione del carro

 Colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Direzione del carro

I dati di questa colonna hanno il titolo di colonna [image] .

Le seguenti funzioni sono contenute nel menu di contesto della colonna:

Funzione | Destinazione
<< | Assegnare la direzione del carro da destra a sinistra.
>> | Assegnare la direzione del carro da sinistra a destra.
Indeterminato | Determinare automaticamente la direzione del carro nella lavorazione tecnica.
Precalcolare | Calcolare la direzione del carro prima dell'elaborazione tecnica. Avvertenza: La funzione può essere applicata solo a ranghi selezionati.
Applicare i valori precalcolati | Conservare la direzione del carro. Avvertenza: La funzione può essere applicata solo a ranghi selezionati con valori precalcolati per la direzione del carro.
Direzione carro secondo numero di cadute... | Stabilire la direzione del carro secondo il numero di caduta in ranghi di lavoro. Avvertenza: La funzione può essere applicata solo a ranghi selezionati. In un dialogo si immette la direzione iniziale ed il numero di cadute dopo cui si calcola la direzione del carro.

Nella colonna della direzione del carro vengono visualizzate le seguenti voci:

Visualizzazione | Significato
<< | Direzione del carro sinistra
>> | Direzione del carro destra

Avvertimento

Le direzioni del carro calcolate prima dell'elaborazione tecnica vengono visualizzati in colori chiari.


Caduta

 Direzione del carro Colonne di comando Tirapezza, tirapezza principale, tirapezza ausiliario, sensore del tessuto, WM% Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caduta

I dati di questa colonna hanno il titolo di colonna [image] .

Le seguenti funzioni sono contenute nel menu di contesto della colonna:

Funzione | Destinazione
Da S1 a Sx | Assegnare la caduta della macchina.
S0 | Assegnare corsa a vuoto.
Indeterminato | Determinare automaticamente la caduta nell'elaborazione tecnica.

Nella colonna della caduta vengono visualizzate le seguenti voci:

Visualizzazione | Significato
S0 | Corsa a vuoto
Da S1 a Sx | Assegnazione del rango di tecnica ad una caduta della macchina


Tirapezza, tirapezza principale, tirapezza ausiliario, sensore del tessuto, WM%

 Colonne di comando Pettine, vano di raccolta Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tirapezza, tirapezza principale, tirapezza ausiliario, sensore del tessuto, WM%

I dati delle colonne hanno il seguente titolo di colonna:

Dati | Titolo
Tirapezza |
Tirapezza principale |
Tiraggio ausiliario |
Sensore del tessuto |
WM% |

Le seguenti funzioni sono contenute nel menu di contesto della colonna:

Funzione | Destinazione
Tabella del tirapezza | Assegnare il valore del tirapezza dalla tabella del tirapezza già assegnato in altro luogo.
Tirapezza W0 impulso: | Assegnare il numero di impulsi per il tirapezza (W0).
WMF/W0 indeterminato | Determinare automaticamente il valore del tirapezza.
Valore del tirapezza +/- n %: | Assegnare il valore del tirapezza in % (WM%).
Valore del tirapezza indeterminato | Determinare automaticamente il valore del tirapezza.
Aprire e chiudere il tirapezza principale | Assegnare aprire e chiudere il tirapezza principale (=W= + =C=).
Chiudere il tirapezza principale | Assegnare chiudere il tirapezza principale (=C=).
Aprire il tirapezza principale | Assegnare aprire il tirapezza principale (=W=).
Tirapezza principale indeterminato | Determinare automaticamente il tirapezza principale.
Sensore del tessuto On | Assegnare sensore del tessuto On (WS1).
Sensore del tessuto Off | Assegnare sensore del tessuto Off (WS0).
Sensore del tessuto indeterminato | Determinare automaticamente il sensore del tessuto.
Chiusura del tirapezza ausiliario | Assegnare chiudere il tirapezza ausiliario (W+1).
Aprire il tirapezza ausiliario | Assegnare aprire il tirapezza ausiliario (W+0).
Tirapezza ausiliario indeterminato | Determinare automaticamente il tirapezza ausiliario.
Altri valori... | Aprire la tabella del tirapezza.

Nelle colonne Tirapezza, Tiraggio principale, Tiraggio ausiliario, Sensore del tessuto o WM% compaiono le seguenti voci:

Visualizzazione | Significato
W0 | Viene assegnato il numero di impulsi per il tirapezza (W0).
 | Viene assegnato il valore del tirapezza in % (WM%).
 | Il tiraggio principale si apre e si chiude.
 | Il tiraggio principale si chiude.
 | Il tiraggio principale si apre.
 | Il sensore del tessuto viene attivato.
 | Il sensore del tessuto viene disattivato.
 | Il tiraggio ausiliario si chiude.
 | Il tiraggio ausiliario si apre.

Se è assegnato un valore indiretto (indice WMF), esso viene visualizzato dopo l'elaborazione tecnica. Per un valore indiretto, il numero di voce della tabella del tirapezza viene indicato tra parentesi quadrate.

Avvertimento

Se prima dell'elaborazione tecnica è stato assegnato un valore del tirapezza, esso viene visualizzato anche nella colonna di comando.

Suggerimento

Spostando il cursore sulla barra di visualizzazione del tirapezza nella visualizzazione tecnica, nella riga di stato compaiono i valori del tirapezza (WM e W+) dei singoli ranghi.

Destinazione

Nel menu di contesto di questa colonna di comando modificare direttamente un valore:

  1. Con il pulsante destro del mouse fare clic sul valore da modificare.
  2. Fare clic su Modifica voce.
  3. Modificare il valore.

Altre informazioni

  • Tabella del tirapezza


Pettine, vano di raccolta

 Tirapezza, tirapezza principale, tirapezza ausiliario, sensore del tessuto, WM% Colonne di comando Velocità del carro, marcia lenta, arresto della macchina Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Pettine, vano di raccolta

I dati delle colonne hanno il seguente titolo di colonna:

Dati | Titolo della colonna
Pettine |
Controllo del vano di raccolta |

Le seguenti funzioni sono contenute nel menu di contesto della colonna Pettine:

Funzione | Destinazione
Posizione di attesa | Assegnare la posizione del pettine in posizione di attesa.
Sopra mm: | Assegnare la posizione del pettine in alto in mm.
Apertura dei ganci del pettine | Assegnare aprire gancio pettine.
Pettine indeterminato | Determinare automaticamente la posizione del pettine.

Le seguenti funzioni sono contenute nel menu di contesto della colonna Sorveglianza vano di raccolta:

Funzione | Destinazione
LK1 sorveglianza dello spazio di raccolta attiva | Attivare la sorveglianza dello spazio di raccolta.
LK0 sorveglianza dello spazio di raccolta disattiva | Disattivare la sorveglianza dello spazio di raccolta.
Sorveglianza dello spazio di raccolta indeterminata | Determinare automaticamente la sorveglianza dello spazio di raccolta.

Nella colonna Pettine vengono visualizzate le seguenti voci:

Visualizzazione | Significato
=-= | Il pettine si porta in posizione di attesa al di sotto la frontura.
^x | Il pettine si solleva per l'inserimento del filo a x mm sotto la sua posizione di altezza massima.
|-| | I ganci del pettine possono essere aperti prima di essere aperti automaticamente al raggiungimento del tirapezza principale.

Nella colonna Sorveglianza vano di raccolta vengono visualizzate le seguenti voci:

Visualizzazione | Significato
 | La sorveglianza dello spazio di raccolta viene attivata.
 | La sorveglianza dello spazio di raccolta viene disattivata.


Velocità del carro, marcia lenta, arresto della macchina

 Pettine, vano di raccolta Colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Velocità del carro, marcia lenta, arresto della macchina

I dati delle colonne hanno il seguente titolo di colonna:

Dati | Titolo della colonna
Velocità del carro |
Marcia lenta |
Stop della macchina |

Le seguenti funzioni sono contenute nel menu di contesto della colonna:

Funzione | Destinazione
Tabella della velocità del carro | Assegnare la velocità del carro dalla tabella delle velocità del carro già assegnata in altro luogo.
MSEC indeterminato | Determinare automaticamente la velocità del carro.
Marcia lenta | Assegnare marcia lenta (ML).
ML indeterminato | Determinare automaticamente ML
Arresto macchina [sec] | Assegnare i secondi dopo cui arrestare la macchina.
MS indeterminato | Determinare automaticamente arresto macchina (MS).
Altri valori... | Aprire la tabella della velocità del carro.

Nelle colonne Marcia lenta e Arresto macchina compaiono le seguenti voci:

Visualizzazione | Significato
 | Marcia lenta viene assegnato.
 | Stop macchina viene assegnato.

Se è assegnato un valore indiretto (indice MSEC), esso viene visualizzato dopo l'elaborazione tecnica. Per un valore indiretto, il numero di voce della tabella della velocità del carro viene indicato tra parentesi quadrate.

Avvertimento

Se prima dell'elaborazione tecnica è stata assegnata la velocità del carro, essa viene visualizzata anche nella colonna di comando.

Suggerimento

Spostando il cursore sulla barra di visualizzazione della velocità del carro visualizzazione tecnica, nella riga di stato compaiono i valori della velocità del carro(indice MSEC e m/s) dei singoli ranghi.

Destinazione

Nel menu di contesto di questa colonna di comando modificare direttamente un valore:

  1. Con il pulsante destro del mouse fare clic sul valore da modificare.
  2. Fare clic su Modifica voce.
  3. Modificare il valore.

Altre informazioni

  • Tabella della velocità del carro


STIXX

 Velocità del carro, marcia lenta, arresto della macchina Colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

STIXX

I dati di questa colonna hanno il titolo di colonna [image] .

Le seguenti funzioni sono contenute nel menu di contesto della colonna:

Funzione | Destinazione
STIXX 0 | Disattivare tutte le modalità STIXX.
STIXX 1 | Regolazione della legatura fondamentale. Il valore nominale del programma di lavorazione viene confrontato con il valore effettivo rilevato durante la produzione. I valori degli abbassa-aghi vengono eventualmente corretti. Avvertenza: A tal fine nel dialogo STIXX: configurazione degli anelli di misura nella rubrica Anelli di misura sinistra/destra, i guidafilo usati devono essere assegnati agli anelli di misura.
STIXX 4 | I valori di misura compaiono sul display della macchina. Le camme di discesa non vengono regolate.
STIXX 5 | Con i valori individuati creare un telo originale (master). I dati rilevati vengono impiegati come valore nominale per tutti gli altri elementi di telo.
STIXX 7 | Assegnare STIXX 7.
STIXX- | Disattivare la regolazione STIXX.
Indeterminato | Determinare automaticamente la modalità STIXX.

Nella colonna del modulo STIXX vengono visualizzate le seguenti voci:

Visualizzazione | Significato
0 | STIXX 0 assegnato.
- | STIXX - assegnato.
1, 4, 5, 7 | STIXX 1, 4, 5 o 7 assegnato.

Il modo STIXX predefinito è impostato su 0.


Istruzioni

 Colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Istruzioni

I dati di questa colonna hanno il titolo di colonna [image] .

Con la funzione Istruzione... del menu di contesto della colonna si apre il dialogo Dati dei ranghi di tecnica. Se è stato assegnato un arresto macchina, viene visualizzato MS. Una visualizzazione in secondi eventualmente assegnata resta non considerata. Se è assegnata un'istruzione PRINT e/o un Comando Sintral, viene visualizzata una matita.

Avvertimento

I dati di istruzione e stop macchina possono essere immessi nel dialogo Dati dei ranghi di tecnica del registro PRINT.

Altre informazioni

  • Registro PRINT


Funzioni

 Colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzioni

I dati di questa colonna hanno il titolo di colonna [image] .

Con la funzione Richiami delle funzioni... del menu di contesto della colonna si apre il dialogo Dati dei ranghi di tecnica. Nella colonna di comando viene visualizzato un campo vuoto o il numero di tabella della funzione attivata.

Avvertimento

I richiami delle funzioni possono essere immessi nel dialogo Dati dei ranghi di tecnica del registro Richiami delle funzioni.

Altre informazioni

  • Registro Richiami funzione


Zone

 Colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Zone

I dati di queste colonne hanno il titolo di colonna [image] .

Le seguenti funzioni sono contenute nel menu di contesto della colonna Trasporto ambiente:

Funzione | Destinazione
Off | Disattivare il trasporto dell'ambiente.
Trasporto in avanti da livello di spostamento: o Separa strati da livello di spostamento | Nell'elenco di elencazione assegnare il numero di livelli di spostamento in avanti a partire dal quale separare gli strati.
Trasporto indietro da livello di spostamento: o Raccogli strati da livello di spostamento | Nell'elenco di elencazione assegnare il numero di livelli di spostamento indietro a partire dal quale raccogliere gli strati.
Impostazioni da configurazione | Applicare le impostazioni da configurazione.

Le seguenti funzioni sono contenute nel menu di contesto della colonna Trasporto 2 cadute:

Funzione | Destinazione
Off | Disattivare il trasporto a 2 cadute.
Distanza max. trasporto 2 cadute: | Nel campo di elencazione assegnare la distanza massima per trasporto a 2 cadute.
Impostazioni da configurazione | Applicare le impostazioni da configurazione.

Le seguenti funzioni sono contenute nel menu di contesto della colonna Raggruppare scaricamento e trasporto:

Funzione | Destinazione
Off | Disattivare il raggruppamento di scaricamento e trasporto.
On | Attivare il raggruppamento di scaricamento e trasporto.
Impostazioni da configurazione | Applicare le impostazioni da configurazione.

Le seguenti funzioni sono contenute nel menu di contesto della colonna Separare posizioni di trasporto k&w:

Funzione | Destinazione
Off | Disattivare la separazione delle posizioni di trasporto.
Trasporto a posizione aperta | Assegnare il trasporto a posizione aperta.
Trasporto a posizione coperta | Assegnare il trasporto a posizione coperta.
Impostazioni da configurazione | Applicare le impostazioni da configurazione.

Le seguenti funzioni sono contenute nel menu di contesto della colonna Ordinamento di ranghi di tecnica:

Funzione | Destinazione
Non ridisporre ranghi di tecnica | Impedire la ridisposizione di ranghi di tecnica.
Consentire la ridisposizione di ranghi di tecnica | Consentire la ridisposizione di ranghi di tecnica.

Nella colonna vengono visualizzate le seguenti voci:

Visualizzazione | Significato
 | Funzione disattivata.
 | A partire dal livello di spostamento assegnato, il trasporto avviene in avanti.
 | A partire dal livello di spostamento assegnato, il trasporto avviene indietro.
 | Gli strati vengono separati a partire dal livello di spostamento assegnato.
 | Gli strati vengono raggruppati a partire dal livello di spostamento assegnato.
 | Alla distanza massima assegnata si trasporta a 2 cadute.
 | Lo scaricamento ed il trasporto vengono raggruppati.
 | Gli strati vengono trasportati aperti.
 | Gli strati vengono trasportati coperti.
 | I ranghi di tecnica non vengono riordinati.

Avvertimento

Le impostazioni riprese dalla configurazione vengono contrassegnate da una piccola c sul bordo inferiore sinistro.


Inseritore

 Colonne di comando Platine di abbattitura anteriori, platine di abbattitura posteriori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inseritore

I dati di questa colonna hanno il titolo di colonna [image] .

Le seguenti funzioni sono contenute nel menu di contesto della colonna:

Funzione | Destinazione
Inseritore attivo | Utilizzare l'inseritore.
Inseritore inattivo | Non utilizzare l'inseritore.
Inseritore attivo solo per lavorazione | Utilizzare l'inseritore solo per la lavorazione.
Inseritore attivo solo per trasporto | Non utilizzare l'inseritore per il trasporto.
Inseritore indeterminato | Determinare automaticamente l'inseritore nell'elaborazione tecnica.

Nella colonna dell'inseritore vengono visualizzate le seguenti voci:

Visualizzazione | Significato
 | Utilizzare l'inseritore.
 | Non utilizzare l'inseritore.
 | Utilizzare l'inseritore solo per la lavorazione.
 | Utilizzare l'inseritore solo per il trasporto.
 | Determinare automaticamente l'utilizzo dell'inseritore nell'elaborazione tecnica.


Platine di abbattitura anteriori, platine di abbattitura posteriori

 Colonne di comando Gradazione anteriore, gradazione posteriore Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Platine di abbattitura anteriori, platine di abbattitura posteriori

I dati di queste colonne hanno il titolo di colonna [image] .

Con i menu di contesto delle colonne si assegnano le posizioni delle platine di abbattitura davanti e dietro. Indicando una posizione di platina di abbattitura, il valore per davanti viene visualizzato nella colonna sinistra ed il valore per dietro nella colonna destra.

Le seguenti funzioni sono contenute nel menu di contesto delle colonne:

Funzione | Destinazione
0 | Assegnare posizione di base. Le platine di abbattitura anteriori e posteriori sono chiuse, tuttavia non si toccano.
Da +1 a +4 | Assegnare valore per la posizione delle platine di abbattitura. All'aumentare del valore, le platine vengono spostate maggiormente in avanti (vengono chiuse). Avvertenza: I valori per davanti e dietro sono mutuamente dipendenti. Nell'assegnazione di un valore positivo, alla platina di abbattitura opposta viene assegnato automaticamente il corrispondente valore negativo. In questo modo si evita il danneggiamento delle platine.
Da -1 a -4 | Assegnare valore per la posizione delle platine di abbattitura. All'aumentare del valore, le platine vengono spostate maggiormente all'indietro (vengono aperte). Avvertenza: Se il valore negativo è minore di quello della platina di abbattitura opposta, il valore positivo viene adattato automaticamente.

Suggerimento

Premendo il tasto Ctrl quando si assegna la posizione delle platine di abbattitura, vengono registrati valori per entrambe le platine di abbattitura.


Gradazione anteriore, gradazione posteriore

 Platine di abbattitura anteriori, platine di abbattitura posteriori Colonne di comando Gradazione (seconda fittezza) anteriore, gradazione (seconda fittezza) posteriore Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Gradazione anteriore, gradazione posteriore

I dati di queste colonne hanno il titolo di colonna [image] .
I valori del disegno attuale o dei moduli del disegno attuale si riferiscono alla finezza del disegno.
I valori dell'explorer moduli si riferiscono alla prima finezza attivata nelle proprietà del modulo.

Le seguenti funzioni sono contenute nel menu di contesto delle colonne:

Funzione | Destinazione
Tabella delle lunghezze delle maglie | Assegnare la gradazione dalla tabella delle gradazioni già assegnata in altro luogo.
Indeterminato | Determinare automaticamente la gradazione.
Altri valori... | Aprire la tabella delle gradazioni.

Destinazione

Nel menu di contesto di questa colonna di comando modificare direttamente un valore:

  1. Con il pulsante destro del mouse fare clic sul valore da modificare.
  2. Fare clic su Modifica voce.
  3. Modificare il valore.
Suggerimento

Se nell'assegnazione della gradazione si preme il tasto Ctrl, il valore della gradazione viene trasferito ad entrambe le fronture.

Altre informazioni

  • Tabella delle lunghezze delle maglie


Gradazione (seconda fittezza) anteriore, gradazione (seconda fittezza) posteriore

 Gradazione anteriore, gradazione posteriore Colonne di comando Preraccoglitura davanti, preraccoglitura dietro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Gradazione (seconda fittezza) anteriore, gradazione (seconda fittezza) posteriore

I dati di queste colonne hanno il titolo di colonna [image] .
I valori del disegno attuale o dei moduli del disegno attuale si riferiscono alla finezza del disegno.
I valori dell'explorer moduli si riferiscono alla prima finezza attivata nelle proprietà del modulo.

Le seguenti funzioni sono contenute nel menu di contesto delle colonne:

Funzione | Destinazione
Tabella delle lunghezze delle maglie | Assegnare la gradazione dalla tabella NPS già assegnata in altro luogo.
Maglia inglese non raccolta | Utilizzare maglia inglese non raccolta.
Indeterminato | Determinare automaticamente la gradazione (seconda fittezza).
Altri valori... | Aprire la tabella NPS.

Destinazione

Nel menu di contesto di questa colonna di comando modificare direttamente un valore:

  1. Con il pulsante destro del mouse fare clic sul valore da modificare.
  2. Fare clic su Modifica voce.
  3. Modificare il valore.
Suggerimento

Se nell'assegnazione della gradazione (seconda fittezza) si preme il tasto Ctrl, il valore NPS viene trasferito ad entrambe le fronture.

Altre informazioni

  • Tabella NPS


Preraccoglitura davanti, preraccoglitura dietro

 Gradazione (seconda fittezza) anteriore, gradazione (seconda fittezza) posteriore Colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Preraccoglitura davanti, preraccoglitura dietro

I dati di queste colonne hanno il titolo di colonna [image] .
I valori del disegno attuale o dei moduli del disegno attuale si riferiscono alla finezza del disegno.
I valori dell'explorer moduli si riferiscono alla prima finezza attivata nelle proprietà del modulo.

Le seguenti funzioni sono contenute nel menu di contesto delle colonne:

Funzione | Destinazione
Tabella PNP | Assegnare i valori già assegnati in altro luogo dalla tabella PNP.
Indeterminato | Determinare automaticamente il valore PNP.
Altri valori... | Aprire la tabella PNP.

Destinazione

Nel menu di contesto di questa colonna di comando modificare direttamente un valore:

  1. Con il pulsante destro del mouse fare clic sul valore da modificare.
  2. Fare clic su Modifica voce.
  3. Modificare il valore.
Suggerimento

Se nell'assegnazione dei valori si preme il tasto Ctrl, il valore PNP viene trasferito ad entrambe le fronture.

Altre informazioni

  • Tabella PNP


Guidafilo

 Preraccoglitura davanti, preraccoglitura dietro Colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Guidafilo

I dati di questa colonna hanno il titolo di colonna [image] .

Facendo clic con il pulsante destro del mouse sulla panoramica delle colonne si apre il dialogo Dati dei ranghi di tecnica.

Avvertimento

I guidafilo possono essere immessi nel dialogo Dati dei ranghi di tecnica del registro Guidafilo.

Suggerimento

Se il puntatore del mouse viene tenuto sulle colonne di comando, tutti i dati del rango vengono visualizzati sul puntatore del mouse.

Altre informazioni

  • Registro Guidafilo


Rapporti

 Colonne di comando Selezione Jacquard dietro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rapporti

I dati di questa colonna hanno il titolo di colonna [image] .

Facendo clic con il pulsante destro del mouse sulla panoramica delle colonne si apre il dialogo Rapporti. Per i ranghi a cui è un nessun rapporto vengono visualizzate strisce colorate a destra nella casella. Il colore corrisponde al colore assegnato a questo rapporto nel dialogo Rapporti.

Le seguenti funzioni sono contenute nel menu di contesto della colonna se sono già definiti rapporti:

Funzione | Destinazione
[x] (numero di rapporto) | Richiamare la funzione Elimina ranghi di rapporto o Ingrandisci rapporto.
Nuovo rapporto... | Assegnare un nuovo rapporto.
Elimina tutti i rapporti selezionati | Eliminare i rapporti selezionati.

Suggerimento

Se il puntatore del mouse viene tenuto sulle colonne di comando, tutti i dati del rango vengono visualizzati sul puntatore del mouse. Nel rapporto si osserva il commutatore di rapporto (RS) utilizzato e/o il contatore (#) utilizzato.

Avvertimento

Nella barra delle colonne vengono visualizzati i rapporti di larghezza allo stesso modo.

Altre informazioni

  • Rapporti (finestra di dialogo)


Selezione Jacquard dietro

 Colonne di comando Correzione dello spostamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezione Jacquard dietro

I dati della colonna Selezione Jacquard dietro hanno il titolo della colonna [image] .

Le seguenti funzioni sono contenute nel menu di contesto della colonna:

Funzione | Destinazione
JA^0 | Assegnare il comando Sintral VJA^0. La selezione Jacquard per la frontura posteriore inizia relativamente alla frontura anteriore. Avvertenza: La rappresentazione nella vista tecnica viene adattata, per cui i moduli o le forme possono essere inseriti o applicati direttamente.
JA^1 | Assegnare il comando Sintral VJA^1. La selezione Jacquard inizia dal primo ago indipendentemente dallo spostamento.

La colonna per la selezione Jacquard dietro visualizza la seguente voce:

Visualizzazione | Significato
 | Il comando Sintral VJA^0 è assegnato.
 | Se la voce non viene visualizzata, è assegnato di default il comando Sintral VJA^1.

La vista tecnica indica nel tooltip della colonna di comando Spostamento il valore dello spostamento utilizzato sulla macchina e lo spostamento virtuale corrispondente alla rappresentazione nella vista tecnica.
Esempio:

Tooltip | Spostamento della macchina | Spostamento virtuale
[U] L2 | 2 |
[U] 0 |  | 0


Correzione dello spostamento

 Colonne di comando Spostamento davanti, spostamento dietro, spostamento fronture supplementari Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Correzione dello spostamento

I dati di questa colonna hanno il titolo di colonna [image] .

Le seguenti funzioni sono contenute nel menu di contesto delle colonne:

Funzione | Destinazione
Tabella di correzione dello spostamento | Assegnare i valori di correzione dello spostamento dalla tabella di correzione dello spostamento.
Indeterminato | Determinare automaticamente i valori di correzione dello spostamento.
Altri valori... | Aprire la tabella della correzione dello spostamento.

Avvertimento

Le correzioni dello spostamento possono essere immesse anche nel dialogo Dati dei ranghi di tecnica del registro Spostamento.

Altre informazioni

  • Registro Spostamento


Spostamento davanti, spostamento dietro, spostamento fronture supplementari

 Correzione dello spostamento Colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Spostamento davanti, spostamento dietro, spostamento fronture supplementari

I dati delle colonne hanno il seguente titolo di colonna:

Dati | Titolo della colonna
Spostamento davanti |
Spostamento dietro |
Spostamento della frontura supplementare davanti |
Spostamento della frontura supplementare dietro |
Spostamento delle fronture supplementari |

Le seguenti funzioni sono contenute nel menu di contesto della colonna:

Funzione | Destinazione
VVL... (da 1 a 6), VV0 e VVR... (da 1 a 6) | Assegnare il livello di spostamento davanti.
L... (da 1 a 6), 0 e R... (da 1 a 6) | Assegnare il livello di spostamento dietro.
ZVL... (da 1 a 6), ZV0 e ZVR... (da 1 a 6) | Assegnare il livello di spostamento frontura supplementare davanti.
Z^L... (da 1 a 6), Z^0 e Z^R... (da 1 a 6) | Assegnare il livello di spostamento frontura supplementare dietro.
ZL... (da 1 a 6) Z0 e ZR... (da 1 a 6) | Assegnare il livello di spostamento fronture supplementari.
U | Assegnare lo spostamento di trasporto.
# | Assegnare il semispostamento.
N | Assegnare lo spostamento normale.
? | Spostamento indeterminato.
L max e R max | Spostamento massimo (solo in moduli) Il valore viene convertito in un valore assoluto di spostamento applicando il modulo in funzione del relativo valore di spostamento della macchina attuale.
Assoluto | Spostamento assoluto
Relativo | Spostamento relativo
> | Aumentare lo spostamento di un livello verso destra.
< | Aumentare lo spostamento di un livello verso sinistra.

Lo spostamento viene visualizzato da una V seguita da [Spostamento] e dal livello di spostamento.

Nella colonna dei livelli e dei tipi di spostamento vengono visualizzate le seguenti voci:

Visualizzazione | Significato
 | Per il tipo di spostamento possono esservi N (spostamento normale), U (spostamento di trasporto) e # (semispostamento). Per il livello di spostamento, L è spostamento verso sinistra ed R spostamento verso destra, seguito dall'ampiezza dello spostamento.
 | In moduli, al posto della direzione di spostamento (L, R) possono esservi i simboli < o >. In questo caso si tratta di uno spostamento relativo.
 | In moduli con spostamento relativo, per l'ampiezza dello spostamento 0 vengono visualizzate entrambe le direzioni.
 | Per uno spostamento indefinito viene visualizzato il punto interrogativo.
 | Nelle macchine in cui possono essere spostate le fronture anteriore e posteriore, ad esempio CMS330TC4, viene visualizzato lo spostamento davanti e dietro.
 | In macchine in cui le fronture supplementari possono essere spostate (TC-T e TC-R) vengono visualizzate altre informazioni sullo spostamento delle fronture supplementari.

Avvertimento

Lo spostamento per una riga di maglie può essere immesso oppure modificato con la barra dei simboli Spostamento. Per un rango di trasporto, lo spostamento viene registrato automaticamente mediante l'immissione grafica dell'azione aghi Trasporto. Le fronture che non partecipano al lavoro o al trasporto possono essere in genere spostate sulla barra dei simboli.

Altre informazioni

  • Registro Spostamento


Selezione

 Spostamento davanti, spostamento dietro, spostamento fronture supplementari Colonne di comando Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezione

I dati di queste colonne hanno il titolo di colonna [image] .

Selezionando i campi nelle due colonne di comando si selezionano gli interi ranghi.

Con la colonna di comando sinistra si selezionano tutte le fronture. Nella vista tecnica, con la colonna di comando destra si possono selezionare separatamente le fronture anteriore e posteriore e le fronture supplementari.

Suggerimento

Selezionando ranghi con le colonne di comando, un attributo di disegno, ad esempio colore, viene applicato senza modifiche in questi ranghi. Se non sono selezionati attributi di disegno, si genera solo una selezione di ranghi.


Barra delle colonne

 Colonne di comando Programma principale M1 Vista dei campi del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra delle colonne

Con la barra delle colonne si possono eseguire le seguenti funzioni:

  • Seleziona colonna
  • Visualizzare e nascondere rapporti
  • Commutazione della numerazione a partire dal centro
  • Impostare centro
  • Impostare ultimo ago della frontura supplementare sinistra

La barra delle colonne è presente nella vista tecnica e nella vista dei campi di filato indipendentemente l'una dall'altra.
Se è selezionata una macchina TC-R, le due metà della barra delle colonne sono di colore diverso nella vista tecnica.
Richiamare la funzione Salva impostazioni nel menu di contesto della rispettiva vista per mantenere le impostazioni anche per il disegno successivo.

Argomenti

  • Menu di contesto (barra delle colonne)
  • Selezionare colonne


Menu di contesto (barra delle colonne)

 Barra delle colonne Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (barra delle colonne)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Allo scopo cliccare con il tasto destro del mouse sulla barra delle colonne della vista tecnica o dei campi di filato.

Le seguenti funzioni sono contenute nel menu di contesto della barra delle colonne:

Funzioni | Destinazione
Rapporti | Visualizza rapporti.
Visualizzazione delle coordinate del centro frontura | Numerare colonne a partire dal centro della frontura a destra ed a sinistra.
Impostare centro frontura | Impostare la colonna selezionata come centro.
Cancellare centro frontura | Annullare il centro frontura impostato.
Riempire la selezione colonne | Assegnare automaticamente l'attributo selezionato alla selezione.

Avvertimento

A funzione attivata, davanti alla funzione si trova un gancetto. Richiamando di nuovo la funzione, essa viene disattivata.


Rapporti

 Menu di contesto (barra delle colonne) Visualizzazione delle coordinate del centro frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rapporti

Destinazione

Visualizza rapporti:

  1. Cliccare sul barra delle colonne con il pulsante destro del mouse
    -> Compare un menu di contesto.
  2. In questo menu di contesto cliccare la funzione Rapporti.
    -> La funzione è attiva. Davanti alla funzione compare un gancetto.

Nella barra delle colonne viene visualizzato il colore del relativo rapporto di larghezza. Per le colonne a cui non è assegnato nessun rapporto viene visualizzato un rango vuoto.


Visualizzazione delle coordinate del centro frontura

 Menu di contesto (barra delle colonne) Impostare centro frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione delle coordinate del centro frontura

La numerazione delle colonne può essere progressiva o partire dal centro frontura.

Destinazione

Modificare la numerazione delle colonne:

  1. Cliccare sul barra delle colonne con il pulsante destro del mouse
    -> Compare un menu di contesto.
  2. In questo menu di contesto cliccare la funzione Visualizzazione coordinate da centro frontura.
    -> La funzione è attiva se compare un segno di spunta.
Risultato

Le colonne della barra delle colonne sono numerate progressivamente o a sinistra ed a destra a partire dal centro. Le due metà vengono visualizzate con colori diversi per distinguerle meglio.


Impostare centro frontura

 Visualizzazione delle coordinate del centro frontura Menu di contesto (barra delle colonne) Cancellare centro frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostare centro frontura

La posizione del centro frontura può essere impostata o modificata automaticamente.

Destinazione

Impostare automaticamente centro frontura:

  1. Cliccare sul barra delle colonne con il pulsante destro del mouse
    -> Compare un menu di contesto.
  2. In questo menu di contesto cliccare la funzione Imposta centro frontura.
    3. Risultato

    Il centro frontura viene calcolato.

Destinazione

Modificare il centro frontura:

  1. Selezionare la colonna in cui impostare il centro frontura.
  2. Cliccare sul barra delle colonne con il pulsante destro del mouse
    -> Compare un menu di contesto.
  3. In questo menu di contesto cliccare la funzione Imposta centro frontura.
    -> La funzione è attiva. Davanti alla funzione compare un gancetto.
    4. Risultato

    Una posizione è impostata come centro.


Cancellare centro frontura

 Impostare centro frontura Menu di contesto (barra delle colonne) Riempire la selezione colonne Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancellare centro frontura

Destinazione

Annullare posizione del centro frontura:

  1. Cliccare sul barra delle colonne con il pulsante destro del mouse
    -> Compare un menu di contesto.
  2. In questo menu di contesto cliccare la funzione Cancella centro frontura.
Risultato

Il centro frontura è annullato.


Riempire la selezione colonne

 Cancellare centro frontura Menu di contesto (barra delle colonne) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riempire la selezione colonne

Con questa funzione viene assegnato automaticamente un attributo selezionato alla selezione colonne appena si selezionano le colonne.

Destinazione

Riempire la selezione colonne.

Attivare la funzione Riempi selezione colonne del menu di contesto della barra delle colonne.
Avvertimento

Se questa funzione non è attiva, le colonne vengono soltanto selezionate.


Selezionare colonne

 Menu di contesto (barra delle colonne) Barra delle colonne Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezionare colonne

Le colonne possono essere selezionate con i tasti Ctrl e Shift secondo le convenzioni di Windows.

Destinazione

I. Selezionare un colonne:

Cliccare sulla colonna nella barra delle colonne con il pulsante sinistro del mouse.
Destinazione

II. Selezionare colonne connesse:

Temendo premuto il pulsante del mouse spostare il cursore dalla prima all'ultima colonna della zona.
- oppure -
  1. Cliccare la prima colonna della zona desiderata con il pulsante sinistro del mouse.
  2. Cliccare l'ultima colonna della zona desiderata con il pulsante sinistro del mouse tenendo premuto il tasto Shift.
Destinazione

III. Selezionare ranghi non connessi:

  1. Cliccare la prima colonna con il pulsante sinistro del mouse.
  2. Cliccare un'altra colonna con il pulsante sinistro del mouse tenendo premuto il tasto Ctrl.
Avvertimento

Può essere selezionato un numero qualsiasi di colonne tenendo premuto il tasto Ctrl.
Con la funzione Annullare le selezioni nel menu Selezioni si possono rimuovere le selezioni operate. Per rimuovere la selezione di una colonna occorre riselezionarla tenendo premuto il tasto Ctrl.


Vista dei campi del filato

 Barra delle colonne Programma principale M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vista dei campi del filato

Al richiamo della visualizzazione dei campi di filato vengono rilevati automaticamente i campi di filato ed i campi di guidafilo. Ogni campo di filato viene visualizzato in un colore diverso. I campi di filato sono numerati dal basso all'alto e da sinistra a destra. Se nella visualizzazione dei campi del filato si clicca un campo di filato, esso viene selezionato automaticamente nella finestra di visualizzazione del dialogo Assegnazione dei campi di filato.
Se necessario, nel dialogo si può modificare l'assegnazione dei campi di filato ai campi di guidafilo.

Avvertimento

La M1 assegna anche campi di filato che non servono a determinare l'impiego dei guidafilo. Essi sono necessari per l'elaborazione tecnica ed hanno un nome fisso (ad esempio valori negativi).

Destinazione

Richiamare la vista dei campi di filato:

Funzione Campi del filato nel menu Tecnica di lavoro
Simbolo [image] nella barra dei simboli della Rappresentazione del disegno
Cliccare il bottone Assegnazione campi del filato nel programma Assistente tecnica
Risultato

La visualizzazione dei campi del filato ed il dialogo Assegnazione dei campi del filato si aprono insieme.

Avvertimento

Passando sulla visualizzazione con il puntatore del mouse si ricevono diverse informazioni sui campi di filato nella riga di stato, ad esempio il numero di campo di filato

Destinazione

Navigare nella vista del campo del filato:

Se il puntatore del mouse si trova all'interno della vista del campo del filato, l'immagine scorre in direzione del puntatore del mouse premendo il tasto spaziatore.
Impostare la posizione visualizzata della vista dei campi di filato in tutte le altre viste, premendo il tasto x.
Destinazione

Selezionare nella vista del campo del filato:

Con Ctrl+Shift si selezionano tutti i campi di filato di un guidafilo.
Durante la selezione, premere sul tasto Ctrl per aggiungere la selezione ad una già esistente.
Destinazione

Copiare ed inserire delle sequenze di lavoro nella vista del campo del filato:

    Condizione

    Delle sequenze di lavoro vengono visualizzate nella rappresentazione dei ranghi tecnici della vista del campo del filato.

  1. Nella colonna di comando Sequenza di lavoro, selezionare la sequenza di lavoro desiderata.
    -> La zona selezionata viene marcata in giallo.
  2. Copiare la successione di lavorazione selezionata con Crtl+C.
    -> La zona selezionata viene marcata in blu.
  3. Con il cursore, cliccare sulla sequenza di lavoro da sostituire e selezionare una zona oggetto, tendendo premuto il tasto del mouse.
Risultato

La successione di lavorazione copiata viene accettata nella zona di destinazione.

Nel rango oggetto colori non presenti vengono a mancare dalla sequenza di lavoro.

I colori del rango oggetto, che non sono presenti nei colori copiati, vengono aggiunti nella sequenza di lavoro dietro.

Suggerimento

Col tasto Esc, si può cancellare la memoria intermedia.

Argomenti

  • Menu di contesto (vista dei campi di filato)


Menu di contesto (vista dei campi di filato)

 Vista dei campi del filato Assegnazione campi del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (vista dei campi di filato)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Allo scopo cliccare con il tasto destro del mouse sulla vista dei campi di filato.

Le seguenti funzioni sono contenute nel menu di contesto della vista dei campi di filato:

Funzione | Destinazione
Applicare guidafilo | Applicare guidafilo.
Applicare campo del filato | Applicare campo del filato.
Nuovo guidafilo | Assegnare un nuovo guidafilo.
Nuovo campo di filato | Assegnare un nuovo campo di filato.
Cursore / standard / ampliato | Richiamare funzioni per selezionare diversi tipi di cursore.
Cursore / standard / semplice
Cursore / reticolo / ampliato
Cursore / reticolo / semplice
Cursore / Visualizzazione delle coordinate / Ampliato
Cursore / Visualizzazione delle coordinate / Semplice
Cursore / visualizzare la posizione del cursore in tutte le visualizzazioni
Salvare le impostazioni | Salvare le impostazioni della finestra.

Alcune funzioni possono essere richiamate anche in un menu di contesto della colonna di comando. Allo scopo cliccare con il tasto destro del mouse sulla colonna di comando della vista dei campi di filato.

Le seguenti funzioni sono contenute nel menu di contesto della colonna di comando della vista dei campi di filato:

Funzione | Destinazione
Visualizzare editare successione di lavorazione | Aprire il registro Successione di lavorazione nella finestra di dialogo dei dati dei ranghi di tecnica.
Cancellare successione di lavorazione | Cancellare la successione di lavoro creata in un rango selezionato.


Assegnazione campi del filato

 Menu di contesto (vista dei campi di filato) Vista dei campi del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Assegnazione campi del filato

Questo dialogo viene richiamato con il simbolo [image] della barra dei simboli Rappresentazioni del disegno o con il bottone Assegnazione campi del filato nel programma Assistente tecnica. Si aprono la finestra Visualizzazione campi filato con la rappresentazione dei campi di filato e la finestra di dialogo Assegnazione dei campi di filato. Al richiamo del dialogo vengono rilevati automaticamente i campi di filato ed i campi di guidafilo. Si può, ad esempio, modificare l'assegnazione dei campi di filato ai campi di guidafilo ed assegnare un guidafilo ai campi di guidafilo.

Suggerimento

Il dialogo può essere spostato. A tale scopo posizionare il cursore nel dialogo e tenere premuto il tasto centrale del mouse. Spostando il mouse si sposta anche il dialogo.

Avvertimento

Dopo l'elaborazione tecnica si può modificare l'assegnazione dei guidafilo. Le modifiche dei colori dopo l'elaborazione tecnica portano invece ad un messaggio di errore al richiamo della visualizzazione dei campi del filato.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Finestra di visualizzazione | Visualizzare e selezionare campi del filato e Jacquard sull'intera larghezza del disegno.
Rubrica Rimagliatura | Selezionare il modulo per il collegamento e la conduzione, indicare la direzione di rimagliatura.
Pulsanti per Nessun punto | Sopprimere l'applicazione di un punto in un campo di filato in cui normalmente si applica un punto.
Pulsanti per Punto | Forzare l'applicazione di un punto in un campo di filato in cui normalmente non si applica un punto.
Pulsanti per Direzione del carro | Indicare la direzione del carro per il primo rango di lavoro del campo di filato.
Rubrica Immagliatura | Selezione di un modulo per il punto e la conduzione, indicazione della direzione di immagliatura
Rubrica Modifica dei campo guidafilo | Modifica del numero di campi di guidafilo per campo di filato, dei campi di filato.
Rubrica Lavorazione a più cadute | Selezionare la distribuzione dei ranghi su macchine a più cadute: - ottimizzato - uniforme
Rubrica Posizionamento | Selezionare la direzione del carro per la quale si posiziona un guidafilo intarsio.
Campo di elencazione Tipo | Selezionare il tipo di guidafilo per il campo di filato selezionato.
Rubrica Correzione guidafilo sinistra/destra | Indicare la correzione del guidafilo per il lato sinistro e destro per ogni campo di filato e per lo stato inclinato e non inclinato.
Rubrica Posizione bordo, pinzatura e taglio | Stabilire la posizione dei guidafilo. Indicare l'istante di pinzatura e taglio del filo dopo la rimagliatura.
Rubrica Impostazioni decorso di sistema | Selezionare la sequenza di lavoro per un Jacquard, ed indicare una caduta per il campo di filato selezionato.
Rubrica Apertura pinza | Indicare il numero di ranghi dopo cui aprire la pinza del guidafilo.
Rubrica Assegnazione guidafilo | Assegnare i campi di guidafilo con i guidafilo indefiniti alle barre dei guidafilo.

I pulsanti della finestra di dialogo:

Pulsante | Funzione
OK | Applicare le modifiche e chiudere il dialogo.
Interruzione | Chiudere il dialogo senza applicare le modifiche.
Inizializzare | Il bottone è disponibile solo prima dell'elaborazione tecnica. I campi di filato vengono ricalcolati e visualizzati con i loro dati originari. Vengono inoltre applicate le assegnazioni guidafilo del dialogo Attributi della macchina (registro Opzioni). : Vengono calcolati anche i campi di filato per una funzione Sintral assegnata.

Destinazione

Modificare ed accettare l'impostazione nel dialogo:

  1. Selezionare nella finestra di visualizzazione il campo di filato per il quale modificare ed accettare l'impostazione.
  2. Modificare l'impostazione.
  3. Cliccare il pulsante OK.
Suggerimento

Selezionando più campi di filato si possono modificare contemporaneamente le impostazioni per questi campi di filato. Allo scopo, conformemente alle convenzioni di Windows tenere premuto il tasto Ctrl o Shift e selezionare i campi di filato desiderati. Gli attributi attivi dei campi di filato selezionati possono essere ora modificati contemporaneamente.

Altre informazioni

  • Vista dei campi del filato

  • Rappresentazioni del disegno


Finestra di visualizzazione

 Assegnazione campi del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Finestra di visualizzazione

In questa finestra vengono elencati i campi di filato di un disegno.
Nella finestra vengono visualizzate le seguenti colonne:

Colonna | Significato
Campo del filato | Viene visualizzato il colore ed il numero del campo di filato dalla visualizzazione dei campi del filato [image] . Avvertenza: Vengono visualizzati anche campi di filato che non sono presenti nella vista dei campi di filato. A tale scopo leggere la descrizione riportata nel seguito.
Filato | Il numero di filato del disegno relativo al campo di filato. I colori vanisé vengono visualizzati con i colori di sfondo ed in primo piano.
Campo dei guidafilo | Il campo del guidafilo rivelato o modificato manualmente.
Guidafilo | Nome del guidafilo. Se non si sono ancora assegnati guidafilo manualmente o nell'elaborazione tecnica, compare un trattino.
Jacquard | Se zone Jacquard sono presenti sull'intera larghezza del disegno, ognuna di esse riceve un numero progressivo. Questo numero viene visualizzato qui. I campi di filato non assegnati a nessun Jacquard sull'intera larghezza del disegno ricevono la voce 0.

Nella finestra di visualizzazione si possono selezionare uno o più campi di filato cliccando la voce. Il campo di filato selezionato si riconosce dallo sfondo blu.

Avvertimento

Se nella visualizzazione dei campi del filato [image] si clicca un campo di filato, esso viene selezionato automaticamente anche nella finestra di visualizzazione. Nella finestra di visualizzazione compaiono solo i campi di filato di questo filato.

La selezione di un campo di filato nella finestra di visualizzazione ha i seguenti effetti:

  • Il campo di filato selezionato viene rappresentato in tratteggio doppio visualizzazione dei campi del filato [image] . Gli altri campi di filato con gli stessi campi di guidafilo vengono visualizzati in tratteggio semplice.
  • Il colore del campo di filato viene visualizzato nelle rubriche Immagliatura e Rimagliatura. Qui si vedono anche le direzioni stabilite automaticamente per l'immagliatura e la rimagliatura.
  • Il numero del campo di guidafilo viene ripreso nel campo di elencazione Cambio guidafilo.
  • Nella rubrica Assegnazione dei guidafilo, il guidafilo per questo campo di guidafilo viene incorniciato in rosso.
Avvertimento

Vi sono anche campi di filato che compaiono nella finestra di visualizzazione ma che non sono ancora presenti nella vista dei campi di filato. Ciò si verifica nelle seguenti circostanze:
a) Utilizzo del pettine.
Per un disegno per cui si utilizza il pettine, il (208)filo del pettine viene aggiunto solo dall'elaborazione tecnica. Il campo di filato compare tuttavia nella finestra di visualizzazione già prima dell'elaborazione tecnica.
b) Utilizzo di una funzione Sintral.
Esempio: In un disegno della forma in cui non si usa il pettine si applica la funzione Sintral Passaggio GUID. Nei parametri di questa funzione Sintral sono presenti i filati Filo di protezione 1 (205) e Filo di protezione 2 (206) rappresentati nella finestra di visualizzazione. Essi vengono usati per il passaggio da una parte alla successiva nel programma di lavorazione (Sintral).
Se non si indicano numeri di filato, si usa il numero di filato 256. Ciò significa che questo guidafilo non può essere usato in un'altra zona del disegno, in quanto nella barra dei simboli Colori del filato non vi sono colori per questo numero di filato.

Altre informazioni

  • Tabelle


Rimagliatura

 Finestra di visualizzazione Assegnazione campi del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rimagliatura

Per i campi di filato di superfici intarsio si può selezionare un modulo per la conduzione ed un modulo per il punto. Solo prima dell'elaborazione tecnica si possono apportare modifiche. Per farlo deve essere selezionato un campo di filato.

Nella rubrica Rimagliatura sono presenti i seguenti elementi:

Element

Significato

Campo di elencazione Punto

Selezionare il modulo con cui eseguire il punto prima della rimagliatura.
: Con Drag & Drop si può tirare un modulo a piacere dalla barra dei moduli o dall'explorer moduli nel campo.

Selezione

Gruppo di moduli

Senza nodo

Tecnica/Intarsio Immagliatura/Legatura

Con nodi

Tecnica/Intarsio Immagliatura/Legatura con nodi

Selezione

Gruppo di moduli in k&w

Senza nodo

Tecnica k&w/Immagliatura-rimagliatura/Legatura

Con nodi

Tecnica k&w/Immagliatura-rimagliatura/Legatura con nodi

Nodi sul bordo della forma

Campo di elencazione Conduzione

Selezionare il modulo con cui lavorare il rango di rimagliatura. Vengono offerti i moduli del gruppo di moduli Tecnica/Intarsio immagliatura/Conduzione. Standard viene offerta l'impostazione del dialogo Configurazione.

: Con Drag & Drop si può tirare un modulo a piacere dalla barra dei moduli o dall'explorer moduli nel campo.

Campo di immissione Offset

Se non si vuole rimagliare il filo immediatamente dopo il campo di filato si può immettere qui il numero di ranghi di disegno per rimagliare dopo la fine del campo di filato.

Casella di controllo

A casella di controllo attivata si rimaglia il guidafilo del bordo sinistro del telo.

Casella di controllo

A casella di controllo attivata si rimaglia il guidafilo del bordo destro del telo.

Campo di immissione Fino a posizione

Il filo va portato nella rimagliatura fino ad una determinata posizione. La colonna del disegno viene indicata.

Campo di elencazione

i può scegliere tra Senza nodo e Con nodo. Con la voce Con nodo, dopo la rimagliatura si fissa la fine del filo al telo. In tal modo deve essere solo tagliata a mano ma non annodata.
In funzione della scelta in questo campo di elencazione, nel campo di elencazione Punto vengono visualizzati altri moduli.
In k&w viene offerto anche Nodo su bordo forma.

Se le caselle di controllo sono disattivate ed il campo di immissione Fino a posizione è vuoto, il guidafilo resta sulla sua ultima posizione dopo il campo di filato.

Altre informazioni

  • Configurazione (dialogo)


Nessun punto

 Assegnazione campi del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nessun punto

Con bottone Nessun punto [image] o [image] attivato, per un campo di filato per cui si farebbe automaticamente un punto si può sopprimere il punto intarsio. Ciò è ad esempio necessario se nel telo ci deve essere una fessura.

Avvertimento

Per il lato sinistro e destro del campo di filato è presente un bottone.


Legatura

 Assegnazione campi del filato Direzione del carro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Legatura

Con bottone Punto [image] o [image] attivata, per un campo di filato per cui non è stato fatto nessun punto si può forzare un punto intarsio. Ciò si verifica, ad esempio, se nel disegno vengono già disegnate maglie dilatate, in modo che nello stesso rango non sono contigui tipi di filato diversi.

Avvertimento

Per il lato sinistro e destro del campo di filato è presente un bottone.


Direzione del carro

 Assegnazione campi del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Direzione del carro

A bottone Direzione del carro [image] o [image] si può assegnare la direzione iniziale all'interno del campo del filato.

Avvertimento

Se occorre indicare la direzione per un rango completo di disegno, la direzione del carro deve essere assegnata a tutti i campi del filato in questo rango.


Immagliatura

 Direzione del carro Assegnazione campi del filato Modifica dei campo guidafilo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Immagliatura

Per i campi di filato di superfici intarsio si può selezionare un modulo per la conduzione ed un modulo per il punto. Solo prima dell'elaborazione tecnica si possono apportare modifiche. Per farlo deve essere selezionato un campo di filato.

Nella rubrica Immagliatura sono presenti i seguenti elementi:

Element

Significato

Casella di controllo

A casella di controllo attivata si immaglia il guidafilo del bordo sinistro del telo.

Casella di controllo Da ultima posizione Guid:

IL filo viene preso dalla posizione in cui si è arrestato per ultimo e portato sulla nuova posizione con i moduli dei campi di elencazione Punto e Conduzione.

Casella di controllo

A casella di controllo attivata si immaglia il guidafilo del bordo destro del telo.

Campo di elencazione

i può scegliere tra Senza nodo e Con nodo. Con la voce Con nodo, prima dell'immagliatura si fissa la fine del filo al telo. In tal modo deve essere solo tagliata a mano ma non annodata.
In funzione della scelta in questo campo di elencazione, nel campo di elencazione Punto vengono visualizzati altri moduli.
In k&w viene offerto anche Nodo su bordo forma.

Campo di elencazione Punto

Selezionare il modulo con cui eseguire il punto dopo l'immagliatura.

: Con Drag & Drop si può tirare un modulo a piacere dalla barra dei moduli o dall'explorer moduli nel campo.

Selezione

Gruppo di moduli

Senza nodo

Tecnica/Intarsio Immagliatura/Legatura

Con nodi

Tecnica/Intarsio Immagliatura/Legatura con nodi

Selezione

Gruppo di moduli in k&w

Senza nodo

Tecnica k&w/Immagliatura-rimagliatura/Legatura

Con nodi

Tecnica k&w/Immagliatura-rimagliatura/Legatura con nodi

Nodi sul bordo della forma

Campo di elencazione Conduzione

Selezionare il modulo con cui lavorare il rango di immagliatura. Vengono offerti i moduli del gruppo di moduli Tecnica/Intarsio immagliatura/Conduzione. Standard viene offerta l'impostazione del dialogo Configurazione.
In k&w vengono visualizzare le impostazioni Scaricamento prima di L0, Scaricamento dopo L1 o Non.

: Con Drag & Drop si può tirare un modulo a piacere dalla barra dei moduli o dall'explorer moduli nel campo.

Campo di immissione Offset

Se non si vuole immagliare il filo immediatamente prima del campo di filato si può immettere qui il numero di ranghi di disegno per immagliare prima dell'inizio del campo di filato.

Altre informazioni

  • Configurazione (dialogo)


Modifica dei campo guidafilo

 Assegnazione campi del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifica dei campo guidafilo

In questa rubrica si può modificare l'assegnazione di campi di guidafilo ai campi di filato di un filato. In questo modo si può stabilire dove ed il guidafilo con cui lavorare.

Sono presenti le seguenti rubriche:

Element | Significato
 | In questa rubrica si può modificare l'assegnazione di campi di guidafilo ai campi di filato di un filato (i guidafilo lavorano insieme nella stessa caduta).
 | In questa rubrica si può modificare l'assegnazione di campi di guidafilo ai campi di filato di un filato (i guidafilo lavorano in cadute diverse).
 | Modificare i campi dei guidafilo.

Destinazione

I. Due guidafilo devono lavorare nella stessa caduta entro un campo di filato:

Avvertimento

Questo metodo può essere applicato per il vanisé.

  1. Selezionare il campo di filato nella finestra di visualizzazione.
  2. Nel campo di elencazione [image] selezionare il 2.
Risultato

Nella finestra di visualizzazione compare un secondo campo di guidafilo. Ambedue i guidafilo sono insieme tra parentesi. Esempio: (1, 2).

Destinazione

II. Modificare il numero di guidafilo per un campo di filato:

Condizione

Il campo di filato si estende per tutta la larghezza del disegno.

Avvertimento

Il numero di guidafilo viene modificato assegnando altri campi di guidafilo ad un campo di filato. Ad un campo di filato standard è assegnato esattamente un campo di guidafilo.

  1. Selezionare il campo di filato nella finestra di visualizzazione.
  2. Nel campo di elencazione [image] selezionare il nuovo numero.
Risultato

Al campo di guidafilo presente ne viene aggiunto uno nuovo.
Se nelle assegnazioni di guidafilo del dialogo Attributi della macchina (registro Opzioni) sono presenti guidafilo con questo numero di filato, il numero di barra viene ripreso nella rubrica Assegnazione dei guidafilo.
Se nelle assegnazioni di guidafilo non sono presenti guidafilo con questo numero di filato, essi vengono depositati nel magazzino dei guidafilo come guidafilo indefiniti [image] .

Se l'impostazione di uno dei due guidafilo viene modificata, occorre selezionare innanzitutto questo guidafilo.

Destinazione

III. Cambiare il campo di guidafilo di uno o più campi di filato:

  1. Selezionare il campo di filato nella finestra di visualizzazione.
  2. Nel campo di elencazione [image] selezionare il campo di guidafilo.
    3. Avvertimento

    Vengono offerti tutti i campi di guidafilo presenti per questo filato. Con la voce Nuovo si può inoltre aggiungere un nuovo campo di guidafilo.

Risultato

Il campo di guidafilo selezionato viene assegnato a tutti i campi di guidafilo con lo stesso numero di filato e con lo stesso campo del guidafilo.


Posizionamento

 Modifica dei campo guidafilo Assegnazione campi del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Posizionamento

Si può indicare direzione del carro per la quale si posiziona un guidafilo intarsio. Se non si sono assegnati tipi di guidafilo, l'elaborazione tecnica applica automaticamente un guidafilo normale se tutti i campi di filato di un campo di guidafilo si estendono sull'intera larghezza del disegno. Se ad un tale campo di filato è assegnato un posizionamento, ciò viene ignorato dall'elaborazione tecnica.

Nella rubrica Posizionamento sono presenti i seguenti elementi:

Element | Significato
 | Posizionamento in entrambe le direzioni del carro
 | Posizionamento nella direzione del carro da sinistra a destra
 | Posizionamento nella direzione del carro da destra a sinistra
 | Non posizionare

Avvertimento

Se nella rubrica Tipo di guidafilo è selezionato un guidafilo normale, le caselle di controllo non sono a disposizione.


Tipo

 Assegnazione campi del filato Correzione guidafilo sinistra/destra Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tipo

Ad un campo di filato si può assegnare il tipo di guidafilo. Se non si sono assegnati tipi di guidafilo, l'elaborazione tecnica applica automaticamente un guidafilo normale se tutti i campi di filato di un campo di guidafilo si estendono sull'intera larghezza del disegno. Per i campi di filato non estendentesi su tutta la larghezza del disegno si applica un guidafilo intarsio.

Nel campo di elencazione Tipo vengono offerte le seguenti impostazioni:

  • Indefinito (zona vuota del campo di elencazione)
  • Normale
  • Intarsio tipo 1 o Intarsio tipo 2
  • Vanisé
Avvertimento

Nel guidafilo vanisé si tiene conto della larghezza di alimentazione nell'elaborazione tecnica.


Correzione guidafilo sinistra/destra

 Assegnazione campi del filato Posizione bordo,pinzatura e taglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Correzione guidafilo sinistra/destra

Per un campo di filato si possono immettere valori di correzione per lo stato inclinato e non inclinato del guidafilo. A seconda dell'inclinazione o meno del guidafilo in un rango, il valore corrispondente viene trasmesso dall'elaborazione tecnica ai dati dei ranghi di tecnica.

Nella rubrica Correzione guidafilo sinistra/destra sono presenti i seguenti elementi:

Element | Significato
pulsante | A bottone premuto si possono immettere i valori di correzione per il guidafilo non inclinato.
pulsante | A bottone premuto si possono immettere i valori di correzione per il guidafilo inclinato.
Campo di immissione per sinistra | Indicare il valore di correzione per il lato sinistro del campo del filato.
Campo di immissione per destra | Indicare il valore di correzione per il lato destro del campo del filato.

Destinazione

Assegnazione di una correzione di guidafilo ad un campo di filato:

Condizione

L'elaborazione tecnica non è ancora avvenuta.

  1. Aprire la vista dei campi di filato e l'assegnazione dei campi di filato con il simbolo [image] .
  2. Nella visualizzazione dei campi del filato cliccare il campo di filato per il quale immettere i valori di correzione.
  3. Nel dialogo Assegnazione dei campi di filato, nella rubrica Correzione guidafilo sinistra/destra selezionare il bottone [image] o [image] .
  4. Immettere i valori di correzione per sinistra e/o destra.
  5. Fare clic sul pulsante Applica.

Eseguendo l'elaborazione tecnica, i valori di correzione vengono ripresi nei dati dei ranghi di tecnica.

Avvertimento

Una correzione del guidafilo può essere inoltre indicata per le seguenti zone:

  • Rango di tecnica (graficamente o tramite immissione del valore)
  • Globale per l'intero disegno

Nel contesto della correzione del guidafilo occorre osservare quanto segue:

  • La correzione del guidafilo non viene visualizzata nella visualizzazione della corsa del guidafilo nella vista tecnica.
  • Per guidafilo non inclinati deve essere indicato il valore a partire dal bordo del telo e per guidafilo nello stato inclinato a partire dalla posizione di arresto. 1 passo corrisponde a 1 NIC = 1/16 pollice. Con un valore negativo, il guidafilo viene arrestato dentro la zona da lavorare, con un valore positivo, invece, fuori di questa zona.
  • Un comando per la correzione resta valido per i ranghi di lavoro successivi finché non viene disattivato utilizzando il valore 0. Non è necessario considerare questo fatto. La stazione per l'elaborazione di disegni M1 disattiva automaticamente una correzione assegnata dall'operatore.
  • Se nel file Setup ed all'interno del telo è stato assegnato un valore di correzione, il valore di correzione del file Setup viene utilizzato fino al raggiungimento del rango con il valore di correzione nel telo. A partire da questo rango si usa solo il valore di correzione del telo.
  • Se 2 guidafilo hanno la loro posizione di arresto sullo stesso ago, la macchina sposta automaticamente di 8 NIC =1/2 pollice il guidafilo che si arresterebbe per ultimo su tale posizione. Se però tale guidafilo possiede una correzione di guidafilo, lo spostamento automatico è disattivato.


Posizione bordo,pinzatura e taglio

 Correzione guidafilo sinistra/destra Assegnazione campi del filato Impostazioni decorso di sistema Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Posizione bordo,pinzatura e taglio

In questa rubrica si può stabilire quando pinzare e tagliare il filo di un campo di filato e dove arrestare i guidafilo. Se le pinze non sono usate per il disegno, queste indicazioni vengono ignorate.

Avvertimento

Se le pinze vengono usate per il disegno attivo si può osservare nel dialogo Configurazione sulla casella di controllo Pinzatura attiva.

Element | Significato
Casella di controllo Bordo SEN | I guidafilo vengono portati sul bordo SEN.
Casella di controllo Posizione+ con campo di immissione Aghi | I guidafili vengono posizionati con distanza supplementare (aghi) dal bordo del telo. Questa posizione di attesa viene mantenuta fino al riutilizzo del guidafilo.
Campo di opzione Subito | Il filo viene pinzato e tagliato subito dopo la rimagliatura..
Campo di opzione No | Il filo non viene pinzato né tagliato. Se non si lavora più con il filo, esso viene pinzato e tagliato automaticamente alla fine del telo.
Campo di opzione Fine telo | Il filo viene pinzato e tagliato alla fine del telo..
Campo di opzione Dopo x ranghi | Il filo viene pinzato e tagliato dopo il numero indicato di ranghi di disegno.

Suggerimento

Il rango in cui il filo viene pinzato e tagliato si può osservare nel registro Guidafilo nel dialogo Dati dei ranghi di tecnica o nelle colonne di comando della visualizzazione tecnica a barra di visualizzazione attivata per i guidafilo [image] .

Altre informazioni

  • Configurazione (dialogo)

  • Dati dei ranghi di tecnico (dialogo)

  • Colonne di comando


Impostazioni decorso di sistema

 Posizione bordo,pinzatura e taglio Assegnazione campi del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazioni decorso di sistema

Per Jacquard sull'intera larghezza del disegno si può selezionare un decorso di sistema.
In un decorso di sistema sono assegnati il numero d sistemi, il numero di guidafilo ed il programma di lavorazione con cui il Jacquard va realizzato. Per la selezione vengono offerti solo i decorsi di sistema per i quali il numero di colori corrisponde al Jacquard presente nel disegno ed il numero di cadute del decorso di sistema è identico al numero di cadute della macchina impostata.
Nella scelta di un decorso di sistema i campi dei guidafilo vengono registrati subito nella finestra di visualizzazione ed i guidafilo adattati nell'assegnazione dei guidafilo.

Avvertimento

Nella designazione del decorso di sistema è indicato il numero di guidafilo da usare per colore. Il nome 1Y indica ad esempio che viene usato un guidafilo per colore.

In questa rubrica si possono eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Decorso | Selezione di un decorso di sistema per un Jacquard.
Casella di controllo <|> | Il decorso di sistema contiene anche la direzione del carro. Essa viene invertita. Il decorso di sistema inizia poi dall'altra direzione.
Campo di elencazione Sistema | Selezione della caduta con cui lavorare il campo di filato selezionato. Avvertenza: nell'indicazione della caduta si tratta della caduta fisica sinistra per entrambe le direzioni del carro.

Altre informazioni

  • Modulo Jacquard

  • Editore sequenza di sistema Jacquard (dialogo)


Aprire pinza

 Impostazioni decorso di sistema Assegnazione campi del filato Assegnazione dei guidafilo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire pinza

Per il guidafilo che lavora nel campo di filato selezionato si può:

  • Indicare un numero di ranghi dopo il quale aprire la pinza in cui si trova il filo.
  • Impedire l'apertura della pinza.

Nel registro Apertura pinza è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione dopo ... Ranghi | Indicare il numero di ranghi dopo cui aprire la pinza.
Casella di controllo Non aprire pinza | Attivare o disattivare l'azione Non aprire pinza. Corrisponde a Y-1A:Rn;

L'impostazione viene applicata dall'elaborazione tecnica ai dati dei ranghi di tecnica. Qui si trovano altre informazioni sull'argomento apertura pinza.


Assegnazione dei guidafilo

 Assegnazione campi del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Assegnazione dei guidafilo

In questa rubrica si stabiliscono i guidafilo con cui lavorare il disegno.
I guidafili si trovano nel magazzino indefinito. Se per il disegno sono presenti assegnazioni di guidafilo, essi vengono offerti già sulla relativa barra dei guidafilo se il filato del guidafilo è contenuto nella finestra di visualizzazione.

Avvertimento

Assegnazioni di guidafilo alla barra guidafilo ed alla distanza guidafilo (YD) vengono riprese dalla banca dati della macchina attiva negli attributi della macchina del disegno. Questi dati possono essere modificati nel dialogo Assegnazioni dei guidafilo.

Il simbolo è composto dal colore del filato, da una sigla del tipo di guidafilo e da una sigla dei filati per l'inizio. Viene inoltre visualizzato il numero del campo di guidafilo se il guidafilo si trova nel magazzino Indefinito.

Avvertimento

I colori diversi dei filati di tecnica per l'inizio non vengono visualizzati nel simbolo del guidafilo.

I guidafilo vengono rappresentati come simbolo:

Tipo di guidafilo o di filato

Indefinito

Normale

Intarsio

Vanisé

Filo di separazione

Filo gomma

Filo di protezione

Elastico pettine

Filo per cintura

Avvertimento

Possono essere rappresentati un massimo di 32 guidafilo. Per un disegno con più guidafilo, questi non vengono più visualizzati completamente. Ridurre i colori presenti nel disegno.

I componenti principali della rubrica:

Element | Significato
Magazzino dei guidafilo Indefinito | Un magazzino sul lato sinistro e destro per guidafilo non ancora assegnati ad una barra guidafilo. La posizione di base sinistra o destra dipende dalla direzione impostata nella rubrica Immagliatura e Rimagliatura. La modifica della posizione base modifica la direzione di immagliatura e rimagliatura e viceversa. Se per un campo di filato si definisce un ulteriore campo guidafilo, viene approntato automaticamente un altro guidafilo nel magazzino dei guidafilo.
Barre guidafilo | Rappresentazione grafica con le posizioni di arresto a disposizione sinistra e destra Il numero di posizioni di arresto su un lato corrisponde al numero di guidafilo che possono essere usati sulla barra. Il numero dipende dal fatto se nel dialogo Configurazione (registro Pettine, pinzatura) la casella di controllo Pinzatura attiva è attivata o meno. A casella di controllo attivata vengono offerte 2 posizioni di arresto ed a casella di controllo disattivata 4 posizioni di arresto. I guidafilo su una barra vengono contrassegnati da sinistra a destra con le lettere da A a D.
YD | Campo di immissione per la distanza guidafilo dal bordo sinistro o destro del telo. L'intervallo di valori (in 1/16 di pollice) è compreso tra 0 e 160. Nel grafico, le modifiche causano lo spostamento delle posizioni di arresto sulla barra.
YLR | Campo di elencazione per la selezione di una barra guidafilo con cui, per macchine tandem, si può scambiare il guidafilo tra il carro sinistro e destro.

I guidafilo possono essere spostati su una posizione con Drag & Drop. Vengono offerte le seguenti possibilità:

  • dal magazzino Indefinito su una barra guidafilo
  • all'interno della barra guidafilo su un altro lato
  • dalla barra guidafilo ad un'altra barra guidafilo
  • dalla barra del guidafilo al magazzino Indefinito

Forma del cursore per Drag & Drop | Significato
 | Posizione consentita su una barra guidafilo. Nella collocazione il guidafilo viene disposto automaticamente sulla posizione esatta di arresto, ad iniziare dall'interno. Se sull'altro lato sono già presenti guidafilo, i guidafilo vengono disposti prendendo in considerazione della relativa e necessaria posizione libera sul lato opposto.
 | Posizione non consentita per il collocamento del guidafilo

Possibilità di regolazione nella rubrica:

Element | Significato
Casella di controllo YG:nF | Impostazione di base dei guidafilo nella lavorazione a forma. Un guidafilo con questa impostazione viene portato sulla posizione bordo sinistro (contatore #L) o bordo destro (contatore #R). La casella di controllo è disponibile solo se è stato selezionato un guidafilo cliccandolo. Un guidafilo selezionato si riconosce dalla cornice rossa. Questa impostazione viene usata solo per disegni Fully Fashion senza inizio pettine.
Posizione di arresto CS e CD | Campo di elencazione per la modifica manuale della posizione di arresto di un guidafilo selezionato sul lato sinistro e destro. Il campo di valori visualizzato dipende dalle posizioni di arresto disponibili per questo guidafilo.
Commento | Campo di immissione di testo per un guidafilo selezionato sulla barra guidafilo. Avvertenza: Per un guidafilo con tipo di filato definito, esso non viene visualizzato qui.
Casella di controllo Immagliatura prima dell'inizio | A casella di controllo attivata si immagliano i guidafilo prima del filo di separazione.
Campo di opzione Arresto sul bordo della forma | Con campo di opzione attivato si arrestano i guidafilo sul bordo della forma.
Campo di opzione Arresto sul bordo SEN | Con campo di opzione attivato si arrestano i guidafilo sul bordo SEN.
YDF | Campo di immissione per l'ulteriore distanza guidafilo nella lavorazione a forma. L'intervallo di valori (in aghi) è compreso tra 0 e 20.
Campo di elencazione per SEN | Nel dialogo Configurazione (rubrica Pettine, pinzatura), nel campo di elencazione SEN si può impostare il numero di zone di lavorazione. Il valore influenza il numero di posizioni di arresto. Quanto più zone di lavorazione, tanto meno guidafilo per barra. Dopo l'elaborazione tecnica, con il campo di elencazione si può visualizzare l'assegnazione guidafilo per ogni zona di lavorazione.
Bottone Setup KI/K<I> | Si apre il dialogo KI / K<I> per la correzione dei guidafilo nel Setup. Avvertenza: Il bottone è disponibile solo dopo l'elaborazione tecnica.
Bottone STIXX | Si apre il dialogo STIXX configurazione degli anelli di misura.


Editore Jacquard

 Barra delle colonne Programma principale M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore Jacquard

L'editore Jacquard è una finestra (vista dei simboli) per l'immissione grafica e la rappresentazione dei file Jacquard MC <nome>.jdv e <nome>.jac.

Avvertimento

Per creare un Jacquard MC usare la funzione Nuovo editore Jacquard nel menu File, per aprire un Jacquard MC usare la funzione Apri nello stesso menu. Nella finestra di dialogo Apertura selezionare il tipo di file.

La numerazione delle righe Jacquard può essere definita specificando i valori impostabili per riga iniziale e passo. Le impostazioni si effettuano nel dialogo Nuovo editore Jacquard e possono essere ricalcolate nel dialogo Numerazione ranghi nella colonna di comando [image] .
Il numero di riga Jacquard viene usato nel programma di lavorazione della macchina (Sintral) per assegnare la relativa riga Jacquard al comando di lavorazione. La grandezza Jacquard (larghezza x altezza) compare nella riga del titolo della vista dei simboli.

Si può elaborare il Jacquard come un disegno M1 con tutti gli attrezzi da disegno e mediante la multitecnica.

Destinazione

I. Convertire modulo Jacquard:

Richiamare la funzione Converti in Jacquard MC nel menu File.
Risultato

Per ogni singola posizione nel campo del disegno si rileva e si utilizza la prima lettera del nome del modulo come Jacquard MC.

Avvertimento

Se questa lettera non rappresenta un simbolo Jacquard valido, nel Jacquard MC si riporta il simbolo ?.

Nel tracciamento di un disegno da convertire in un Jacquard MC, per ogni posizione è decisivo quale modulo è presente. Il colore del filato utilizzato è irrilevante. I colori del filato possono essere tuttavia utilizzati per marcare zone in un disegno.

Destinazione

II. Lavorare con moduli più grandi di 1 ago e di 1 rango:

Avvertimento

Poiché su tutte le posizioni dei moduli si applica lo stesso simbolo Jacquard, normalmente l'utilizzo di tali moduli non ha senso.

Se tuttavia occorre lavorare con una determinata combinazione di moduli, utilizzare parti di disegno con moduli diversi.
Avvertimento

Le parti di disegno possono essere salvate anche nella banca dati dei moduli.

Destinazione

III. Utilizzare strumenti che inseriscono un solo colore nel disegno (ad esempio testo nella parte di disegno, inserimento di una cornice):

  1. Creare campo di colori.
  2. Riempire un modulo nel campo del colore con il simbolo Jacquard desiderato. A tale scopo richiamare, ad esempio, la funzione Riempi la selezione.
Suggerimento

Per rendere visibili i campi di filato, nella barra dei simboli Rappresentazione dei colori si suggerisce di utilizzare l'impostazione Filato / colore guidafilo per lo sfondo.

Per nascondere tutti i colori di filato, nella barra dei simboli Rappresentazione dei colori si può commutare sull'impostazione Colore del modulo per lo sfondo. Ora i colori di filato utilizzati come sussidio di disegno non sono più visibili.

Per una chiara rappresentazione dei moduli si suggerisce di selezionare la Vista dei simboli nel menu di contesto.

Avvertimento

Per moduli creati autonomamente si possono assegnare simboli propri. In questo modo è possibile rappresentare, ad esempio, un modulo con il simbolo Jacquard A nella vista dei simboli come maglia.

Argomenti

  • Visualizza ombreggiatura azioni aghi
  • Ampliata (visualizzazione delle coordinate)
  • Semplice (visualizzazione delle coordinate)


Finestra panoramica

 Programma principale M1 Barra del menu (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Finestra panoramica

La finestra Panoramica serve ad orientarsi ed a navigare rapidamente nel disegno.
Viene visualizzata o nascosta con la funzione Panoramica nel menu Visualizza. Nella finestra aperta viene rappresentato il completo disegno attivo. A tale scopo, le sue dimensioni vengono ridotte in maniera maggiore o minore in funzione delle dimensioni della finestraPanoramica.
Se il disegno non viene visualizzato completamente nella finestra della visualizzazione attiva, la finestra di panoramica possiede una cornice mobile che consente di navigare nel disegno. Quanto maggiori sono le dimensioni del disegno, tanto minori sono le dimensioni della cornice visualizzata.
La finestra panoramica possiede memorie di posizione con cui si possono memorizzare diverse posizioni della cornice di navigazione.

Avvertimento

Per un disegno o un modulo, la visualizzazione nella finestra panoramica corrisponde alla rappresentazione dei colori della visualizzazione del telo. Per una forma nell'editore delle forme vengono visualizzati i settori all'interno della forma ed all'esterno della forma. Le selezioni presenti vengono visualizzate anche nella finestra panoramica.

Destinazione

Spostare la cornice di navigazione:

  1. Cliccare nella cornice con il pulsante sinistro del mouse.
    2. Avvertimento

    : Forma del cursore nella cornice di navigazione.

  2. Tenendo premuto il pulsante sinistro del mouse, spostare la cornice sulla posizione desiderata.
  3. Lasciare il pulsante sinistro del mouse.
Risultato

Il ritaglio del disegno per questa posizione viene visualizzato nella finestra della visualizzazione attiva.

Con la funzione Visualizza memoria di posizione nel menu di contesto viene visualizzata o nascosta un'ulteriore parte di finestra con le memorie della posizione della finestra panoramica.

Argomenti

  • Menu di contesto (finestra panoramica)
  • Memoria di posizione


Menu di contesto (finestra panoramica)

 Memoria di posizione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (finestra panoramica)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Allo scopo cliccare con il tasto destro del mouse sulla memoria di posizione della finestra panoramica.

Le seguenti funzioni sono contenute nel menu di contesto della finestra panoramica:

Funzione | Destinazione
Visualizza memoria di posizione | Salvare e visualizzare la posizione della cornice.
Cancellazione di tutte le posizioni salvate | Cancellare completamente le memorie di posizione.
Adattamento del rapporto tra i lati / Altezza | Adattamento dell'altezza della finestra panoramica.
Adattamento del rapporto tra i lati / Larghezza | Adattamento della larghezza della finestra panoramica.
Impostazioni | Modificare il numero di memorie di posizione visualizzate.
Salvataggio della posizione | Memorizzare la posizione attuale della cornice.
Ripristinare la posizione | Impostare la posizione memorizzata nel disegno.
Cancellazione della memoria | Cancellare le memorie di posizione.


Cancellazione di tutte le posizioni salvate

 Menu di contesto (finestra panoramica) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancellazione di tutte le posizioni salvate

Destinazione

Cancellare completamente le memorie di posizione:

Condizione

È presente almeno una posizione memorizzata.

Richiamare la funzione Cancella tutte le posizioni memorizzate nel menu di contesto generale.
Risultato

Tutte le posizioni memorizzate vengono cancellate.


Altezza

 Cancellazione di tutte le posizioni salvate Menu di contesto (finestra panoramica) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Altezza

Le dimensioni della finestra panoramica possono essere modificate a piacere. Dopo una modifica, con la funzione Adattamento automatico del rapporto tra i lati della finestra di dialogo Impostazioni, l'altezza e la larghezza vengono impostate sulla visualizzazione attuale. Ciò consente di ottenere un rapporto ottimale tra le dimensioni della visualizzazione e le dimensioni della finestra.
Se l'automatico non è attivo, il rapporto tra i lati può essere adattato il altezza e larghezza con la funzione Altezza e la funzione Altezza.

Destinazione

Adattamento del rapporto tra i lati in altezza:

Richiamare la funzione Altezzanel menu Adattamento del rapporto tra i lati del menu di contesto.
Risultato

L'altezza della finestra panoramica viene adattata all'altezza della visualizzazione attuale.

Avvertimento

La funzione non è disponibile se nella finestra di dialogo Impostazioni è attiva la casella di controllo Adattamento automatico del rapporto tra i lati.

Altre informazioni

  • Impostazioni (finestra di dialogo)


Larghezza

 Menu di contesto (finestra panoramica) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Larghezza

Le dimensioni della finestra panoramica possono essere modificate a piacere. Dopo una modifica, con la funzione Adattamento automatico del rapporto tra i lati della finestra di dialogo Impostazioni, l'altezza e la larghezza vengono impostate sulla visualizzazione attuale. Ciò consente di ottenere un rapporto ottimale tra le dimensioni della visualizzazione e le dimensioni della finestra.
Se l'automatico non è attivo, il rapporto tra i lati può essere adattato il altezza e larghezza con la funzione Altezza e la funzione Altezza.

Destinazione

Adattamento del rapporto tra i lati in larghezza:

Richiamare la funzione Larghezzanel menu Adattamento del rapporto tra i lati del menu di contesto.
Risultato

La larghezza della finestra panoramica viene adattata alla larghezza della visualizzazione attuale.

Avvertimento

La funzione non è disponibile se nella finestra di dialogo Impostazioni è attiva la casella di controllo Adattamento automatico del rapporto tra i lati.

Altre informazioni

  • Impostazioni (finestra di dialogo)


Impostazioni

 Menu di contesto (finestra panoramica) Salvataggio della posizione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazioni

Con questa funzione si richiama l'omonima finestra di dialogo per le impostazioni delle posizioni di memoria della finestra panoramica.

Destinazione

Eseguire le impostazioni per la finestra panoramica:

Richiamare la funzione Impostazioni nel menu di contesto.
Risultato

La finestra di dialogo Impostazioni si apre.

Altre informazioni

  • Impostazioni (finestra di dialogo)


Salvataggio della posizione

 Menu di contesto (finestra panoramica) Ripristinare la posizione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvataggio della posizione

Con questa funzione si può salvare la posizione della cornice di navigazione.

Destinazione

Memorizzare una posizione:

Condizione

Le memorie di posizione della finestra panoramica sono visualizzate.

  1. Spostare la cornice di navigazione sulla posizione desiderata nella finestra panoramica.
    -> Il ritaglio del disegno per questa posizione viene visualizzato nella finestra della visualizzazione attiva.
  2. Aprire il menu di contesto per una locazione di memoria e richiamare la funzione Salva la posizione.
Risultato

La posizione della cornice di navigazione viene memorizzata. Nella visualizzazione della locazione di memoria viene rappresentato il ritaglio del disegno di questa posizione.

Avvertimento

La funzione può essere eseguita anche con il bottone della locazione di memoria.

Altre informazioni

  • Memoria di posizione


Ripristinare la posizione

 Salvataggio della posizione Menu di contesto (finestra panoramica) Cancellazione della memoria Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ripristinare la posizione

Con questa funzione si può impostare il disegno su una posizione memorizzata.

Destinazione

Impostare una posizione memorizzata nel disegno:

Condizione
  • Le memorie di posizione della finestra panoramica sono visualizzate.
  • È presente almeno una posizione memorizzata.

  1. Posizionare il cursore sulla visualizzazione della locazione di memoria.
    -> Nella finestra panoramica, la posizione viene marcata da un simbolo [image] lampeggiante.
  2. Richiamare la funzione Ripristina la posizione nel menu di contesto della locazione di memoria.
Risultato

La cornice di navigazione viene spostata sulla posizione della locazione di memoria ed il ritaglio del disegno per questa posizione viene visualizzato nella finestra della visualizzazione attiva.

Suggerimento

La posizione può essere ripristinata rapidamente cliccando con il pulsante sinistro del mouse la visualizzazione della locazione di memoria.

Altre informazioni

  • Memoria di posizione


Cancellazione della memoria

 Ripristinare la posizione Menu di contesto (finestra panoramica) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancellazione della memoria

Destinazione

Cancellare la memoria di posizione:

Condizione
  • Le memorie di posizione della finestra panoramica sono visualizzate.
  • È presente almeno una posizione memorizzata.

Richiamare la funzione Cancella memoria nel menu di contesto della locazione di memoria.
Risultato

La posizione memorizzata viene cancellata.


Memoria di posizione

 Menu di contesto (finestra panoramica) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Memoria di posizione

Con le memorie di posizione si possono memorizzare fino a nove posizioni diverse della cornice di navigazione. Le posizioni memorizzare consentono di navigare molto rapidamente in grandi disegni.
Le memorie di posizione vengono visualizzate o nascoste con il bottone [image] .
Una locazione di memoria [image] è composta da visualizzazione e bottone. Una memoria vuota viene visualizzata in grigio. Il numero di locazioni di memoria può essere modificato con la funzione Impostazioni nel menu di contesto della finestra panoramica.

Destinazione

I. Memorizzare una posizione:

Condizione

Le memorie di posizione sono visualizzate.

  1. Spostare la cornice di navigazione sulla posizione desiderata nella finestra panoramica.
    -> Il ritaglio del disegno per questa posizione viene visualizzato nella finestra della visualizzazione attiva.
  2. Con il pulsante sinistro del mouse cliccare il bottone di una locazione di memoria.
    - oppure -
    Selezionare la funzione Salva la posizione nel menu di contesto della locazione di memoria.
Risultato

La posizione della cornice di navigazione viene memorizzata. Nella visualizzazione della locazione di memoria viene rappresentato il ritaglio del disegno di questa posizione.

Avvertimento

Le posizioni memorizzate sono a disposizione finché il disegno è aperto.

Destinazione

II. Impostare una posizione memorizzata nel disegno:

Condizione
  • Le memorie di posizione sono visualizzate.
  • È presente almeno una posizione memorizzata.

  1. Posizionare il cursore sulla visualizzazione della locazione di memoria.
    -> Nella finestra panoramica, la posizione viene marcata da un simbolo [image] lampeggiante.
  2. Cliccare il pulsante sinistro del mouse.
    - oppure -
    Selezionare la funzione Ripristina la posizione nel menu di contesto della locazione di memoria.
Risultato

La cornice di navigazione viene spostata sulla posizione della locazione di memoria ed il ritaglio del disegno per questa posizione viene visualizzato nella finestra della visualizzazione attiva.

Avvertimento

Cliccando due volte la memoria di posizione con il pulsante sinistro del mouse si imposta il ritaglio del disegno per questa posizione in tutte le finestre aperte.


Barra del menu (M1)

 Programma principale M1 Barre dei simboli (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra del menu (M1)

La barra del menu si trova sul bordo superiore della finestra principale M1. Nei menu di questa barra sono contenute funzioni di M1.

Destinazione

Apertura di un menu:

Cliccare un nome nella barra del menu con il pulsante sinistro del mouse.
Risultato

Il menu si apre e le funzioni diventano visibili e possono essere selezionate.

Avvertimento

La funzione su cui si trova il puntatore del mouse riceve uno sfondo colorato ed una breve informazione nella barra dei simboli della riga di stato. Cliccando di nuovo con il pulsante sinistro del mouse, la funzione viene attivata ed il menu si richiude.

Suggerimento

Se non si vuole richiamare nessuna funzione, per richiuderla cliccare di nuovo sul nome del menu o usare il tasto Esc della tastiera.

La visualizzazione nella barra del menu dipende dal fatto se e quali finestre sono aperte. Un simbolo di immagine prima del nome significa che questa funzione è contenuta anche in una barra dei simboli.

Il programma principale M1 possiede i seguenti menu:

  • File
  • Modifica
  • Visualizza
  • Selezioni
  • Modulo
  • Forma
  • Forma k&w
  • Tecnica di lavoro
  • Sintral
  • Extras
  • Finestra
  • Punto interrogativo (?)


File

 Barra del menu (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

File

Il menu File del programma principale M1 possiede le seguenti funzioni:

Funzione | Destinazione
Nuovo | Creare un nuovo disegno.
Editore nuovo Jacquard | Creare un nuovo Jacquard MC.
Apri | Apertura di un disegno memorizzato.
Chiusura dell'Explorer moduli | Chiudere la finestra attiva nell'explorer dei moduli.
Chiudi | Chiudere il disegno attivo.
Salva | Memorizzazione del disegno attivo.
Salva con nome | Memorizzazione del disegno attivo con un altro nome.
Converti in Jacquard MC | Converti disegno M1 in Jacquard MC.
Salvataggio intermedio | Eseguire il salvataggio manuale dei dati per il disegno attivo.
Caricare salvataggio intermedio | Aprire l'ultimo salvataggio manuale dei dati.
Importazione | Richiamare funzioni per immagine, immagine in paste buffer o importazione moduli.
Knit Memory Card | Copiare il programma di lavoro (Sintral) sulla o dalla macchina per mezzo di un supporto dati esterno.
Parametri globali del disegno | Richiamare i parametri globali del disegno e le configurazioni.
Proprietà | Visualizzare la descrizione del disegno per il disegno attivo.
Statistica | Visualizzare dettagli specifici per il disegno attivo o per la zona selezionata.
Ultimo file/<nome del file> | Aprire un disegno memorizzato mediante il nome del file.
Fine M1 | Terminare il lavoro con M1.


Nuovo

 Editore nuovo Jacquard ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo

Destinazione

Creare un nuovo disegno:

Richiamare la funzione Nuovo nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Standard.
- oppure -
Premere la combinazione di tasti Ctrl + N.
Si apre la finestra di dialogo Nuovo disegno in cui possono essere immessi diversi dati del telo per la creazione di un nuovo disegno.

Altre informazioni

  • Nuovo disegno (finestra di dialogo)

  • Barra dei simboli Standard


Editore nuovo Jacquard ...

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore nuovo Jacquard ...

Con questa funzione si apre l'editore Jacquard per creare un nuovo Jacquard MC.

Destinazione

Creare un nuovo Jacquard MC:

Richiamare la funzione Nuovo editore Jacquard nel menu File.
Risultato

Si apre il dialogo Nuovo editore Jacquard in cui si può immettere la grandezza del Jacquard.

Altre informazioni

  • Nuovo editore Jacquard (dialogo)


Apertura ...

 Editore nuovo Jacquard ... Chiusura dell'Explorer moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Apertura ...

Con la funzione si può caricare un disegno presente o un Jacquard MC nella stazione per l'elaborazione di disegni M1.

Destinazione

Apertura di un disegno presente:

Richiamare la funzione Apri nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Standard.
- oppure -
Premere la combinazione di tasti Ctrl + O.
Risultato

Compare il dialogo Apertura.

Altre informazioni

  • Apertura (finestra di dialogo)

  • Barra dei simboli Standard


Chiusura dell'Explorer moduli

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Chiusura dell'Explorer moduli

Con la funzione si può chiudere la finestra attiva dell'explorer moduli.

Destinazione

Chiudere l'explorer moduli:

Richiamare la funzione Chiudi explorer moduli nel menu File.
Risultato

La finestra attiva dell'explorer moduli si chiude.


Chiudi

 Chiusura dell'Explorer moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Chiudi

Con la funzione si può chiudere il disegno o modulo attivo o l'editore Jacquard attivo.

Avvertimento

La funzione non è disponibile se non sono aperti disegni, moduli o editori Jacquard.

Destinazione

Chiudere il disegno o modulo attivo:

Richiamare la funzione Chiudi nel menu File.
- oppure -
Premere la combinazione di tasti Ctrl + F12.
Risultato

Il disegno o modulo viene chiuso con tutte le sue finestre aperte. Se non è stato ancora memorizzato, compare un messaggio di avvertimento.


Salva

 Salva con nome ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salva

La funzione Salva è identica per un disegno, un modulo ed un Jacquard MC. Qui di seguito si descrive pertanto solo la memorizzazione di un disegno.

Destinazione

Memorizzare il disegno attivo:

Richiamare la funzione Salva nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Standard.
- oppure -
Premere la combinazione di tasti Ctrl + S.
Risultato

Si apre la finestra di dialogo Salva con nome in cui possono essere specificati il nome del disegno e la directory di memorizzazione.

Avvertimento

Se il disegno è stato già memorizzato in precedenza, esso viene soprascritto sul luogo memorizzato con il nome memorizzato.

La funzione rispetta anche l'impostazione se occorre salvare il disegno con i moduli della banca dati o senza di essi. Questa impostazione può essere modificata nel dialogo Salva il disegno con nome.
La funzione non è disponibile se non sono aperti disegni.
Al salvataggio di un nuovo Jacquard MC si apre il dialogo standard di Windows Salva file con nome, nel quale si seleziona il tipo di file jdv (formato M1) o jac (formato di testo per macchina).

Altre informazioni

  • Salva con nome (finestra di dialogo)

  • Barra dei simboli Standard


Salva con nome ...

 Converti in Jacquard MC Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salva con nome ...

La funzione Salva con nome è identica per un disegno ed un Jacquard MC. Qui di seguito si descrive pertanto solo la memorizzazione di un disegno.

Destinazione

Salvare il disegno attivo con un altro nome o in un altro luogo:

Condizione

Un disegno è aperto.

Richiamare la funzione Salva con nome nel menu File.
- oppure -
Premere il tasto F12.
Risultato

Si apre la finestra di dialogo Salva con nome in cui possono essere specificati il nome del disegno e la directory di memorizzazione.

Avvertimento

Al salvataggio di un Jacquard MC si apre il dialogo standard di Windows Salva file con nome, nel quale si seleziona il tipo di file jdv (formato M1) o jac (formato di testo per macchina).

Altre informazioni

  • Salva con nome (finestra di dialogo)


Converti in Jacquard MC

 Salva con nome ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Converti in Jacquard MC

Con questa funzione si converte il disegno M1 in un Jacquard MC.

Destinazione

Converti disegno M1 in Jacquard MC:

Richiamare la funzione Converti in Jacquard MC nel menu File.
Risultato

Per ogni posizione del disegno si utilizza la prima lettera del nome del modulo come simbolo Jacquard.


Salvataggio intermedio

 Converti in Jacquard MC Caricare salvataggio intermedio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvataggio intermedio

Con questa funzione si esegue un salvataggio manuale dei dati per il disegno attivo:

Avvertimento

Si può impostare il salvataggio automatico dei dati con cui i disegni aperti vengono salvati automaticamente ad intervalli prefissati. Il salvataggio automatico dei dati si attiva nel dialogo Impostazioni di programma nel registro Salvataggio con la casella di controllo Salvataggio automatico ogni ... minuti.
Usando la funzione Salvataggio intermedio, il salvataggio automatico per il disegno si disattiva.

Destinazione

Eseguire un salvataggio manuale dei dati per il disegno attivo:

Condizione

Un disegno è aperto.

Richiamare la funzione Salvataggio intermedio nel menu File.
Avvertimento

Se il salvataggio automatico dei dati è attivo, compare un messaggio.

Risultato

Il disegno viene salvato temporaneamente ed il salvataggio automatico del disegno viene disattivato.

Avvertimento

Con la funzione Carica salvataggio intermedio nello stesso menu si può ripristinare l'ultimo salvataggio intermedio manuale eseguito.

Altre informazioni

  • Caricare salvataggio intermedio

  • Impostazioni programma (finestra di dialogo)

  • Registro Salvataggio


Caricare salvataggio intermedio

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caricare salvataggio intermedio

Destinazione

Ripristinare il disegno con lo stato dell'ultimo salvataggio intermedio:

Condizione

Per il disegno attivo è stato eseguito il salvataggio intermedio.

Richiamare la funzione Carica salvataggio intermedio nel menu File.
Risultato

Il disegno si chiude e si riapre con lo stato dell'ultimo salvataggio intermedio.

Avvertimento

Il salvataggio intermedio (salvataggio manuale dei dati) può essere eseguito con la funzione Salvataggio intermedio nello stesso menu.

Altre informazioni

  • Salvataggio intermedio


Importazione

 Caricare salvataggio intermedio Knit Memory Card ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione

Il menu Importa possiede le seguenti funzioni:

Funzione | Destinazione
Immagine | Generare un disegno o una forma da un'immagine.
Immagine in Paste Buffer | Creazione di una parte di disegno da un'immagine.
Moduli | Importare moduli nella banca dati dei moduli.


Immagine ...

 Immagine in Paste Buffer... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Immagine ...

Destinazione

Importare in M1 un'immagine in formato BMP, TIF o PCX come nuovo disegno nella stazione per l'elaborazione di disegni M1:

Richiamare la funzione Immagine nel menu File/Importazione.
- oppure -
Premere la combinazione di tasti Alt + F9.
Risultato

L'importazione immagine si avvia.

Avvertimento

Finché l'importazione immagini è attiva, davanti al nome della funzione compare un gancetto.

Altre informazioni

  • Importazione immagini


Immagine in Paste Buffer...

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Immagine in Paste Buffer...

Destinazione

Importare in M1 un'immagine in formato BMP, TIF o PCX nel clipboard della stazione per l'elaborazione di disegno M1:

Richiamare la funzione Immagine in Paste Buffer nel menu File/Importazione.
Risultato

L'importazione immagine si avvia.

Avvertimento

Finché l'importazione immagini è attiva, davanti al nome della funzione compare un gancetto.

Altre informazioni

  • Importazione immagini


Moduli ...

 Immagine in Paste Buffer... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Moduli ...

Destinazione

Importare moduli da un file di esportazione nella banca dati dei moduli di M1:

Richiamare la funzione Moduli nel menu File/Importazione.
- oppure -
Premere la combinazione di tasti Alt + F3.
Risultato

Si apre il dialogo Importazione moduli.

Altre informazioni

  • Importazione moduli (finestra di dialogo)

  • Importazione di dati


Knit Memory Card ...

 Parametri globali del disegno... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Knit Memory Card ...

Destinazione

Copiare un programma di lavoro (Sintral) generato da M1 su un supporto dati esterno per la macchina:

Richiamare la funzione Knit Memory Card nel menu File.
Risultato

Il programma STOLL Knit Memory Card si avvia.

Avvertimento

Gli altri passi sono descritti nel tela di aiuto relativo alla finestra di dialogo.

Altre informazioni

  • STOLL Knit Memory Card


Parametri globali del disegno...

 Knit Memory Card ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Parametri globali del disegno...

I parametri globali del disegno sono valori preassegnati per i parametri del disegno utilizzati nella creazione di un nuovo disegno. I parametri globali del disegno possono essere visualizzati e modificati con la funzione Parametri globali del disegno.

Avvertimento

I parametri globali del disegno contenuti nel file vengono usati anche per un modulo. Essi possono essere tuttavia modificati. Tuttavia è possibile aggiungere ed editare voci proprie.

Destinazione

Visualizzare i parametri globali del disegno:

Condizione

Non deve essere aperto nessun disegno.

Richiamare la funzione Parametri globali del disegno nel menu File.
Risultato

Si apre il dialogo GlobalParameters con cui si richiamano i seguenti dialoghi e tabelle dei parametri del disegno:

Pulsante | Destinazione
Standard | Configurazione
k&w | Configurazione k&w
Tabella delle lunghezze delle maglie | Tabella delle lunghezze delle maglie
Tabella del tirapezza | Tabella del tirapezza
Tabella delle velocità del carro | Tabella della velocità del carro
Tabella di correzione dello spostamento | Tabella di correzione dello spostamento
Funzioni Sintral | Funzioni Sintral
Tabella NPS | Tabella NPS
Tabella PNP | Tabella PNP

Altre informazioni

  • Configurare la stazione per l'elaborazione di disegni M1


Proprietà...

 Parametri globali del disegno... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Proprietà...

Con la funzione si apre il dialogo di visualizzazione della descrizione del disegno, nel quale si possono aggiungere voci. Inoltre, con il dialogo si può creare e stampare un un rapporto sul disegno.

Destinazione

Visualizzare la descrizione del disegno per il disegno attivo:

Richiamare la funzione Proprietà nel menu File.
Risultato

Compare il dialogo Descrizione del disegno in cui si possono visualizzare le proprietà del disegno o creare il rapporto sul disegno.

Avvertimento

Per un modulo o parte di disegno aperto nell'editore dei moduli, con la funzione si apre il dialogo Proprietà di: <nome del modulo>.
La funzione non è disponibile se non sono aperti disegni o moduli.

Altre informazioni

  • Descrizione del disegno (dialogo)

  • Proprietà di: <nome del modulo> (dialogo)


Statistica

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Statistica

Con la funzione si analizza dal punto di vista della separazione il disegno attivo o la zona selezionata e l'analisi statistica viene visualizzata in un dialogo.

Destinazione

Visualizzare la statistica per il disegno attivo:

Condizione

Un disegno o un modulo è aperto.

Richiamare la funzione Statistica nel menu File.
Risultato

L'analisi statistica per il disegno viene eseguita e visualizzata nel dialogo Statistica.

Avvertimento

Con dialogo aperto si possono eseguire altre analisi per il disegno attivo o per un altro disegno o modulo qualsiasi. Aprire un altro disegno o modulo ed attivare l'analisi richiamando di nuovo la funzione.

Altre informazioni

  • Statistica (dialogo)


Ultimo file/<file>

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ultimo file/<file>

Nel menu File vengono elencati gli ultimi file aperti su M1. Per riaprire rapidamente uno di questi file cliccare sul file corrispondente.


Fine M1

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Fine M1

Destinazione

Terminare il lavoro con la stazione per l'elaborazione di disegni.

Richiamare la funzione Fine M1 nel menu File.
- oppure -
Premere la combinazione di tasti Alt + F4.
Risultato

Le finestre aperte in M1 si chiudono. Per disegni, moduli, forme e Jacquard MC non ancora salvati, dopo il salvataggio compare un messaggio. Quindi la finestra di M1 si chiude.


Modifica

 Barra del menu (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifica

Il menu Modifica del programma principale M1 possiede le seguenti funzioni:

Funzione | Destinazione
Annullamento | Annullare l'ultima azione.
Ripristinare | Ripristino dell'ultima azione annullata.
Ritaglia | Cancellare una zona selezionata nel disegno ed allo stesso tempo salvarla temporaneamente come parte di disegno.
Copia | Salvare temporaneamente una parte di disegno.
Aggiungere | Inserire una parte di disegno nel disegno.
Inserire specularmente | Inserire una parte di disegno nel disegno sulla posizione speculare.
Elimina zona | Rimuovere la zona, le colonne o i ranghi selezionati dal disegno.
Inserisci zona | Aggiungere la zona, le colonne o i ranghi selezionati nel disegno.
Cercare e sostituire | Cercare e sostituire o scambiare azioni degli aghi e/o colori.
Sostituzione di inizi | Sostituire moduli per inizio e/o lavorazione pulita o manica/corpetto corto.
Tecnica-1x1 | Distribuire un disegno su un ago ogni due.
Riorganizzare il trasporto su frontura supplementare | Riorganizzare il trasporto su fronture supplementari per la conversione di un disegno da TC-R a TC4 o TC-T.
Intero disegno speculare | Posizioni di moduli, moduli e/o colore di un intero disegno speculari.
Raggruppamento di un blocco di selezione in rango di disegno | Raggruppare i ranghi di lavoro selezionati in un rango di disegno.
Risoluzione di ranghi di disegno | Risolvere i ranghi di lavoro raggruppati in un rango di disegno.
Inserimento di una riga per condizioni limite | Inserire una riga per le condizioni limite per la creazione di un modulo limite nell'editore moduli.
Inserimento di una riga per un modulo limite | Inserire una riga per i moduli limite per la creazione di un modulo con condizioni limite nell'editore moduli.
Tassello | Richiamare funzioni per modificare tasselli.
Jacquards | Elaborare i Jacquard presenti nel disegno.
Definizione del rango di riferimento | Definire ranghi di riferimento per inserire un modulo nel telo.


Annullamento

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullamento

Con questa funzione si annulla l'ultima azione o più azioni contemporaneamente, anche dopo aver salvato il disegno.

Destinazione

I. Annullare l'ultima azione:

Richiamare la funzione Annulla nel menu Elabora.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Standard.
- oppure -
Premere la combinazione di tasti Ctrl + Z.
Avvertimento

Con la funzione di ripristino nel menu Elabora si può ripristinare l'ultima azione annullata.

Destinazione

II. Annullare più azioni in un solo colpo:

Avvertimento

Si possono annullare solo azioni eseguite direttamente in successione a partire dall'ultima azione.

  1. Cliccare il simbolo [image] accanto al simbolo [image] nella barra dei simboli Standard.
    -> Compare un campo di elencazione. Esso contiene le azioni compiute dall'ultima operazione di memorizzazione. L'ultima azione eseguita si trova al primo posto.
  2. Nell'elenco cliccare l'azione fino alla quale si desidera annullare le azioni.
    3. Avvertimento

    Tenendo premuto il pulsante del mouse si può modificare il numero di azioni selezionate. Al di sotto del campo di elencazione viene visualizzato il numero di azioni selezionate. Spostare il cursore fuori dal campo di elencazione per interrompere l'operazione.

Risultato

Il risultato delle azioni selezionate viene rimosso dal disegno. Le azioni compaiono ora in ordine inverso nel campo di elencazione di ripristino.

Altre informazioni

  • Ripristinare

  • Barra dei simboli Standard


Ripristinare

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ripristinare

L'ultima azione o più azioni possono essere annullate in un solo colpo.

Destinazione

I. Ripristinare l'ultima azione annullata:

Richiamare la funzione Ripristina nel menu Elabora.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Standard.
- oppure -
Premere la combinazione di tasti Ctrl + Y.
Avvertimento

Con la funzione Annulla nel menu Elabora si può ripristinare l'ultima azione annullata. Per ripristinare più funzioni passo per passo, la funzione può essere ripetuta.

Destinazione

II. Annullare più azioni annullate in un solo colpo:

Avvertimento

Si possono ripristinare solo azioni eseguite in successione diretta.

  1. Cliccare il simbolo [image] accanto al simbolo [image] nella barra dei simboli Standard.
    -> Compare un campo di elencazione. Esso contiene le azioni che possono essere annullate.
  2. Nell'elenco cliccare l'azione fino alla quale si desidera ripristinare le azioni.
    3. Avvertimento

    Tenendo premuto il pulsante del mouse si può modificare il numero di azioni selezionate. Al di sotto del campo di elencazione viene visualizzato il numero di azioni selezionate. Spostare il cursore fuori dal campo di elencazione per interrompere l'operazione.

Risultato

Il risultato delle azioni selezionate compare di nuovo nel disegno. Le azioni compaiono ora in ordine inverso nel campo di elencazione Annulla.

Altre informazioni

  • Annullamento

  • Barra dei simboli Standard


Ritaglia

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ritaglia

Con questa funzione si ritaglia una zona qualsiasi del disegno. Come risultato si ottiene una parte di disegno.

Destinazione

Cancellare una zona selezionata nel disegno ed allo stesso tempo salvarla temporaneamente come parte di disegno:

Condizione

Deve essere selezionata una zona nel disegno.

Richiamare la funzione Ritaglia nel menu Elabora.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Standard.
- oppure -
Premere la combinazione di tasti Ctrl + X.
Risultato

Il contenuto della zona selezionata è cancellato e si trova ora nel gruppo <Nome del disegno> nella barra dei moduli. La funzione Inserisci è attiva automaticamente.

Avvertimento

Con la funzione di inserimento e di inserimento speculare del menu Elabora, la parte di disegno può essere inserita di nuovo in un'altra posizione del disegno.

Suggerimento

Una zona può essere spostata nel disegno eseguendo in successione le funzioni di ritaglio e di inserimento o spostando una zona selezionata con tasti Ctrl e Shift premuti. Anche in questo caso viene creata una parte di disegno.

Avvertimento

Nell'editore Jacquard non si formano parti di disegno. La zona ritagliata si trova nel clipboard della stazione per l'elaborazione di disegni M1.

Altre informazioni

  • Barra dei simboli Standard

  • Parte di disegno

  • Spostare una zona di disegno


Copia

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Copia

Con questa funzione si salva temporaneamente una zona qualsiasi del disegno. Come risultato si ottiene una parte di disegno.

Destinazione

I. Commutare la funzione di copiatura da standard a con tutti i ranghi vuoti:

  1. Cliccare il simbolo [image] accanto al simbolo [image] nella barra dei simboli Standard.
    -> Compaiono le funzioni Standard e Con tutti i ranghi vuoti.
  2. Nell'elenco cliccare la funzione Con tutti i ranghi vuoti.
  3. La funzione di copiatura commuta da Standard a Con tutti i ranghi vuoti ed il simbolo cambia in [image] .
Destinazione

II. Salvare una selezione come parte di disegno:

Condizione

Deve essere selezionata una zona nel disegno.

Richiamare la funzione Copia nel menu Elabora.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Standard.
- oppure -
Premere la combinazione di tasti Ctrl + C.
Risultato

Il contenuto della zona selezionata si trova ora nel gruppo <Nome del disegno> nella barra dei moduli. La funzione Inserisci è attiva automaticamente.

Avvertimento

Con la funzione di inserimento e di inserimento speculare del menu Elabora, la parte di disegno può essere inserita di nuovo in un'altra posizione del disegno.

Si può stabilire se copiare o meno anche ranghi vuoti inseriti dall'operatore eventualmente presenti in questa zona. La copiatura di questi ranghi vuoti trova applicazione innanzitutto se dopo l'elaborazione tecnica deve essere posizionata accanto una parte di disegno che contiene tali ranghi. Questi ranghi non vengono copiati in maniera standard.

Destinazione

III. Copiare anche i ranghi vuoti nella zona selezionata non inseriti dall'operatore:

  1. Cliccare il simbolo [image] accanto al simbolo [image] nella barra dei simboli Standard.
    -> Compaiono le funzioni Standard e Con tutti i ranghi vuoti.
  2. Nell'elenco cliccare la funzione Con tutti i ranghi vuoti.

    3. Ora si può copiare la zona come descritto sopra.

    Avvertimento

    Nell'editore Jacquard non si formano parti di disegno. La zona copiata si trova nel clipboard della stazione per l'elaborazione di disegni M1.

Altre informazioni

  • Aggiungere

  • Inserire specularmente

  • Barra dei simboli Standard


Aggiungere

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aggiungere

Con questa funzione si visualizzano parti di disegno sul cursore. La parte di disegno visualizzata può essere posizionata nel disegno con il cursore.

Destinazione

I. Inserire una parte di disegno nel disegno:

Condizione

Nel gruppo ><Nome del disegno della barra dei moduli si trova almeno una parte di disegno.

  1. Richiamare la funzione Aggiungi nel menu Elabora.
    - oppure -
    Cliccare il simbolo [image] nella barra dei simboli standard.
    - oppure -
    Premere la combinazione di tasti Ctrl + I.
    -> La parte di disegno è visibile sul cursore come eco. Le zone trasparenti non vengono visualizzate.
    2. Avvertimento

    Questa funzione si attiva dopo la creazione o la copiatura di una parte di disegno.

  2. Cliccare il punto del disegno su cui si desidera posizionare la parte di disegno.
Avvertimento

Si può inserire nel disegno qualsiasi parte locale di disegno del gruppo <Nome del disegno> nella barra dei moduli. Se non è selezionata nessuna parte di disegno, si utilizza l'ultima parte di disegno aggiunta.

Suggerimento

Sul bordo destro del telo si può aggiungere una parte di disegno anche se è tagliata dal bordo del telo.

Destinazione

II. Aggiungere una parte di disegno sul bordo sinistro se è tagliata dal bordo del telo:

  1. Selezionare la parte di disegno nella barra dei moduli.
  2. Con il tasto sinistro del mouse cliccare nel disegno e tenere premuto il tasto.
  3. Con tasto del mouse premuto spostare il cursore entro i limiti della parte di disegno sul bordo destro della parte di disegno.
  4. Premere e tenere premuto il tasto Tab.
    -> Il cursore assume la forma di una mano [image] .
  5. Continuare a tenere premuti il tasto sinistro del mouse ed il tasto Tab. Spostare il cursore e l'eco della parte di disegno verso sinistra sulla posizione desiderata e facendo sporgere la parte di disegno dal bordo del telo.
  6. Rilasciare il tasto Tab ed il tasto sinistro del mouse.
Risultato

La parte di disegno è stata aggiunta sul bordo sinistro del telo in modo da venire tagliata dal bordo del telo.

Avvertimento

La posizione del cursore può essere modificata dentro e fuori della parte di disegno. Allo scopo premere e tenere premuto il tasto Scroll fino a spostare il cursore sulla posizione desiderata. Il cursore con la parte di disegno non può essere spostato oltre il bordo sinistro del telo.

Nell'inserimento nel disegno, con i simboli della barra dei simboli Dati del modulo si decide se inserire nel disegno solo le azioni degli aghi, solo i colori o sia le azioni degli aghi che i colori.

Avvertimento

Nell'editore Jacquard viene inserito il contenuto del clipboard della stazione per l'elaborazione di disegni M1.

Altre informazioni

  • Elementi del disegno

  • Spostare una zona di disegno

  • Barra dei simboli Standard


Inserire specularmente

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserire specularmente

Con questa funzione si aggiungono parti di disegno speculari nel disegno. I moduli nel disegno non diventano speculari, solo la posizione su cui sono posizionati. Si tiene conto solo dei moduli contenuti completamente nella parte di disegno.

Parte di disegno | Parte di disegno speculare

Destinazione

Inserire una parte di disegno nel disegno sulla posizione speculare:

Avvertimento

I Jacquard non possono essere specchiati.

Condizione

Nel gruppo ><Nome del disegno della barra dei moduli si deve trovare almeno una parte di disegno.

  1. Richiamare la funzione Inserisci speculare nel menu Elabora.
    - oppure -
    Cliccare il simbolo [image] nella barra dei simboli standard.
    - oppure -
    Premere la combinazione di tasti Ctrl + I.
    -> Le parti di disegno sono visibili come eco del modulo. Le zone trasparenti non vengono visualizzate.
  2. Cliccare il punto del disegno su cui si desidera posizionare la parte di disegno.
Avvertimento

Si può inserire nel disegno qualsiasi parte di disegno del gruppo <Nome del disegno> nella barra dei moduli. Se non è selezionata nessuna parte di disegno, si utilizza automaticamente l'ultima parte di disegno aggiunta.

Suggerimento

Nell'inserimento nel disegno, con i simboli della barra dei simboli Dati del modulo si può decidere se inserire specularmente nel disegno solo le azioni degli aghi, solo i colori o sia le azioni degli aghi che i colori.

Avvertimento

Nell'editore Jacquard, i colori del contenuto del clipboard della stazione per l'elaborazione di disegni M1 vengono inseriti specularmente.
Anche i simboli nella visualizzazione della forma possono essere copiati nel clipboard e quindi inseriti specularmente.

Altre informazioni

  • Elementi del disegno

  • Barra dei simboli Standard


Elimina zona...

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elimina zona...

Con questa funzione si cancellano una zona o colonne o ranghi del disegno.

Destinazione

I. Eliminare una zona:

  1. Selezionare una zona.
  2. Richiamare la funzione Elimina zona nel menu Elabora.
    - oppure -
    Fare clic sul simbolo [image] .
    - oppure -
    Premere il tasto Canc.
Risultato

Si apre il dialogo Cancellazione di una zona in cui si sceglie se cancellare la selezione dei ranghi del disegno o dei ranghi di tecnica e se le colonne vanno spostate a sinistra o a destra della zona cancellata.

Destinazione

II. Cancellare colonne o ranghi:

  1. Selezionare una o più colonne o ranghi.
  2. Richiamare la funzione Elimina zona nel menu Elabora.
    - oppure -
    Premere il tasto Canc.
Risultato

Le colonne o i ranghi selezionati vengono cancellati immediatamente.


Inserisci zona...

 Cercare e sostituire... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserisci zona...

Con questa funzione si inseriscono una zona o colonne o ranghi nel disegno.

Destinazione

I. Inserire zona:

  1. Selezionare una zona.
  2. Richiamare la funzione Inserisci zona nel menu Elabora.
    - oppure -
    Cliccare il simbolo [image] .
    - oppure -
    Premere il tasto Ctrl.
Risultato

Si apre il dialogo Inserimento di una zona.

Destinazione

II. Inserire colonne o ranghi:

  1. Selezionare una o più colonne o ranghi.
  2. Richiamare la funzione Inserisci zona nel menu Elabora.
    - oppure -
    Premere il tasto Ctrl.
Risultato

Si apre il dialogo Inserimento di colonne <nome del disegno> o Inserimento di ranghi <nome del disegno>.

Altre informazioni

  • Inserisci zona

  • Inserimento di colonne <nome del disegno>

  • Inserimento di ranghi <nome del disegno>


Cercare e sostituire...

 Sostituzione di inizi... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cercare e sostituire...

Con questa funzione si cercano e si sostituiscono o si scambiano azioni di aghi e/o colori nella zona selezionata o nell'intero disegno.

Destinazione

Cercare e sostituire colori:

Richiamare la funzione Cerca e sostituisci nel menu Modifica.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Attrezzi da disegno.
Risultato

Si apre il dialogo Ricerca e sostituzione in cui si cercano e si sostituiscono o si scambiano azioni degli aghi e/o colori.

Altre informazioni

  • Trova e sostituisci (dialogo)


Sostituzione di inizi...

 Cercare e sostituire... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sostituzione di inizi...

Destinazione

I. Sostituire moduli per inizio e lavorazione pulita:

Richiamare la funzione Sostituzione inizi... nel menu Elabora.
Risultato

Si apre il dialogo Sostituzione inizi in cui si possono indicare i moduli da sostituire.

Avvertimento

Nel disegno possono essere inseriti anche moduli non presenti o rimuovere da esso moduli presenti. Inoltre, nelle macchine con pettine è possibile attivare e disattivare le funzioni del pettine.

Destinazione

II. Applicare o sostituire moduli per inizio (k&w):

Condizione

Un taglio k&w è stato aperto e posizionato nel disegno e la forma k&w è stata applicata o ritagliata.

Richiamare la funzione Sostituzione inizi... nel menu Elabora.
Risultato

Si apre il dialogo Applicazione/sostituzione inizio k&w in cui si possono indicare i moduli da applicare o sostituire.

Avvertimento

Nel disegno possono essere inseriti anche moduli non presenti o rimuovere da esso moduli presenti.

Altre informazioni

  • Sostituzione inizi (finestra di dialogo)

  • Applicazione/sostituzione inizio k&w (dialogo)


Tecnica 1x1...

 Sostituzione di inizi... Riorganizzare il trasporto su frontura supplementare Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tecnica 1x1...

Con questa funzione un telo che, ad esempio, è stato creato per una macchina di finezza 7, può essere lavorato anche su una macchina con finezza 7.2. A tale scopo occorre modificare il disegno in modo che tra ogni colonna si inserisca un'altra colonna e si raddoppiano le dimensioni dello spostamento.

Destinazione

Distribuire un disegno su un ago ogni due:

Richiamare la funzione Tecnica 1x1 nel menu Elabora.
Risultato

Si apre il dialogo Tecnica 1x1 in cui si selezionano un'altra macchina ed un nuovo inizio. lavorazione pulita.

Avvertimento

Nella creazione di un nuovo Jacquard si può distribuire la zona Jacquard su un ago ogni due nel dialogo Jacquard con la casella di controllo Tecnica 1x1 nella rubrica Proprietà Jacquard.

Altre informazioni

  • Tecnica 1x1 (finestra di dialogo)

  • Jacquard (finestra di dialogo)

  • Proprietà Jacquard


Riorganizzare il trasporto su frontura supplementare

 Intero disegno speculare Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riorganizzare il trasporto su frontura supplementare

Se si converte un disegno TC-R per la macchina TC4, gli spostamenti vengono corretti. Il trasporto alla frontura supplementare e le fronture supplementari stesse devono essere riorganizzati.
Se si converte un disegno TC-R per la macchina TC4, si apre un dialogo con l'avvertenza che gli spostamenti devono essere corretti e con la casella di controllo Riorganizza trasporto frontura supplementare.
Il disegno TC-R viene convertito completamente per la macchina TC4 se nel dialogo è attiva la casella di controllo Riorganizza trasporto frontura supplementare.
Confermando il dialogo senza attivare la casella di controllo, la riorganizzazione del trasporto sulla frontura supplementare può essere eseguita come segue:

Destinazione

Riorganizzare il trasporto su frontura supplementare:

Condizione
  • Un disegno TC-R viene convertito per la macchina TC4 o TC-T. Il dialogo è stato confermato senza attivare la casella di controllo Riorganizza trasporto frontura supplementare.
  • La visualizzazione tecnica è attiva.

Richiamare la funzione Riorganizza trasporto frontura supplementare nel menu Modifica.
Risultato

La successione del trasporto sulla frontura supplementare è riorganizzata. Il disegno può essere ulteriormente elaborato.

Altre informazioni

  • Modifica della macchina da TC-R a TC4

  • Modifica della macchina da TC4 a TC-R


Intero disegno speculare

 Riorganizzare il trasporto su frontura supplementare Raggruppamento di un blocco di selezione in rango di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Intero disegno speculare

Il menu Intero disegno speculare possiede le seguenti funzioni:

Funzione | Destinazione
Posizione del modulo e colore | Posizione del modulo e colore dell'intero disegno speculari.
Moduli speculari e colore | Moduli e colore dell'intero disegno speculari.
Solo colore | Colore dell'intero disegno speculari.

Il disegno speculare viene visualizzato in una finestra per la vista tecnica e per la vista del telo. La finestra è contrassegnata con <Nome del disegno_mirror>.


Posizione del modulo e colore

 Intero disegno speculare Moduli speculari e colore Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Posizione del modulo e colore

Con questa funzione si specchia l'intero disegno. Si specchia solo la posizione dei moduli e non i moduli stessi.

Destinazione

Specchiare un intero disegno con posizione dei moduli e colore:

Condizione

La vista tecnica o del telo è attiva.

Richiamare la funzione Posizione dei moduli e colore del menu Modifica/Intero disegno speculare.
Risultato

L'intero disegno con posizione dei moduli e colore è specchiato. Il disegno speculare viene visualizzato in una nuova finestra nella vista tecnica e del telo.

Altre informazioni

  • Moduli speculari e colore

  • Solo colore


Moduli speculari e colore

 Posizione del modulo e colore Intero disegno speculare Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Moduli speculari e colore

Con questa funzione si specchia l'intero disegno. Si specchiano la posizione dei moduli, i moduli stessi ed il colore nel disegno.

Destinazione

Specchiare l'intero disegno con posizione dei moduli, con i moduli stessi e con il colore:

Condizione

La vista tecnica o del telo è attiva.

Richiamare la funzione Moduli speculari e colore del menu Modifica/Intero disegno speculare.
Risultato

L'intero disegno con posizione del modulo, con il modulo stesso e con il colore è specchiato. Il disegno speculare viene visualizzato in una nuova finestra nella vista tecnica e del telo.

Altre informazioni

  • Posizione del modulo e colore

  • Solo colore


Solo colore

 Moduli speculari e colore Intero disegno speculare Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Solo colore

Con questa funzione si specchia il colore di un disegno. Moduli e le loro posizioni non vengono specchiati.

Destinazione

Specchiare un intero disegno con il colore:

Condizione

La vista tecnica o del telo è attiva.

Richiamare la funzione Solo colore del menu Modifica/Intero disegno speculare.
Risultato

L'intero disegno con colore è specchiato. Il disegno speculare viene visualizzato in una nuova finestra nella vista tecnica e del telo.

Altre informazioni

  • Posizione del modulo e colore

  • Moduli speculari e colore


Raggruppamento di un blocco di selezione in rango di disegno

 Intero disegno speculare Risoluzione di ranghi di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Raggruppamento di un blocco di selezione in rango di disegno

Per raggruppare più ranghi di tecnica in un rango di disegno, occorre raggrupparli. Nella visualizzazione del telo, i ranghi raggruppati vengono visualizzati come un unico rango di disegno.
Nell'editore dei moduli, le righe per le condizioni limite (gialle) e le righe per i moduli limite (rosse) non possono essere raggruppate con ranghi di tecnica.

Destinazione

Raggruppare ranghi:

  1. Selezionare i ranghi di tecnica che si desidera raggruppare in un rango di disegno.
    2. Avvertimento

    Se sono selezionati ranghi non connessi, tutti i ranghi tra il primo e l'ultimo rango selezionato vengono raggruppati in un rango di disegno.

  2. Richiamare la funzione Raggruppamento blocco di selezione in un rango di disegno nel menu Elabora.
    - oppure -
    Premere il tasto F8.
    3. Risultato

    Nelle colonne di comando, i ranghi raggruppati vengono visualizzati come un unico rango di disegno. A questo scopo si deve attivare la visualizzazione dei ranghi del disegno.

Avvertimento

Con la funzione di risoluzione dei ranghi del disegno nel menu Elabora si può annullare il raggruppamento.
Nell'inserimento di moduli nel disegno, anche il raggruppamento riveste un'importanza fondamentale. A tale scopo consultare la descrizione in Inserimento di moduli in un disegno esistente.

Altre informazioni

  • Risoluzione di ranghi di disegno


Risoluzione di ranghi di disegno

 Raggruppamento di un blocco di selezione in rango di disegno Inserimento di una riga per condizioni limite Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Risoluzione di ranghi di disegno

Destinazione

Risolvere i ranghi di lavoro raggruppati in un rango di tecnica:

  1. Selezionare i ranghi da risolvere.
  2. Richiamare la funzione Risolvi ranghi di disegno nel menu Elabora.
    - oppure -
    Premere la combinazione di tasti Ctrl + F8.
    3. Risultato

    Ogni rango di tecnica nella zona selezionata rappresenta ora un rango di disegno.

Avvertimento

Con la funzione Raggruppamento di un blocco di selezione in un rango del disegno dello stesso menu si possono raggruppare ranghi di tecnica di nuovo in un rango di disegno.

In una zona Jacquard e tassello non si possono risolvere i ranghi.


Inserimento di una riga per condizioni limite

 Risoluzione di ranghi di disegno Inserimento di una riga per un modulo limite Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserimento di una riga per condizioni limite

Destinazione

I. Inserire una riga per le condizioni limite per la creazione di un modulo limite:

Condizione

L'editore dei moduli deve essere attivo come visualizzazione tecnica.

Richiamare la funzione Inserisci riga per condizioni limite nel menu Elabora.
Risultato

Dopo l'ultimo rango di tecnica viene inserito una riga gialla. Questo rango è chiamato rango di condizione limite. Le colonne di comando vengono visualizzate su sfondo giallo anche per queste righe.

Destinazione

II. Inserire la nuova riga al di sotto di una riga presente per un modulo con più righe di condizione limite:

Condizione

Il modulo con più righe di condizioni limite deve essere aperto nell'editore.

  1. Selezionare la riga di condizione limite sotto la quale si desidera inserire la nuova riga.
  2. Richiamare la funzione Inserisci riga per condizioni limite nel menu Elabora.
    3. Risultato

    Al di sotto della riga di condizione limite selezionata viene inserita la nuova riga.

Avvertimento

Dopo aver selezionato un rango di tecnica ed aver richiamato la funzione Inserimento di una limita per condizioni limite, la riga di condizione limite viene inserita come ultima riga.

Altre informazioni

  • Creare un modulo limite


Inserimento di una riga per un modulo limite

 Inserimento di una riga per condizioni limite Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserimento di una riga per un modulo limite

Destinazione

I. Inserire una riga per i moduli limite per la creazione di un modulo con condizioni limite:

Condizione

L'editore dei moduli deve essere attivo come visualizzazione tecnica.

Richiamare la funzione Inserisci riga per modulo limite nel menu Elabora.
Risultato

Al di sotto del primo rango di tecnica viene inserito una riga rossa in cui si può posizionare il modulo. Questa riga è chiamata riga di modulo limite. Le colonne di comando vengono visualizzate su sfondo rosso anche per queste righe.

Avvertimento

Se per una coppia di aghi sono necessarie più condizioni limite, per ognuna di queste condizioni limite deve essere inserito una nuova riga di modulo limite.

Destinazione

II. Inserire la nuova riga al di sopra di una riga presente per un modulo con più rughe di condizione limite:

Condizione

Il modulo con più ranghi di modulo limite deve essere aperto nell'editore.

  1. Selezionare la riga di modulo limite sopra la quale si desidera inserire la nuova riga.
  2. Richiamare la funzione Inserisci riga per modulo limite nel menu Elabora.
    3. Risultato

    Al di sopra della riga di modulo limite selezionata viene inserita una nuova riga rossa.

Avvertimento

Dopo aver selezionato un rango di tecnica ed aver richiamato la funzione Inserimento di una riga per modulo limite, la riga di modulo limite viene inserita come prima riga.

Altre informazioni

  • Creazione di un modulo con condizione o condizioni limite


Tassello

 Inserimento di una riga per un modulo limite Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tassello

Il menu Tassello possiede le seguenti funzioni:

Funzione | Destinazione
Definizione di un tassello | Attivare la funzione tassello per una zona di ranghi selezionata del disegno.
Chiusura di un tassello | Terminare la funzione tassello.
Chiusura di un segmento a tassello | Formare un segmento tassello all'interno della funzione tassello.
Creazione automatica del tassello | Definire zone di ranghi del disegno come zona tassello per visualizzarla in forma richiusa nella rappresentazione a tassello.
Annullamento della zona a tassello | Trasformare zone a tassello del disegno in semplici zone di lavoro per non visualizzarle più in forma richiusa nella rappresentazione a tassello.


Definire un tassello / chiudere un tassello

 Chiusura di un segmento a tassello Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Definire un tassello / chiudere un tassello

Con questa funzione si attiva la funzione tassello. Il nome della funzione Definisci tassello cambia in Termina tassello quando si attiva la funzione tassello.

Destinazione

I. Attivare la funzione tassello per una zona di ranghi selezionata del disegno:

Condizione
  • La visualizzazione tecnica del disegno è attiva.
  • Disegno visualizzato nella rappresentazione a tassello.
  • La zona che si desidera trasformare in tassello è selezionata.

Richiamare la funzione di definizione del tassello nel menu Elabora/Tassello.
- oppure -
Premere la combinazione di tasti Ctrl + Shift + S.
Risultato

Le zone selezionate vengono consegnate alla funzione tassello. La funzione attiva viene visualizzata aprendo la finestra di anteprima tassello.

Destinazione

II. Disattivare la funzione tassello e generare il tassello nel disegno:

Condizione
  • La funzione tassello è attiva.
  • Sono presenti segmenti a tassello.

Richiamare la funzione di chiusura del tassello nel menu Elabora/Tassello.
- oppure -
Premere la combinazione di tasti Ctrl + Shift + S.
Risultato

La funzione tassello viene chiusa. Il risultato visualizzato nella finestra di anteprima tassello viene generato analogamente nel disegno. La finestra si chiude.

Altre informazioni

  • Rappresentazione a tassello

  • Anteprima tassello

  • Funzione tassello


Chiusura di un segmento a tassello

 Definire un tassello / chiudere un tassello Creazione automatica del tassello Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Chiusura di un segmento a tassello

Destinazione

Formare un segmento tassello all'interno della funzione tassello:

Condizione
  • La funzione tassello è attiva.
  • È presente una linea di segmento a tassello.

Avvertimento

La funzione di chiusura del segmento a tassello nel menu Elabora/Tassello non può essere selezionata.

Premere il tasto L.
Risultato

La linea di segmento a tassello viene chiusa e viene formato il relativo segmento a tassello.

Altre informazioni

  • Funzione tassello


Creazione automatica del tassello

 Chiusura di un segmento a tassello Annullamento della zona a tassello Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione automatica del tassello

Destinazione

Definire zone di ranghi del disegno come zona tassello per visualizzarla in forma richiusa nella rappresentazione a tassello:

Condizione
  • La visualizzazione tecnica del disegno è attiva.
  • Disegno visualizzato nella rappresentazione a ranghi del disegno.

  1. Eseguire la selezione dei ranghi sulla zona da generare.
  2. Richiamare la funzione di generazione automatica del tassello nel menu Elabora/Tassello
Risultato

La selezione dei ranghi viene annullata.

Suggerimento

Nell'utilizzo della funzione tassello, la funzione è contenuta automaticamente.

Altre informazioni

  • Rappresentazione a tassello

  • Funzione tassello

  • Evidenziazione delle zone a tassello

  • Rappresentazione del bordo del tassello


Annullamento della zona a tassello

 Creazione automatica del tassello Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullamento della zona a tassello

Destinazione

Trasformare zone a tassello del disegno in semplici zone di lavoro per non visualizzarle più in forma richiusa nella rappresentazione a tassello:

Condizione

La visualizzazione tecnica del disegno è attiva.

  1. Selezionare almeno un rango nella zona a tassello.
  2. Richiamare la funzione di eliminazione della zona a tassello nel menu Elabora/Tassello.
  3. Confermare con OK il messaggio di sicurezza.
Risultato

La proprietà Zona a tassello è eliminata.

Avvertimento

Le zone a tassello si creano con la funzione tassello e la funzione di generazione automatica del tassello.

Suggerimento

Le zone a tassello presenti all'interno del disegno possono essere localizzate con la funzione di evidenziazione delle zone a tassello del menu Vista/Opzioni.

Altre informazioni

  • Rappresentazione a tassello

  • Funzione tassello

  • Creazione automatica del tassello

  • Evidenziazione delle zone a tassello


Jacquard...

 Definizione del rango di riferimento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Jacquard...

Destinazione

Elaborare i Jacquard presenti nel disegno:

Richiamare la funzione Jacquard nel menu Modifica.
- oppure -
Premere la combinazione di tasti Ctrl + F3.
Risultato

Si apre il dialogo Jacquard in cui si può, ad esempio, cambiare la successione dei colori o anche trasformare il tipo di Jacquard.

Altre informazioni

  • Jacquard (finestra di dialogo)


Definizione del rango di riferimento

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Definizione del rango di riferimento

Se il modulo o il disegno ha ranghi di maglie all'interno di un rango di disegno, nell'inserimento di moduli nella Visualizzazione a ranghi di tecnica [image] si può stabilire solo all'interno del primo rango di disegno il rango di maglie a partire dal quale va inserito il modulo cliccando il rango di disegno. Con la funzione Definisci rango di riferimento del menu Elabora si può determinare per gli altri ranghi di disegno il rango di disegno da posizionare dal modulo su un altro rango di disegno nel disegno.
Un rango vuoto può essere definito come rango di riferimento.
Solo un rango di riferimento può essere presente per rango di disegno.

Dove viene definito il rango di riferimento?

Ranghi di maglie per rango di disegno nel modulo | Ranghi di maglie per rango di disegno nel disegno | Rango di riferimento | Annotazione
2 o più | 2 o più | nessuno | Se non è stato definito nessun rango di riferimento, il primo rango di maglie del modulo viene posizionato sul primo rango di maglie del disegno, il secondo rango di maglie del modulo sul secondo rango di maglie del disegno, ecc.
 |  | Solo disegno | Se solo il disegno ha un rango di riferimento, il primo rango di maglie del modulo viene posizionato su questo rango.
 |  | Modulo e disegno | 3.) Se il modulo ed il disegno hanno un rango di riferimento, questi vengono posizionati l'uno sull'altro, i ranghi prima e dopo il rango di riferimento vengono considerate zone separate e posizionati come descritto al punto 1.).
 |  | Solo modulo | Se il modulo ha un rango di riferimento, ma nel disegno non è definito nessun rango di riferimento, come rango di riferimento viene impostato automaticamente il primo rango di maglie del rango di disegno. : Inserire moduli nel disegno
2 o più | 1 | nessuno | Il primo rango di maglie del modulo viene posizionato sul rango di maglie del disegno.
 |  | Modulo | Il rango di riferimento del modulo viene posizionato sul rango di maglie del disegno.
1 | 2 o più | nessuno | Il modulo viene posizionato sul primo rango di maglie del disegno.
 |  | Disegno | Il modulo viene posizionato sul rango di riferimento del disegno
1 | 1 | nessuno | In questo caso il rango di riferimento non è necessario.

Destinazione

Definire il rango di riferimento nel modulo e nel disegno:

Condizione

La finestra Visualizzazione tecnica è attiva.

  1. Selezionare il rango di tecnica nel modulo o nel disegno.
  2. Richiamare la funzione di definizione del rango di riferimento nel menu Elabora.
    3. Risultato

    Nella colonna di comando compare il carattere ! accanto al numero del rango di tecnica.

Ora, tenendo conto del simbolo selezionato nella barra dei simboli dei Dati del modulo, si può posizionare il modulo nel telo. Per ciò che occorre osservare qui, si prega di leggere il capitolo Il significato dei colori.
Con la funzione Inserimento di moduli senza compensazione dei ranghi nel menu Modulo si può inserire un modulo indipendentemente dai ranghi del disegno.

Avvertimento

Il rango di riferimento viene annullato di nuovo ripetendo l'operazione o definendo un altro rango di maglie nel rango del disegno come rango di riferimento.

Altre informazioni

  • Barra dei simboli dei dati del modulo

  • Inserire moduli senza compensazione del bordo


Visualizza

 Barra del menu (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizza

Il menu Vista del programma principale M1 possiede le seguenti funzioni:

Funzione | Destinazione
Aprire una nuova visualizzazione del telo | Aprire una nuova visualizzazione del telo.
Aprire una nuova vista dei simboli | Aprire una nuova vista dei simboli.
Aprire una nuova visualizzazione tecnica | Aprire una nuova visualizzazione tecnica.
Aprire nuova vista del telo prima dell'elaborazione tecnica (protetto in scrittura) | Visualizzare l'originale del disegno (prima della prima elaborazione tecnica) in una visualizzazione non modificabile del telo.
Aprire nuova vista tecnica prima dell'elaborazione tecnica (protetto in scrittura) | Visualizzare l'originale del disegno (prima della prima elaborazione tecnica) in una visualizzazione tecnica non modificabile.
Aprire nuova vista del telo prima dell'elaborazione/controllo tecnico (protetto in scrittura) | Visualizzare il disegno (prima della prima elaborazione tecnica) in una visualizzazione non modificabile del telo.
Aprire nuova vista tecnica prima dell'elaborazione/controllo tecnico (protetto in scrittura) | Visualizzare il disegno (prima della prima elaborazione tecnica) in una visualizzazione tecnica non modificabile.
Aprire nuova vista del telo prima di "Applica forma k&w" (protetto in scrittura) | Visualizzare il disegno con taglio posizionato (applicare prima di Applica forma k&w) in una vista non modificabile del telo
Aprire nuova vista tecnica prima di "Applica forma k&w" (protetto in scrittura) | Visualizzare il disegno con taglio posizionato (applicare prima di Applica forma k&w) in una vista tecnica non modificabile.
Panoramica | Visualizzare o nascondere la finestra panoramica.
Lente d'ingrandimento | Visualizzare la lente d'ingrandimento.
Explorer macchine | Richiamare l'explorer macchine.
Opzioni | Richiamare altre funzioni per disegno, modulo, forma e Jacquard MC.
Barre dei simboli | Richiamare funzioni per visualizzare barre dei simboli.


Aprire una nuova visualizzazione del telo

 Aprire una nuova vista dei simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire una nuova visualizzazione del telo

Destinazione

Aprire una nuova visualizzazione del telo per il disegno o il modulo attivo:

Richiamare la funzione Apri nuova vista del telo nel menu Visualizza.
Risultato

A quelle già presenti, per un disegno viene aperta ed aggiunta una nuova finestra Visualizzazione del telo e per un modulo una nuova finestra Editore moduli (visualizzazione del telo).

Avvertimento

La funzione è disponibile solo se è aperto un disegno o un modulo. Il gancetto davanti alla funzione indica che è aperta almeno una visualizzazione del telo.

Suggerimento

Un elenco delle finestre aperte si trova nel menu Finestra.

Altre informazioni

  • Elenco delle finestre aperte

  • Visualizzazione telo


Aprire una nuova vista dei simboli

 Aprire una nuova visualizzazione del telo Aprire una nuova visualizzazione tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire una nuova vista dei simboli

Destinazione

Aprire una nuova vista dei simboli per il disegno o il modulo attivo:

Richiamare la funzione Apri nuova vista dei simboli nel menu Visualizza.
Risultato

A quelle già presenti, per un disegno viene aperta ed aggiunta una nuova finestra Vista dei simboli e per un modulo una nuova finestra Editore moduli (vista dei simboli).

Avvertimento

La funzione non è disponibile se non sono aperti disegni o moduli. Il gancetto davanti alla funzione indica che è aperta almeno una vista dei simboli.

Suggerimento

Un elenco delle finestre aperte si trova nel menu Finestra.

Altre informazioni

  • Elenco delle finestre aperte


Aprire una nuova visualizzazione tecnica

 Aprire una nuova vista dei simboli Aprire nuova vista del telo prima dell'elaborazione tecnica (protetto in scrittura) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire una nuova visualizzazione tecnica

Destinazione

Aprire una nuova visualizzazione tecnica per il disegno o il modulo attivo:

Richiamare la funzione Apri nuova vista tecnica nel menu Visualizza.
Risultato

A quelle già presenti, per un disegno viene aperta ed aggiunta una nuova finestra Visualizzazione tecnica e per un modulo una nuova finestra Editore moduli (visualizzazione tecnica).

Avvertimento

La funzione non è disponibile se non sono aperti disegni o moduli. Il gancetto davanti alla funzione indica che è aperta almeno una visualizzazione tecnica.

Suggerimento

Un elenco delle finestre aperte si trova nel menu Finestra.

Altre informazioni

  • Elenco delle finestre aperte

  • La visualizzazione tecnica


Aprire nuova vista del telo prima dell'elaborazione tecnica (protetto in scrittura)

 Aprire una nuova visualizzazione tecnica Aprire nuova vista tecnica prima dell'elaborazione tecnica (protetto in scrittura) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire nuova vista del telo prima dell'elaborazione tecnica (protetto in scrittura)

Con la funzione, per un disegno con elaborazione tecnica eseguita, si può visualizzare l'originale (= stato prima della prima elaborazione tecnica) in un'altra finestra aperta.

Destinazione

Visualizzare l'originale di un disegno dopo l'elaborazione tecnica:

Condizione

Per il disegno attivo viene visualizzato lo stato dopo l'elaborazione tecnica.

Richiamare la funzione Apri nuova vista del telo elaborazione tecnica (protetto in scrittura) nel menu Visualizza.
Risultato

L'originale del disegno viene visualizzato in una nuova finestra di visualizzazione del telo.

Avvertimento

L'ulteriore finestra serve solo a visualizzare. Non è possibile modificare l'originale. Se ciò è necessario, usare la funzione Carica disegno prima di elaborazione tecnica nel menu Tecnica di lavoro.

Suggerimento

Un elenco delle finestre aperte si trova nel menu Finestra.

Altre informazioni

  • Elenco delle finestre aperte

  • Visualizzazione telo

  • Elaborazione tecnica

  • Caricare disegno prima dell'elaborazione tecnica


Aprire nuova vista tecnica prima dell'elaborazione tecnica (protetto in scrittura)

 Aprire nuova vista del telo prima dell'elaborazione tecnica (protetto in scrittura) Aprire nuova vista del telo prima dell'elaborazione/controllo tecnico (protetto in scrittura) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire nuova vista tecnica prima dell'elaborazione tecnica (protetto in scrittura)

Con la funzione, per un disegno con elaborazione tecnica eseguita, si può visualizzare l'originale (= stato prima della prima elaborazione tecnica) in un'altra finestra aperta.

Destinazione

Visualizzare l'originale di un disegno dopo l'elaborazione tecnica:

Condizione

Per il disegno attivo viene visualizzato lo stato dopo l'elaborazione tecnica.

Richiamare la funzione Apri nuova vista tecnica prima di elaborazione tecnica (protetto in scrittura) nel menu Visualizza.
Risultato

L'originale del disegno viene visualizzato in una nuova finestra di visualizzazione tecnica.

Avvertimento

L'ulteriore finestra serve solo a visualizzare. Non è possibile modificare l'originale. Se ciò è necessario, usare la funzione Carica disegno prima di elaborazione tecnica nel menu Tecnica di lavoro.

Suggerimento

Un elenco delle finestre aperte si trova nel menu Finestra.

Altre informazioni

  • Elenco delle finestre aperte

  • Visualizzazione tecnica

  • Elaborazione tecnica

  • Caricare disegno prima dell'elaborazione tecnica


Aprire nuova vista del telo prima dell'elaborazione/controllo tecnico (protetto in scrittura)

 Aprire nuova vista tecnica prima dell'elaborazione tecnica (protetto in scrittura) Aprire nuova vista tecnica prima dell'elaborazione/controllo tecnico (protetto in scrittura) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire nuova vista del telo prima dell'elaborazione/controllo tecnico (protetto in scrittura)

Con la funzione, per un disegno con elaborazione tecnica ripetuta (controllo), si può visualizzare il disegno in nello stato prima del controllo in un'ulteriore finestra aperta.

Destinazione

Visualizzare lo stato precedente di un disegno dopo un controllo:

Condizione

Per il disegno attivo è stata eseguita un controllo.

Richiamare la funzione Apri nuova vista del telo elaborazione tecnica / controllo (protetto in scrittura) nel menu Visualizza.
Risultato

Il disegno prima del controllo viene visualizzato in una nuova finestra di visualizzazione del telo.

Avvertimento

L'ulteriore finestra serve solo a visualizzare. Non è possibile operare modifiche.

Suggerimento

Un elenco delle finestre aperte si trova nel menu Finestra.

Altre informazioni

  • Elenco delle finestre aperte

  • Visualizzazione telo

  • Elaborazione tecnica


Aprire nuova vista tecnica prima dell'elaborazione/controllo tecnico (protetto in scrittura)

 Aprire nuova vista del telo prima dell'elaborazione/controllo tecnico (protetto in scrittura) Aprire nuova vista del telo prima di &quot;Applica forma k&amp;w&quot; (protetto in scrittura) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire nuova vista tecnica prima dell'elaborazione/controllo tecnico (protetto in scrittura)

Con la funzione, per un disegno con elaborazione tecnica ripetuta (controllo), si può visualizzare il disegno in nello stato prima del controllo in un'ulteriore finestra aperta.

Destinazione

Visualizzare lo stato precedente di un disegno dopo un controllo:

Condizione

Per il disegno attivo è stata eseguita un controllo.

Richiamare la funzione Apri nuova vista tecnica prima di elaborazione tecnica / controllo (protetto in scrittura) nel menu Visualizza.
Risultato

Il disegno nello stato prima del controllo viene visualizzato in una nuova finestra Vista tecnica.

Avvertimento

L'ulteriore finestra serve solo a visualizzare. Non è possibile operare modifiche.

Suggerimento

Un elenco delle finestre aperte si trova nel menu Finestra.

Altre informazioni

  • Elenco delle finestre aperte

  • Visualizzazione tecnica

  • Elaborazione tecnica


Aprire nuova vista del telo prima di "Applica forma k&w" (protetto in scrittura)

 Aprire nuova vista tecnica prima dell'elaborazione/controllo tecnico (protetto in scrittura) Aprire nuova vista tecnica prima di &quot;Applica forma k&amp;w&quot; (protetto in scrittura) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire nuova vista del telo prima di "Applica forma k&w" (protetto in scrittura)

Con questa funzione si visualizza il disegno dopo l'applicazione della forma k&w nello stato prima dell'applicazione. La vista del telo si apre in un'altra finestra.

Destinazione

Visualizzare lo stato precedente di un disegno dopo l'applicazione della forma k&w:

Condizione

La forma k&w è stata applicata o ritagliata.

Richiamare la funzione Apri nuova vista del telo prima di forma k&w (protetto in scrittura) nel menu Visualizza.
Risultato

Il disegno prima dell'applicazione controllo viene visualizzato in una nuova finestra di visualizzazione del telo.

Avvertimento

L'ulteriore finestra serve solo a visualizzare. Non è possibile operare modifiche.

Suggerimento

Un elenco delle finestre aperte si trova nel menu Finestra.

Altre informazioni

  • Elenco delle finestre aperte

  • Visualizzazione telo

  • Applicare la forma (ritagliare, nascondere, diminuire)

  • Ritaglia


Aprire nuova vista tecnica prima di "Applica forma k&w" (protetto in scrittura)

 Aprire nuova vista del telo prima di &quot;Applica forma k&amp;w&quot; (protetto in scrittura) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire nuova vista tecnica prima di "Applica forma k&w" (protetto in scrittura)

Con questa funzione si visualizza il disegno dopo l'applicazione della forma k&w nello stato prima dell'applicazione. La vista tecnica si apre in un'altra finestra.

Destinazione

Visualizzare lo stato precedente di un disegno dopo l'applicazione della forma k&w:

Condizione

La forma k&w è stata applicata o ritagliata.

Richiamare la funzione Apri nuova vista tecnica prima di forma k&w (protetto in scrittura) nel menu Visualizza.
Risultato

Il disegno prima dell'applicazione viene visualizzato in una nuova finestra di vista tecnica.

Avvertimento

L'ulteriore finestra serve solo a visualizzare. Non è possibile operare modifiche.

Suggerimento

Un elenco delle finestre aperte si trova nel menu Finestra.

Altre informazioni

  • Elenco delle finestre aperte

  • Visualizzazione tecnica

  • Applicare la forma (ritagliare, nascondere, diminuire)

  • Ritaglia


Panoramica

 Aprire nuova vista tecnica prima di &quot;Applica forma k&amp;w&quot; (protetto in scrittura) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Panoramica

Destinazione

Visualizzare la finestra panoramica di M1:

Condizione

È aperto un disegno, un modulo, una forma nell'editore delle forme o un Jacquard MC nell'editore Jacquard.

Richiamare la funzione Panoramica nel menu Visualizza.
- oppure -
Premere la combinazione di tasti Ctrl + F2.
Risultato

La finestra Panoramica si apre.

Avvertimento

La finestra aperta viene indicata da un gancetto davanti alla funzione. Il nuovo richiamo della funzione causa la chiusura della finestra.

Nella panoramica viene visualizzato il contenuto della finestra attiva in dimensioni ridotte. Lo stato della finestra di panoramica (aperto / chiuso) viene memorizzato.

Altre informazioni

  • Finestra panoramica


Lente d'ingrandimento

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Lente d'ingrandimento

Con questa funzione si visualizza dialogo Lente d'ingrandimento.

Destinazione

Visualizzare la lente d'ingrandimento:

Richiamare la funzione Lente d'ingrandimento del menu Vista.
Risultato

Si apre il dialogo Lente d'ingrandimento in cui l'area intorno al cursore è ingrandita.

Suggerimento

L'area ingrandita può essere modificata modificando le dimensioni del dialogo Lente d'ingrandimento. Facendo clic su Impostazioni lente d'ingrandimento nella barra delle applicazioni si apre un dialogo in cui si possono eseguire ulteriori impostazioni. Per nascondere la lente d'ingrandimento fare clic sul dialogo.


Explorer macchine

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Explorer macchine

Destinazione

Visualizzazione delle macchine:

Richiamare la funzione Explorer macchine nel menu Visualizza.
Risultato

Viene visualizzato l'explorer macchine. Anche la barra del menu cambia.

Altre informazioni

  • Explorer macchine


Opzioni

 Barre dei simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Opzioni

Il menu Opzioni della vista dei simboli e della vista del telo possiede le seguenti funzioni:

Funzione | Destinazione
Visualizzazione della frontura anteriore | Visualizzare o nascondere la frontura anteriore.
Visualizzazione della frontura posteriore | Visualizzare o nascondere la frontura posteriore.
Protezione della frontura anteriore | Attivare o disattivare la protezione in scrittura per la frontura anteriore.
Protezione della frontura posteriore | Attivare o disattivare la protezione in scrittura per la frontura posteriore.
Vista da dietro | Visualizzare la vista del telo da dietro.
Zoom logico | Visualizzare le maglie destre e sinistre le une accanto alle altre.
Visualizzare multi gauge | Evidenziare multi gauge nel telo.
Visualizzazione della maglia iniziale come maglia inglese | Visualizzare la maglia su ago vuoto come maglia inglese.
Risoluzione di smagliature | Visualizzare risolte le maglie scaricate.
Visualizzazione dei limiti di modulo | Visualizzare i limiti del modulo come cornice.
Visualizzare i commenti | Visualizzare o nascondere i commenti del disegno o del modulo.
Righello / Orizzontale | Richiamare funzioni per visualizzare un righello.
Righello / Verticale
Righello / Vai al righello (H)
Righello / Vai al righello (V)
Eco delle maglie | Visualizzare il tracciamento della selezione con eco delle maglie.
Visualizzazione telo | Visualizzare la rappresentazione 3D delle maglie a colori.
Vista dei simboli | Visualizzare il simbolo nella rappresentazione a colori.
Visualizza ombreggiatura azioni aghi | Visualizzare i colori con gradazioni cromatiche.
Impostazione del colore di sfondo | Impostare il colore di sfondo della finestra.
Impostazione della densità delle maglie | Stabilire il rapporto maglie per la vista del telo.
Cursore / standard / ampliato | Richiamare funzioni per selezionare diversi tipi di cursore.
Cursore / standard / semplice
Cursore / reticolo / ampliato
Cursore / reticolo / semplice
Cursore / Visualizzazione delle coordinate / Ampliato
Cursore / Visualizzazione delle coordinate / Semplice
Cursore / visualizzare la posizione del cursore in tutte le visualizzazioni
Salvare le impostazioni | Salvare le impostazioni della finestra.

Il menu Opzioni della vista tecnica possiede le seguenti funzioni:

Funzione | Destinazione
Visualizzazione della frontura anteriore | Visualizzare o nascondere la frontura anteriore.
Visualizzazione della frontura posteriore | Visualizzare o nascondere la frontura posteriore.
Protezione della frontura anteriore | Attivare o disattivare la protezione in scrittura per la frontura anteriore.
Protezione della frontura posteriore | Attivare o disattivare la protezione in scrittura per la frontura posteriore.
Visualizzazione delle fronture supplementari | Visualizzare o nascondere le fronture supplementari.
Visualizzare il colore di sfondo delle fronture supplementari | Visualizzare le fronture supplementari con colore di sfondo.
Visualizzazione dello spostamento della frontura | Visualizzare il trasporto nello spostamento come spostamento frontura.
Evidenziazione delle zone a tassello | Visualizzare zone a tassello con sfondo a colori.
Rappresentazione del bordo del tassello | Visualizzare gli aghi fuori lavoro nella zona a tassello con sfondo a colori.
Evidenziare il reticolo multi gauge | Evidenziare il reticolo multi gauge come sussidio di disegno.
Lunghezza delle maglie come sfondo delle azioni degli aghi | Visualizzare il colore della gradazione come colore di sfondo.
Evidenziare il trasporto automatico | Visualizzare delle azioni di trasporto del livello delle condizioni iniziali con sfondo a colori.
Visualizzare l'assegnazione aghi | Visualizzare l'elemento di lavoro situato nell'ago.
Soppressione delle zone fuori della forma | Visualizzare le zone fuori della forma con sfondo a colori.
Visualizzare i commenti | Visualizzare o nascondere i commenti del disegno o del modulo.
Evidenziare posizione k&w | Evidenziare le colonne di entrambe le posizioni k&w.
k&w visualizzare eco forma | Visualizzare l'eco del taglio posizionato.
Cursore / standard / ampliato | Richiamare funzioni per selezionare diversi tipi di cursore.
Cursore / standard / semplice
Cursore / reticolo / ampliato
Cursore / reticolo / semplice
Cursore / Visualizzazione delle coordinate / Ampliato
Cursore / Visualizzazione delle coordinate / Semplice
Cursore / visualizzare la posizione del cursore in tutte le visualizzazioni
Impostazione del colore di sfondo | Impostare il colore di sfondo della finestra.
Impostare il colore dei simboli di assegnazione aghi / Assegnazione semplice/assegnazione semplice posizione davanti (L0) | Richiamare funzioni per modificare il colore per la visualizzazione dell'assegnazione aghi.
Impostare il colore dei simboli di assegnazione aghi / Assegnazione semplice posizione dietro (L1)
Imposta il colore dei simboli dell'assegnazione degli aghi / Assegnazione doppia
Salvare le impostazioni | Salvare le impostazioni della finestra.

Argomenti

  • Evidenziare il reticolo multi gauge


Visualizzazione della frontura anteriore

 Visualizzazione della frontura posteriore Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione della frontura anteriore

Nella visualizzazione del telo o tecnica, con questa funzione si può visualizzare e nascondere la frontura anteriore.

Destinazione

Visualizzare e nascondere le azioni degli aghi della frontura anteriore nella visualizzazione del telo o tecnica:

Richiamare la funzione Visualizza frontura anteriore nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Visualizza frontura anteriore nel menu di contesto della vista tecnica o della vista del telo.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli della rappresentazione del disegno.
Risultato

Annullando la visualizzazione della frontura anteriore, nella visualizzazione tecnica non viene più rappresentata. La lacuna che si forma viene colmata con la visualizzazione della frontura posteriore del rango successivo. In questo modo i ranghi vengono avvicinati in altezza, con il che è visibile un numero doppio di ranghi.
Nella visualizzazione del telo, il numero di ranghi visibili non cambia. Dalla visualizzazione vengono rimosse le maglie della frontura anteriore. In questo modo, selezionando questa funzione, nel telo DD sono visibili solo le maglie sinistre.

Avvertimento

La funzione attivata viene visualizzata da un gancetto o da un simbolo premuto. Il nuovo richiamo della funzione causa la disattivazione.

Altre informazioni

  • Rappresentazioni del disegno


Visualizzazione della frontura posteriore

 Visualizzazione della frontura anteriore Protezione della frontura anteriore Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione della frontura posteriore

Destinazione

Visualizzare e nascondere le azioni degli aghi della frontura posteriore:

Richiamare la funzione Visualizza frontura posteriore nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Visualizza frontura posteriore nel menu di contesto della vista tecnica o della vista del telo.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli della rappresentazione del disegno.
Risultato

Annullando la visualizzazione della frontura posteriore, nella visualizzazione tecnica non viene più rappresentata. La lacuna che si forma viene colmata con la visualizzazione della frontura anteriore del rango successivo. In questo modo i ranghi vengono avvicinati in altezza, con il che è visibile un numero doppio di ranghi.
Nella visualizzazione del telo, il numero di ranghi visibili non cambia. Dalla visualizzazione vengono rimosse le maglie della frontura anteriore. In questo modo, selezionando questa funzione, nel telo DD sono visibili solo le maglie destre.

Avvertimento

La funzione attivata viene visualizzata da un gancetto o da un simbolo premuto. Il nuovo richiamo della funzione causa la disattivazione.

Altre informazioni

  • Rappresentazioni del disegno


Protezione della frontura anteriore

 Visualizzazione della frontura posteriore Protezione della frontura posteriore Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Protezione della frontura anteriore

Destinazione

Proteggere la frontura anteriore dalla soprascrittura:

Richiamare la funzione Proteggi frontura anteriore nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Proteggi frontura anteriore nel menu di contesto della vista tecnica o della vista del telo.
Risultato

Nella visualizzazione tecnica, le azioni degli aghi della frontura anteriore vengono visualizzate su sfondo grigio scuro. Nella visualizzazione del telo, una frontura protetta non può essere riconosciuta.

Avvertimento

La funzione attivata viene visualizzata da un gancetto o da un simbolo premuto. Il nuovo richiamo della funzione causa la disattivazione.


Protezione della frontura posteriore

 Protezione della frontura anteriore Vista da dietro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Protezione della frontura posteriore

Destinazione

Proteggere la frontura posteriore dalla soprascrittura:

Richiamare la funzione Proteggi frontura posteriore nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Proteggi frontura posteriore nel menu di contesto della vista tecnica o della vista del telo.
Risultato

Nella visualizzazione tecnica, le azioni degli aghi della frontura posteriore vengono visualizzate su sfondo grigio scuro. Nella visualizzazione del telo, una frontura protetta non può essere riconosciuta.

Avvertimento

La funzione attivata viene visualizzata da un gancetto o da un simbolo premuto. Il nuovo richiamo della funzione causa la disattivazione.


Vista da dietro

 Protezione della frontura posteriore Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vista da dietro

Con questa funzione viene visualizzato il dorso del telo, ad esempio il dorso di un Jacquard a colori. Il dorso non viene rappresentato in modo speculare, cioè un motivo posizionato a sinistra sul davanti si trova a sinistra anche sul dorso.

Destinazione

Visualizzare il dorso del telo:

Condizione

La visualizzazione del telo del disegno è attiva.

Richiamare la funzione Vista da dietro nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Vista da dietro nel menu di contesto della visualizzazione del telo.
- oppure -
Premere la combinazione di tasti Alt + F6.
Risultato

Nella finestra di visualizzazione del telo viene rappresentato il dorso. Motivi asimmetrici nel telo restano sulla stessa posizione.

Avvertimento

Un'altra possibilità per vedere le maglie della frontura posteriore viene offerta con la funzione Zoom logico nello stesso menu.
La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

Suggerimento

L'impostazione della funzione viene salvata con Salva le impostazioni nello stesso menu.

Altre informazioni

  • Zoom logico

  • Salvare le impostazioni


Zoom logico

 Vista da dietro Visualizzare multi gauge Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Zoom logico

Con questa funzione è possibile rendere visibili le maglie sinistre di un telo a maglia unita osservato dal lato anteriore. Il telo viene rappresentato stirato orizzontalmente.

Destinazione

Visualizzare le maglie destre e sinistre di un rango di lavoro:

Condizione

La visualizzazione del telo del disegno è attiva.

Richiamare la funzione Zoom logico nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Zoom logico nel menu di contesto della visualizzazione del telo.
Risultato

Nella finestra Visualizzazione del telo, le maglie della frontura posteriore vengono rappresentate tra le maglie della frontura anteriore. Uno spostamento presente viene considerato.

Avvertimento

Insieme alla funzione Vista dal retro nello stesso menu si può impostare lo zoom logico del dorso.
La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

Suggerimento

L'impostazione di questa funzione viene salvata con Salva le impostazioni nello stesso menu.

Altre informazioni

  • Vista da dietro

  • Salvare le impostazioni


Visualizzare multi gauge

 Visualizzazione della maglia iniziale come maglia inglese Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare multi gauge

Con questa funzione si rappresentano le zone multi gauge in maniera realistica.

Avvertimento

Per le zone multi gauge occorre usare colori del gruppo di colori 1:2MGauge.
Nel gruppo di moduli Stoll dell'Explorer moduli si trovano speciali moduli multi gauge.

Destinazione

Visualizzare multi gauge nel telo:

Condizione

Il disegno è visualizzato nella visualizzazione del telo e con la funzione Vista del telo attiva.

Richiamare la funzione Visualizza multi gauge nel menu Visualizza/Opzioni
- oppure -
Richiamare la funzione Visualizza multi gauge nel menu di contesto della visualizzazione del telo.
Risultato

Nella finestra Visualizzazione del telo, gli elementi di collegamento multi gauge vengono rappresentati in maniera realistica.

Avvertimento

La funzione Vista del telo si trova nello stesso menu.
La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

Altre informazioni

  • Visualizzazione telo

  • Gruppi di colori


Visualizzazione della maglia iniziale come maglia inglese

 Visualizzare multi gauge Risoluzione di smagliature Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione della maglia iniziale come maglia inglese

Per ragioni tecniche relative alla macchina, su un ago vuoto si può iniziare a lavorare solo con azione aghi maglia. La vista del telo come maglia non corrisponde alla realtà, in quanto nel telo si forma una maglia inglese. Con questa funzione, una maglia su un ago vuoto può essere visualizzata realisticamente come maglia inglese nella Visualizzazione tecnica.

Maglia iniziale come maglia inglese (rossa)
Visualizzazione tecnica | Visualizzazione telo

Destinazione

Visualizzare la maglia su ago vuoto nel telo come maglia inglese:

Condizione

Il disegno è visualizzato nella visualizzazione del telo e con la funzione Vista del telo attiva.

Richiamare la funzione Visualizza la maglia iniziale come maglia inglese nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Visualizza la maglia iniziale come maglia inglese nel menu di contesto della visualizzazione del telo.
Risultato

Nella finestra Visualizzazione del telo, le maglie su ago vuoto vengono visualizzate come maglie inglesi.

Avvertimento

Questa funzione non lavora nel primo rango del disegno.
La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione. La funzione Vista del telo si trova nello stesso menu.

Suggerimento

L'impostazione della funzione viene salvata con Salva le impostazioni nello stesso menu.

Altre informazioni

  • Visualizzazione telo

  • Salvare le impostazioni


Risoluzione di smagliature

 Visualizzazione della maglia iniziale come maglia inglese Visualizzazione dei limiti di modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Risoluzione di smagliature

Con l'azione degli aghi scaricamento, tutte le azioni degli aghi maglia o maglia inglese vengono considerate smagliature e visualizzate risolte sullo stesso ago nei ranghi di lavoro anteriori.

Destinazione

Risoluzione di smagliature nel telo:

Condizione

Il disegno è visualizzato nella visualizzazione del telo e con la funzione Vista del telo attiva.

Richiamare la funzione Risolvi le smagliature nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Risolvi le smagliature nel menu di contesto della visualizzazione del telo.
Risultato

Nella finestra Visualizzazione del telo le smagliature vengono visualizzate in grigio.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.
La funzione Vista del telo si trova nello stesso menu.

Se si usa l'azione aghi scaricamento senza risoluzione maglie, le smagliature non vengono risolte. Questa azione aghi viene usata, ad esempio, in macchine a pettine per lo scaricamento di un telo alla sua conclusione.

Suggerimento

L'impostazione della funzione viene salvata con Salva le impostazioni nello stesso menu.

Altre informazioni

  • Azioni degli aghi

  • Salvare le impostazioni

  • Visualizzazione telo


Visualizzazione dei limiti di modulo

 Risoluzione di smagliature Visualizzare i commenti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione dei limiti di modulo

Con questa funzione si attivano cornici di posizione intorno ai moduli presenti. Ciò consente di inserire meglio moduli adiacenti o sovrapposti nell'esatta posizione degli aghi.

Limiti per i moduli Maglia v con trasporto e 2X2<

Destinazione

Contrassegnare la posizione dei moduli nel disegno:

Condizione

La visualizzazione del telo del disegno è attiva.

Richiamare la funzione Visualizza i limiti del modulo nel menu Visualizza/Opzioni
- oppure -
Richiamare la funzione Visualizza i limiti del modulo nel menu di contesto della visualizzazione del telo.
- oppure -
Premere la combinazione di tasti Ctrl + Alt + M.
Risultato

Nella finestra Visualizzazione del telo, i moduli vengono visualizzati circondati da una linea sottile. Se il modulo contiene condizioni iniziali, le azioni da esse attivate vengono visualizzate come linea di separazione nella cornice del modulo.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

Suggerimento

L'impostazione della funzione viene salvata con Salva le impostazioni nello stesso menu.

Altre informazioni

  • Salvare le impostazioni


Visualizzare i commenti

 Visualizzazione dei limiti di modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare i commenti

Destinazione

Visualizzare i commenti presenti nel disegno:

Condizione

La visualizzazione tecnica o la visualizzazione del telo del disegno è attiva.

Richiamare la funzione Visualizza i commenti nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Visualizza i commenti nel menu di contesto della visualizzazione.
Risultato

I commenti presenti nel disegno vengono visualizzati nella visualizzazione attiva.

Suggerimento

Inserendo un nuovo commento, la funzione si disattiva automaticamente.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione. La funzione può essere attivata diversamente per la vista del telo e la vista tecnica.


Orizzontale

 Visualizzare i commenti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Orizzontale

Nella visualizzazione del telo o nell'editore Jacquard, con questa funzione si attiva un righello delle colonne spostabile a piacere.

Destinazione

Attivare un righello delle colonne nel disegno:

Condizione

La visualizzazione del telo del disegno è attiva.

Richiamare la funzione Orizzontale nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Righello/Orizzontale nel menu di contesto della visualizzazione del telo.
Risultato

Nella finestra Visualizzazione del telo compare un righello disposto orizzontalmente.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

La descrizione sull'uso del righello si trova nel documento Righelli di M1.


Verticale

 Vai al righello (H) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Verticale

Nella visualizzazione del telo o nell'editore Jacquard, con questa funzione si attiva un righello dei ranghi spostabile a piacere.

Destinazione

Attivare un righello dei ranghi nel disegno:

Condizione

La visualizzazione del telo del disegno è attiva.

Richiamare la funzione Verticale nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Righello/Verticale nel menu di contesto della visualizzazione del telo.
Risultato

Nella finestra Visualizzazione del telo compare un righello disposto verticalmente.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

La descrizione sull'uso del righello si trova nel documento Righelli di M1.


Vai al righello (H)

 Vai al righello (V) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vai al righello (H)

Con questa funzione, il righello delle colonne e la sua posizione attuale nel disegno vengono impostati nella zona visibile della visualizzazione del telo o dell'editore Jacquard.

Destinazione

Visualizzare la posizione del righello delle colonne nel disegno:

Condizione
  • La visualizzazione del telo del disegno è attiva.
  • Il righello orizzontale è attivo.

Richiamare la funzione Vai al righello (H) nel menu Visualizza/Opzioni/Righello
- oppure -
Richiamare la funzione Righello/Vai al righello (H) nel menu di contesto della visualizzazione del telo.
Risultato

La zona del disegno con il righello delle colonne viene visualizzata al centro della finestra Visualizzazione del telo.


Vai al righello (V)

 Vai al righello (H) Eco delle maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vai al righello (V)

Con questa funzione, il righello dei ranghi e la sua posizione attuale nel disegno vengono impostati nella zona visibile della visualizzazione del telo o dell'editore Jacquard.

Destinazione

Visualizzare la posizione del righello dei ranghi nel disegno:

Condizione
  • La visualizzazione del telo del disegno è attiva.
  • Il righello verticale è attivo.

Richiamare la funzione Vai al righello (V) nel menu Visualizza/Opzioni/Righello.
- oppure -
Richiamare la funzione Righello/Vai al righello (V) nel menu di contesto della visualizzazione del telo.
Risultato

La zona del disegno con il righello dei ranghi viene visualizzata al centro della finestra Visualizzazione del telo.


Eco delle maglie

 Vai al righello (V) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Eco delle maglie

Con questa funzione si visualizza il tracciamento di una selezione attraverso maglie selezionate. Senza questa funzione, la selezione viene visualizzata con una sottile linea rossa.

Tracciamento di una selezione
Con eco delle maglie | Senza eco delle maglie

Destinazione

Selezionare una zona con eco di maglie:

Condizione
  • La visualizzazione del telo del disegno è attiva.
  • La funzione Vista del telo è attiva nel menu di contesto.
  • Le funzioni cursore sono disattivate.

  1. Richiamare la funzione Rappresentazione dei ranghi di disegno nel menu Visualizza/Opzioni.
    - oppure -
    Richiamare la funzione Eco delle maglie nel menu di contesto della visualizzazione del telo.
  2. Con il cursore selezionare il punto iniziale della zona e premere il tasto sinistro del mouse.
  3. Tenere premuto il tasto sinistro del mouse e tirare il cursore sul punto finale della zona.
  4. Sul punto finale della zona da selezionare lasciare il tasto sinistro del mouse.
    5. Risultato

    Nel tracciamento di una selezione viene visualizzata la grandezza della selezione attraverso maglie selezionate.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

Altre informazioni

  • Annullare le funzioni del cursore

  • Attrezzi da disegno


Visualizzazione telo

 Eco delle maglie Vista dei simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione telo

Con questa funzione si può passare da uno dei sei tipi di rappresentazione all'altro per la visualizzazione del telo. Una di questi tipi di rappresentazione deve essere sempre attivo.

  • Visualizzazione telo
  • Rappresentazione dei colori
  • Rappresentazione a colori senza azioni degli aghi
  • Rappresentazione dei colori del modulo
  • Vista dei simboli
  • Vista dei simboli nella rappresentazione a colori del modulo

Nella Vista del telo, il disegno viene visualizzato in maniera realistica.

Destinazione

Attivare la vista del telo:

Condizione

La visualizzazione del telo del disegno è attiva.

Richiamare la funzione Vista del telo nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Vista del telo nel menu di contesto della vista dei simboli.
- oppure -
Premere la combinazione di tasti Shift + F5.
Risultato

Il disegno viene visualizzato realisticamente.

Avvertimento

La funzione attivata viene visualizzata da un gancetto.
A partire da un livello di zoom minore del 53 percento vengono visualizzati solo i colori del disegno. Questa visualizzazione corrisponde alla visualizzazione a colori.


Vista dei simboli

 Visualizza ombreggiatura azioni aghi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vista dei simboli

Con questa funzione si può passare da uno dei sei tipi di rappresentazione all'altro per la visualizzazione del telo. Una di questi tipi di rappresentazione deve essere sempre attivo.

  • Visualizzazione telo
  • Rappresentazione dei colori
  • Rappresentazione a colori senza azioni degli aghi
  • Rappresentazione dei colori del modulo
  • Vista dei simboli
  • Vista dei simboli nella rappresentazione a colori del modulo

La vista dei simboli corrisponde alla rappresentazione a colori, in cui vengono visualizzati i colori del disegno ed elementi di collegamento diversi vengono contrassegnati da gradazioni cromatiche. Inoltre viene visualizzato anche l'elemento di collegamento.

Avvertimento

Anche per il Jacquard MC, nell'editore Jacquard vi è la vista dei simboli. In essa, oltre ai colori con i numeri da 1 a 40 nel Jacquard e nella barra dei simboli Colori Jacquard vengono visualizzati i simboli Jacquard per il programma di lavoro (Sintral).

Destinazione

Attivare la vista dei simboli per il disegno:

Condizione

La visualizzazione del telo del disegno è attiva.

Richiamare la funzione Vista dei simboli nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Vista dei simboli nel menu di contesto della visualizzazione del telo.
- oppure -
Premere la combinazione di tasti Shift + F6.
Risultato

Vengono rappresentati i simboli della maglia, della maglia inglese e della slegatura. Lo sfondo a colori risulta dai colori usati nel disegno.

Distinzione tra maglia e maglia inglese con o senza trasporto.

Con trasporto |  | Senza trasporto
 | I simboli sono aperti |  | I simboli sono pieni

Avvertimento

La funzione attivata viene visualizzata da un gancetto.


Visualizza ombreggiatura azioni aghi

 Vista dei simboli Impostazione del colore di sfondo... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizza ombreggiatura azioni aghi

Con questa funzione si attiva e si disattiva l'ombreggiatura delle azioni aghi.

Destinazione

Attivare l'ombreggiatura azioni aghi per il disegno:

Richiamare la funzione Ombreggiatura azioni aghi nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Ombreggiatura azioni aghi nel menu di contesto della vista dei simboli.
Risultato

I colori del disegno vengono visualizzati con gradazioni cromatiche.

Avvertimento

La funzione attivata viene visualizzata da un gancetto.


Impostazione del colore di sfondo...

 Visualizza ombreggiatura azioni aghi Impostazione della densità delle maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazione del colore di sfondo...

Destinazione

Impostare il colore di sfondo della finestra della visualizzazione attiva:

Condizione

La visualizzazione del telo o tecnica del disegno è attiva.

Richiamare la funzione Imposta il colore di sfondo nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Imposta il colore di sfondo nel menu di contesto della visualizzazione attuale.
Risultato

Si apre la finestra di dialogo Colori.

Avvertimento

Anche per le finestre Visualizzazione dei campi di filato e Visualizzazione della forma è possibile impostare il colore di sfondo.
Utilizzare colori diversi per migliorare l'orientazione nelle diverse visualizzazioni.

Suggerimento

L'impostazione viene salvata con Salva le impostazioni nello stesso menu.

Altre informazioni

  • Colori (finestra di dialogo)

  • Salvare le impostazioni


Impostazione della densità delle maglie

 Impostazione del colore di sfondo... Evidenziare posizione k&amp;w Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazione della densità delle maglie

Per la rappresentazione realistica del disegno nella vista del telo, con questa funzione si può modificare la densità delle maglie.

Destinazione

Stabilire la densità delle maglie per la vista del telo:

Condizione

La visualizzazione del telo del disegno è attiva.

Richiamare la funzione Imposta densità maglie nel menu Visualizza/Opzioni
- oppure -
Richiamare la funzione Imposta il densità delle maglie nel menu di contesto della visualizzazione del telo.
Risultato

Si apre il dialogo Densità maglie in cui si specifica la densità delle maglie.

Avvertimento

La modifica della densità delle maglie è visibile in tutte le rappresentazioni, ma solo nella finestra attualmente aperta.

Altre informazioni

  • Densità delle maglie (dialogo)


Evidenziare posizione k&w

 Impostazione della densità delle maglie k&amp;w visualizzare eco forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Evidenziare posizione k&w

Con questa funzione si evidenziano le colonne delle due posizioni k&w per poter distinguere meglio le posizioni nella vista tecnica.

Destinazione

Evidenziare le posizioni:

Richiamare la funzione Evidenzia posizione k&w nel menu Vista/Opzioni.
- oppure -
Richiamare la funzione Evidenzia posizione k&w nel menu di contesto della vista tecnica.
Risultato

Le due posizioni k&w vengono rappresentate con colori di sfondo diversi.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.


k&w visualizzare eco forma

 Evidenziare posizione k&amp;w Ampliato (cursore standard) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

k&w visualizzare eco forma

Con questa funzione si visualizza l'eco del taglio posizionato nella vista tecnica.

Condizione
  • Un taglio k&w è posizionato.
  • La visualizzazione tecnica è attiva.

Destinazione

Visualizzare l'eco della forma nella vista tecnica:

Richiamare la funzione Visualizza eco della forma k&w nel menu Vista/Opzioni.
- oppure -
Richiamare la funzione Visualizza eco della forma k&w nel menu di contesto della vista della forma.
Risultato

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.


Ampliato (cursore standard)

 k&amp;w visualizzare eco forma Semplice (cursore standard) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ampliato (cursore standard)

Per il cursore standard vi sono una variante semplice ed una variante ampliata.
Ampliata significa che la forma del cursore cambia in funzione dell'attrezzo da disegno selezionato o della funzione attuale, ad esempio [image] .

Avvertimento

Le azioni degli aghi possono essere selezionate solo nella visualizzazione tecnica.
Nella visualizzazione dei campi del filato si usa sempre la forma [image] del cursore.

Suggerimento

Con la funzione Visualizzazione delle coordinateè possibile visualizzare le coordinate accanto al cursore.

Destinazione

Selezionare il cursore standard ampliato:

Richiamare la funzione Ampliato nel menu Visualizza/Opzioni/Cursore/Standard.
- oppure -
Richiamare la funzione Cursore/Standard/Ampliato nel menu di contesto della vista.
Risultato

Con questa funzione compaiono le seguenti forme di cursore all'interno delle viste:

Forme del cursore | Significato
 | Nessuna funzione cursore Avvertenza: La forma del cursore cambia in funzione dell'attrezzo da disegno selezionato.
 | Azione aghi e/o colore Avvertenza: Oltre alla visualizzazione dell'attrezzo da disegno selezionato viene visualizzato un più.
 | Bacchetta magica senza azione aghi e colore
 | Bacchetta magica con azione aghi e/o colore
 | Identificare il modulo
 | Applicare i parametri del modulo/colore/disegno
 | Modulo


Semplice (cursore standard)

 Ampliato (cursore standard) Ampliato (cursore a reticolo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Semplice (cursore standard)

Per il cursore standard vi sono una variante semplice ed una variante ampliata.
Ampliata significa che la forma del cursore cambia in funzione dell'attrezzo da disegno selezionato o della funzione attuale, ad esempio [image] .

Avvertimento

Le azioni degli aghi possono essere selezionate solo nella visualizzazione tecnica.
Nella visualizzazione dei campi del filato si usa sempre la forma [image] del cursore.

Suggerimento

Con la funzione Visualizzazione delle coordinateè possibile visualizzare le coordinate accanto al cursore.

Destinazione

Selezionare il cursore standard semplice:

Richiamare la funzione Semplice nel menu Visualizza/Opzioni/Cursore/Standard.
- oppure -
Richiamare la funzione Cursore/Standard/Semplice nel menu di contesto della vista.
Risultato

Con questa funzione compaiono le seguenti forme di cursore all'interno delle viste:

Forme del cursore | Significato
 | Nessuna funzione cursore o solo colore
 | Azione aghi (e colore) Avvertenza: La forma del cursore cambia in funzione dell'azione aghi selezionata.
 | Bacchetta magica senza azione aghi e colore
 | Bacchetta magica con azione aghi e/o colore
 | Identificare il modulo
 | Applicare i parametri del modulo/colore/disegno
 | Modulo


Ampliato (cursore a reticolo)

 Semplice (cursore standard) Semplice (cursore a reticolo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ampliato (cursore a reticolo)

Per il cursore a reticolo vi sono una variante semplice ed una variante ampliata.
Ampliata significa che la forma del cursore cambia in funzione dell'attrezzo da disegno selezionato o della funzione attuale, ad esempio [image] .

Avvertimento

Le azioni degli aghi possono essere selezionate solo nella visualizzazione tecnica.
Nella visualizzazione dei campi del filato si usa sempre la forma [image] del cursore.

Suggerimento

Con la funzione Visualizzazione delle coordinateè possibile visualizzare le coordinate accanto al cursore.

Destinazione

Selezionare il cursore a reticolo ampliato:

Richiamare la funzione Ampliato nel menu Visualizza/Opzioni/Cursore/Reticolo.
- oppure -
Richiamare la funzione Cursore/Reticolo/Ampliato nel menu di contesto della vista.
Risultato

Con questa funzione compaiono le seguenti forme di cursore all'interno delle viste:

Forme del cursore | Significato
 | Nessuna funzione cursore Avvertenza: La forma del cursore cambia in funzione dell'attrezzo da disegno selezionato.
 | Azione aghi e/o colore Avvertenza: Oltre alla visualizzazione dell'attrezzo da disegno selezionato viene visualizzato un più.
 | Bacchetta magica senza azione aghi e colore
 | Bacchetta magica con azione aghi e/o colore
 | Identificare il modulo
 | Applicare i parametri del modulo/colore/disegno
 | Modulo


Semplice (cursore a reticolo)

 Ampliato (cursore a reticolo) Ampliata (visualizzazione delle coordinate) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Semplice (cursore a reticolo)

Per il cursore a reticolo vi sono una variante semplice ed una variante ampliata.
Ampliata significa che la forma del cursore cambia in funzione dell'attrezzo da disegno selezionato o della funzione attuale, ad esempio [image] .

Avvertimento

Le azioni degli aghi possono essere selezionate solo nella visualizzazione tecnica.
Nella visualizzazione dei campi del filato si usa sempre la forma [image] del cursore.

Suggerimento

Con la funzione Visualizzazione delle coordinateè possibile visualizzare le coordinate accanto al cursore.

Destinazione

Selezionare il cursore a reticolo semplice:

Richiamare la funzione Semplice nel menu Visualizza/Opzioni/Cursore/Reticolo.
- oppure -
Richiamare la funzione Cursore/Reticolo/Semplice nel menu di contesto della vista.
Risultato

Con questa funzione compaiono le seguenti forme di cursore all'interno delle viste finestra:

Forme del cursore | Significato
 | Nessuna funzione cursore o solo colore
 | Azione degli aghi Avvertenza: La forma del cursore cambia in funzione dell'azione aghi selezionata.
 | Bacchetta magica senza azione aghi e colore
 | Bacchetta magica con azione aghi e/o colore
 | Identificare il modulo
 | Applicare i parametri del modulo/colore/disegno
 | Modulo


Ampliata (visualizzazione delle coordinate)

 Semplice (cursore a reticolo) Semplice (visualizzazione delle coordinate) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ampliata (visualizzazione delle coordinate)

Si possono attivare una visualizzazione semplice ed una visualizzazione ampliata delle coordinate:

  • Nella visualizzazione semplice compaiono il numero della colonna, il numero del rango di lavoro ed il numero del rango di disegno. I numeri corrispondono alla visualizzazione a destra nella riga di stato.
  • Nella visualizzazione ampliata delle coordinate nel disegno/selezione con gli attrezzi da disegno compaiono, alla visualizzazione semplice delle coordinate, altre informazioni. Esse vengono visualizzate anche nella riga di stato.
Destinazione

Attivare la visualizzazione supplementari delle coordinate sul cursore:

Richiamare la funzione Ampliato nel menu Visualizza/Opzioni/Cursore/Visualizzazione delle coordinate.
- oppure -
Richiamare la funzione Cursore/Visualizzazione delle coordinate/Ampliato nel menu di contesto delle visualizzazioni attive.
- oppure -
Premere il tasto ,.
Risultato

Spostando il cursore compare la visualizzazione ampliata delle coordinate. In funzione dell'attrezzo da disegno selezionato compaiono inoltre le seguenti informazioni:

Funzione | Visualizzazione
Linea | Punto iniziale, punto finale e distanza tra i due punti. Se è selezionato un modulo, compare anche il numero di moduli.
Rettangolo/ Quadrato | Punto iniziale, punto finale e grandezza del rettangolo/quadrato. Se è selezionato un modulo, compare anche il numero di moduli. A tale scopo le funzioni Inserisci moduli senza compensazione dei ranghi e Inserisci moduli su ranghi di tecnica del menu Modulo devono essere disattivate.
Ellisse/ Cerchio | Centro e grandezza dell'ellisse o del cerchio. Se è selezionato un modulo, compare anche il numero di moduli. A tale scopo le funzioni Inserisci moduli senza compensazione dei ranghi e Inserisci moduli su ranghi di tecnica del menu Modulo devono essere disattivate.
Poligono | Punto iniziale, ultimo punto definito, punto attuale e numero di punti definiti.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

Altre informazioni

  • Inserire moduli senza compensazione del bordo


Semplice (visualizzazione delle coordinate)

 Ampliata (visualizzazione delle coordinate) Visualizzare la posizione del cursore in tutte le visualizzazioni Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Semplice (visualizzazione delle coordinate)

Si possono attivare una visualizzazione semplice ed una visualizzazione ampliata delle coordinate:

  • Nella visualizzazione semplice compaiono il numero della colonna, il numero del rango di lavoro ed il numero del rango di disegno. I numeri corrispondono alla visualizzazione a destra nella riga di stato.
  • Nella visualizzazione ampliata delle coordinate nel disegno/selezione con gli attrezzi da disegno compaiono, alla visualizzazione semplice delle coordinate, altre informazioni. Esse vengono visualizzate anche nella riga di stato.
Destinazione

Attivare la visualizzazione semplice delle coordinate sul cursore:

Richiamare la funzione Semplice nel menu Visualizza/Opzioni/Cursore/Visualizzazione delle coordinate.
- oppure -
Richiamare la funzione Cursore/Visualizzazione delle coordinate/Semplice nel menu di contesto delle visualizzazioni attive.
Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.


Visualizzare la posizione del cursore in tutte le visualizzazioni

 Semplice (visualizzazione delle coordinate) Salvare le impostazioni Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare la posizione del cursore in tutte le visualizzazioni

A funzione attivata, la posizione attuale del cursore viene evidenziata nelle visualizzazioni aperte in cui non si trova il cursore.

Avvertimento

Un'eccezione è la visualizzazione del telo. Qui la posizione del cursore viene evidenziata anche se il cursore si trova in questa visualizzazione. Ciò è necessario affinché si possa riconoscere bene l'elemento di collegamento appartenente alla posizione del cursore.

Destinazione

Evidenziare la posizione del cursore nelle altre visualizzazioni:

Condizione

Per vedere il risultato, le finestre delle visualizzazioni devono essere affiancate.

Suggerimento

Premendo il tasto x, in tutte le visualizzazioni compare lo stesso ritaglio del disegno.

Richiamare la funzione Visualizza posizione del cursore in tutte le viste nel menu Visualizza/Opzioni/Cursore.
- oppure -
Richiamare la funzione Visualizza posizione del cursore in tutte le viste nel menu di contesto della visualizzazione tecnica, della visualizzazione del telo o della visualizzazione della forma.
- oppure -
Premere il tasto ..
Risultato

Nelle diverse visualizzazioni la posizione del cursore è evidenziata in maniera diversa.

  • Visualizzazione tecnica: Un quadrato per gli aghi anteriori e posteriori.
  • Visualizzazione telo: L'elemento di collegamento sulla posizione del cursore viene rappresentato tratteggiato.
  • Visualizzazione dei formati: Il quadrato sulla posizione del cursore viene incorniciato.


Salvare le impostazioni

 Visualizzare la posizione del cursore in tutte le visualizzazioni Visualizzazione delle fronture supplementari Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare le impostazioni

Per la visualizzazione del disegno o del modulo vengono offerte molteplici possibilità di impostazione. Per utilizzare le impostazioni attuali anche per altri disegni o moduli, per la visualizzazione del telo, la visualizzazione del telo, la visualizzazione tecnica, la visualizzazione dei campi di filato e la visualizzazione della forma si possono separare a parte le impostazioni disponibili per il disegno o il modulo. Ciò vale anche per le finestre Editore delle forme ed Editore Jacquard.
Alcune importanti impostazioni sono:

  • Dimensioni della finestra
  • Posizione della finestra
  • Livello di ingrandimento
  • Struttura delle colonne di comando nella visualizzazione tecnica
  • Impostazioni nella barra dei simboli Rappresentazioni del disegno nella visualizzazione tecnica
Avvertimento

Ulteriori possibilità verranno descritte nei temi di aiuto delle relative funzioni.

Destinazione

Memorizzare le impostazioni della finestra della visualizzazione attiva:

Richiamare la funzione Salva le impostazioni nel menu Visualizza/Opzioni
- oppure -
Richiamare la funzione Salva le impostazioni nel menu di contesto della visualizzazione attuale.
- oppure -
Premere la combinazione di tasti Ctrl + Alt + S.
Risultato

Le impostazioni attuali per la finestra attiva vengono memorizzate ed utilizzate per nuovi disegni o moduli o per la riapertura di disegni o moduli.

Avvertimento

Indipendentemente da queste funzioni, la disposizione delle barre dei simboli viene memorizzata all'uscita da M1.


Visualizzazione delle fronture supplementari

 Salvare le impostazioni Visualizzare il colore di sfondo delle fronture supplementari Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione delle fronture supplementari

Con questa funzione si possono visualizzare e nascondere le azioni di trasporto delle fronture supplementari.

Destinazione

Visualizzare o nascondere le fronture supplementari:

Condizione
  • È selezionata una macchina con fronture supplementari (ad esempio CMS330TC4).
  • La visualizzazione tecnica del disegno è attiva.

Richiamare la funzione Visualizzazione delle fronture supplementari nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Visualizza le fronture supplementari nel menu di contesto della visualizzazione tecnica.
Risultato

Nella finestra della visualizzazione tecnica viene visualizzata la frontura supplementare per la frontura anteriore e posteriore.

Avvertimento

Con le funzioni Passa su 4 fronture (TC-R), Passa su 4 fronture (TC4) e Passa su 2 fronture del menu Modulo si possono visualizzare o nascondere le fronture supplementari per il modulo.

Suggerimento

L'impostazione della funzione viene salvata con Salva le impostazioni nello stesso menu.

Altre informazioni

  • Salvare le impostazioni

  • Commutazione su 4 fronture (TC-T/TC-R/TC4)

  • Commutazione su 2 fronture


Visualizzare il colore di sfondo delle fronture supplementari

 Visualizzazione delle fronture supplementari Visualizzazione dello spostamento della frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare il colore di sfondo delle fronture supplementari

Con questa funzione si può visualizzare e nascondere il colore di sfondo della frontura supplementare.

Destinazione

Visualizzare le fronture supplementari con colore di sfondo:

Condizione
  • Macchina con fronture supplementari selezionata (ad esempio CMS330TC4).
  • La visualizzazione tecnica del disegno è attiva.

Richiamare la funzione Visualizza colore di sfondo fronture supplementari nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Visualizza colore di sfondo fronture supplementari nel menu di contesto della vista tecnica.
Risultato

Nella finestra Vista tecnica compare il colore di sfondo della frontura supplementare.

Avvertimento

Il colore di sfondo delle fronture supplementari è leggermente più scuro di quello delle fronture.
La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

Suggerimento

L'impostazione della funzione viene salvata con Salva le impostazioni nello stesso menu.

Altre informazioni

  • Salvare le impostazioni

Argomenti

  • Salvare le impostazioni


Visualizzazione dello spostamento della frontura

 Visualizzare il colore di sfondo delle fronture supplementari Evidenziazione delle zone a tassello Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione dello spostamento della frontura

Con questa funzione, la rappresentazione delle azioni di trasporto visualizzate nello spostamento viene portata sullo stato reale della macchina.

Destinazione

Visualizzare il trasporto nello spostamento come spostamento frontura:

Condizione

La visualizzazione tecnica del disegno è attiva.

Richiamare la funzione Visualizza spostamento frontura nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Visualizza lo spostamento della frontura nel menu di contesto della visualizzazione tecnica.
Risultato

Nella finestra della visualizzazione tecnica, tutti i ranghi di tecnico con azione aghi consegna che vengono visualizzati con spostamento vengono portati sullo spostamento della frontura. La frontura viene visualizzata spostata; gli aghi di consegna e di prelievo si trovano di fronte.

Avvertimento

Per il disegno di spostamento, con questa funzione e con la funzione Visualizza l'assegnazione degli aghi nello stesso menu si può comprendere passo per passo lo stato della macchina.
La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione, in cui è visibile lo spostamento nell'azione aghi consegna.

Suggerimento

L'impostazione della funzione viene salvata con Salva le impostazioni nello stesso menu.

Altre informazioni

  • Visualizzare l'assegnazione aghi

  • Salvare le impostazioni


Evidenziazione delle zone a tassello

 Visualizzazione dello spostamento della frontura Rappresentazione del bordo del tassello Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Evidenziazione delle zone a tassello

Destinazione

Evidenziare a colori le zone a tassello nella visualizzazione tecnica:

Condizione

La visualizzazione tecnica di un disegno con zona a tassello è attiva.

Richiamare la funzione Evidenziazione delle zone a tassello nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Evidenziazione delle zone a tassello nel menu di contesto.
Risultato

Lo sfondo delle azioni degli aghi viene visualizzato scuro nella zona a tassello.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

Altre informazioni

  • Annullamento della zona a tassello


Rappresentazione del bordo del tassello

 Evidenziazione delle zone a tassello Evidenziare il reticolo multi gauge Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rappresentazione del bordo del tassello

Destinazione

Evidenziare a colori gli aghi fuori lavoro nella zona a tassello nella visualizzazione tecnica.

Condizione
  • La visualizzazione tecnica del disegno con zona a tassello è attiva.
  • Visualizzare il disegno nella rappresentazione a ranghi di tecnico o nella rappresentazione a ranghi di disegno.

Richiamare la funzione Rappresentazione del bordo del tassello nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Rappresentazione tassello nel menu di contesto.
Risultato

Lo sfondo delle azioni degli aghi degli aghi fuori lavoro delle zone a tassello diventa di colore scuro.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

Disattivare la funzione di evidenziazione delle zone a tassello.

Altre informazioni

  • Annullamento della zona a tassello


Evidenziare il reticolo multi gauge

 Rappresentazione del bordo del tassello Lunghezza delle maglie come sfondo delle azioni degli aghi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Evidenziare il reticolo multi gauge

Con questa funzione si evidenziano gli aghi rilevanti per maglie grosse.
In questa rappresentazione è possibile tracciare più facilmente azioni degli aghi con precisione in aghi.

Evidenziato | Normale

Destinazione

Evidenziare gli aghi in lavoro:

Condizione

La visualizzazione tecnica del disegno è attiva.

Richiamare la funzione Evidenzia reticolo multigauge nel menu Vista/Opzioni.
- oppure -
Richiamare la funzione Evidenzia reticolo multigauge nel menu di contesto della vista tecnica.
Risultato

Nella zona fine gli aghi vengono rappresentati evidenziati in tecnica 1x1

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

Suggerimento

L'impostazione della funzione viene salvata con Salva le impostazioni nello stesso menu.

Altre informazioni

  • Salvare le impostazioni


Lunghezza delle maglie come sfondo delle azioni degli aghi

 Evidenziare il reticolo multi gauge Evidenziare il trasporto automatico Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Lunghezza delle maglie come sfondo delle azioni degli aghi

Con questa funzione si visualizza il colore della gradazione. Esso è visibile come colore di sfondo delle azioni degli aghi. Ciò consente di avere un quadro complessivo della gradazione e di dove viene utilizzata.

Destinazione

Visualizzare il colore della gradazione come colore di sfondo:

Condizione

La visualizzazione tecnica del disegno è attiva.

Richiamare la funzione Gradazione come sfondo delle azioni degli aghi nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Visualizza lo spostamento della frontura nel menu di contesto della visualizzazione tecnica.
- oppure -
Premere la combinazione di tasti Ctrl + Alt + L.
Risultato

La gradazione usata nel disegno forma lo sfondo delle azioni degli aghi insieme al relativo colore.

Avvertimento

In posizioni con funzione Evidenzia il trasporto automatico o Lunghezza della maglia (seconda fittezza) attivata, il colore viene soppresso.
La funzione Evidenzia il trasporto automatico attivata viene visualizzata da un segno di spunta. Il nuovo richiamo della funzione causa la disattivazione.

Suggerimento

L'impostazione della funzione viene salvata con Salva le impostazioni nello stesso menu.

Avvertimento

Se nella tabella delle lunghezze delle maglie è selezionata una riga, si può registrare la lunghezza della maglia direttamente nella colonna di comando della vista tecnica.

Altre informazioni

  • Disegnare con finezza

Argomenti

  • Tabella delle lunghezze delle maglie


Evidenziare il trasporto automatico

 Lunghezza delle maglie come sfondo delle azioni degli aghi Visualizzare l'assegnazione aghi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Evidenziare il trasporto automatico

Con questa funzione si evidenziano a colori le azioni di trasporto del livello delle condizioni iniziali.

Destinazione

Visualizzare le azioni di trasporto del livello delle condizioni iniziali con sfondo a colori:

Condizione

La visualizzazione tecnica del disegno è attiva.

Richiamare la funzione Evidenzia il trasporto automatico nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Evidenzia il trasporto automatico nel menu di contesto della visualizzazione tecnica.
Risultato

L'azione aghi consegna del livello delle condizioni iniziali viene visualizzata su sfondo celeste.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.
Con l'elaborazione tecnica viene rimosso lo sfondo a colori, in quanto il contenuto del livello delle condizioni iniziali viene trasmesso nel livello del disegno.

Suggerimento

L'impostazione della funzione viene salvata con Salva le impostazioni nello stesso menu.

Altre informazioni

  • Manager dei livelli (livello delle condizioni iniziali)

  • Salvare le impostazioni


Visualizzare l'assegnazione aghi

 Evidenziare il trasporto automatico Soppressione delle zone fuori della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare l'assegnazione aghi

Con questa funzione viene visualizzata una maglia o una maglia inglese posta sull'ago. La visualizzazione viene attivata insieme alle azioni degli aghi e può essere coperta da esse in parte o completamente.
In un rango vuoto o di trasporto è visibile l'assegnazione degli aghi dell'intera frontura.

Assegnazione aghi per la treccia 2X2<

Nella figura precedente, l'azione aghi è visualizzata in nero e l'assegnazione aghi in giallo.

Destinazione

Visualizzare l'elemento di collegamento maglia o maglia inglese sull'ago:

Condizione
  • La visualizzazione tecnica del disegno è attiva.
  • Il disegno viene visualizzato nella rappresentazione dei ranghi di tecnica.

Richiamare la funzione Visualizza assegnazione aghi nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Visualizza assegnazione aghi nel menu di contesto della visualizzazione tecnica.
Risultato

Un elemento di collegamento maglia o maglia inglese sull'ago viene visualizzato con un colore diverso.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.
Il colore può essere definito con le funzioni del menu Vista/Opzioni/Imposta il colore dei simboli di assegnazione aghi.


Soppressione delle zone fuori della forma

 Visualizzare l'assegnazione aghi Assegnazione semplice/assegnazione semplice posizione davanti (L0) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Soppressione delle zone fuori della forma

Con questa funzione si evidenzia a colori la zona non editabile al di fuori della forma. In questo modo si può riconoscere meglio anche il contorno della forma.

Destinazione

Visualizzare la zona al di fuori della forma in un colore diverso:

Condizione

La visualizzazione tecnica di un disegno Fully Fashion è attiva.

Richiamare la funzione Soppressione delle zone fuori della forma nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Soppressione delle zone fuori della forma nel menu di contesto della visualizzazione tecnica.
Risultato

Lo sfondo delle azioni degli aghi delle zone fuori della forma viene visualizzato in grigio scuro.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.
Il risultato della funzione è visibile nel livello della forma e dopo l'elaborazione tecnica anche nel livello del disegno, in quanto l'elaborazione tecnica trasmette il contenuto del livello della forma al livello del disegno.

Suggerimento

L'impostazione della funzione viene salvata con Salva le impostazioni nello stesso menu.

Altre informazioni

  • Manager dei livelli (livello della forma)

  • Salvare le impostazioni


Assegnazione semplice/assegnazione semplice posizione davanti (L0)

 Soppressione delle zone fuori della forma Assegnazione semplice posizione dietro (L1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Assegnazione semplice/assegnazione semplice posizione davanti (L0)

Destinazione

Modificare il colore per la posizione davanti (L0):

Condizione

La visualizzazione tecnica del disegno è attiva.

Richiamare la funzione Assegnazione semplice/Assegnazione semplice posizione davanti (L0) nel menu Visualizza/Opzioni/Imposta il colore dei simboli dell'assegnazione degli aghi.
- oppure -
Richiamare la funzione Imposta il colore dei simboli dell'assegnazione degli aghi/Assegnazione semplice/Assegnazione semplice posizione davanti(L0) nel menu di contesto della visualizzazione tecnica.
Risultato

Si apre il dialogo Colori in cui si selezionano e si applicano colori di base o colori personalizzati.

Altre informazioni

  • Colori (finestra di dialogo)


Assegnazione semplice posizione dietro (L1)

 Assegnazione semplice/assegnazione semplice posizione davanti (L0) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Assegnazione semplice posizione dietro (L1)

Destinazione

Modificare il colore per la posizione dietro (L1):

Condizione

La visualizzazione tecnica del disegno è attiva.

Richiamare la funzione Assegnazione semplice posizione dietro (L1) nel menu Visualizza/Opzioni/Imposta il colore dei simboli dell'assegnazione degli aghi.
- oppure -
Richiamare la funzione Imposta il colore dei simboli dell'assegnazione degli aghi/assegnazione semplice posizione dietro (L1) nel menu di contesto della visualizzazione tecnica.
Risultato

Si apre il dialogo Colori in cui si selezionano e si applicano colori di base o colori personalizzati.

Altre informazioni

  • Colori (finestra di dialogo)


Assegnazione doppia

 Assegnazione semplice posizione dietro (L1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Assegnazione doppia

Destinazione

Modificare il colore per l'assegnazione doppia:

Condizione

La visualizzazione tecnica del disegno è attiva.

Richiamare la funzione Assegnazione doppia nel menu Visualizza/Opzioni/Imposta il colore dei simboli dell'assegnazione degli aghi.
- oppure -
Richiamare la funzione Imposta il colore dei simboli dell'assegnazione degli aghi/Assegnazione semplice nel menu di contesto della visualizzazione tecnica.
Risultato

Si apre il dialogo Colori in cui si selezionano e si applicano colori di base o colori personalizzati.

Altre informazioni

  • Colori (finestra di dialogo)


Barre dei simboli

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barre dei simboli

Il menu Barre dei simboli possiede le seguenti funzioni:

Funzione | Destinazione
Standard | Visualizzare o nascondere la barra dei simboli Standard.
Rappresentazioni del disegno | Visualizzare o nascondere la barra dei simboli Rappresentazioni del disegno.
Rappresentazione dei colori | Visualizzare o nascondere la barra dei simboli Rappresentazione dei colori.
Zoom | Visualizzare o nascondere la barra dei simboli Zoom.
Attrezzi da disegno | Visualizzare o nascondere la barra dei simboli Attrezzi da disegno.
Proprietà dell'attrezzo da disegno | Visualizzare o nascondere la barra dei simboli Proprietà dello strumento.
Colori del filato/guidafilo | Visualizzare o nascondere la barra dei simboli Colori del filato/guidafilo.
Dati del modulo | Visualizzare o nascondere la barra dei simboli Dati del modulo.
Barra dei moduli | Visualizzare o nascondere la barra dei simboli Barra dei moduli.
Azioni degli aghi | Visualizzare o nascondere la barra dei simboli Azioni degli aghi.
Elemento di legatura | Visualizzare o nascondere la barra dei simboli Elementi di legatura.
Manager dei livelli | Visualizzare o nascondere la barra dei simboli Manager livelli.
Navigazione commenti | Visualizzare o nascondere la barra dei simboli Navigazione commenti.
Attrezzi della forma | Visualizzare o nascondere la barra dei simboli Attrezzi della forma.
Strumenti k&w | Visualizzare o nascondere la barra dei simboli Strumenti k&w.
Riga di stato | Visualizzare o nascondere la barra dei simboli Riga di stato.
Posizione di base barre dei simboli | Realizzare la posizione di base di tutte le barre dei simboli.
Salvare disposizione | Salvare la disposizione delle barre dei simboli e delle finestre M1.
Caricare disposizione | Ripristinare la disposizione delle barre dei simboli e delle finestre M1.

Argomenti

  • Multi-Copy
  • Linea rapporto


Posizione di base barre dei simboli

 Barre dei simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Posizione di base barre dei simboli

Destinazione

Realizzare la posizione di base di tutte le barre dei simboli:

Richiamare la funzione Posizione di base barre dei simboli nel menu Visualizza/Barre dei simboli.
- oppure -
Richiamare la funzione Posizione di base barre dei simboli nel menu di contesto.
Risultato

Tutte le barre dei simboli vengono visualizzate sulla loro posizione di base.

Altre informazioni

  • Salvare disposizione

  • Caricare disposizione

  • Salvare le impostazioni


Salvare disposizione

 Posizione di base barre dei simboli Barre dei simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare disposizione

Con questa funzione si salva la disposizione attuale della finestra di M1.

Destinazione

Salvare disposizione:

Richiamare la funzione Salva disposizione nel menu Visualizza/Barre dei simboli.
- oppure -
Richiamare la funzione Salva disposizione nel menu di contesto.
Risultato

La disposizione attuale della finestra M1 viene salvata.

Altre informazioni

  • Realizzare la posizione di base delle barre dei simboli

  • Caricare disposizione

  • Salvare le impostazioni


Caricare disposizione

 Barre dei simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caricare disposizione

Con questa funzione si carica la disposizione salvata della finestra di M1.

Destinazione

Caricare disposizione:

Richiamare la funzione Carica disposizione nel menu Visualizza/Barre dei simboli.
- oppure -
Richiamare la funzione Carica disposizione nel menu di contesto.
Risultato

L'ultima disposizione salvata viene visualizzata.

Altre informazioni

  • Realizzare la posizione di base delle barre dei simboli

  • Salvare disposizione

  • Salvare le impostazioni


Selezioni

 Barra del menu (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezioni

Il menu Selezioni del programma principale M1 possiede le seguenti funzioni:

Funzione | Destinazione
Selezione | Richiamare funzioni per selezionare con un attrezzo da disegno.
Cercare e selezionare | Richiamare funzioni per cercare e selezionare le funzioni del cursore o gli attributi della forma attualmente selezionati nel disegno o all'interno della zona selezionata.
Selezionare tutto | Selezionare tutte le coppie di aghi del disegno
Annullare le selezioni | Rimuovere tutte le selezioni situate nel disegno.
Vai alla selezione | Visualizzare la o le selezioni al centro della finestra attiva.
Selezionare completamente moduli selezionati in parte | Selezionare completamente i moduli selezionati solo in parte.
Annullare la selezione di moduli selezionati in parte | Annullare la selezione di moduli selezionati non completamente.
Espandi selezione | Espandere ad una completa selezione di ranghi o di colonne una selezione riguardante le singole posizioni degli aghi.
Invertire la selezione | Selezionare una zona non selezionata.
Protezione della selezione | Proteggere i dati di una posizione ago.
Annulla protezione da selezione | Annullare una zona protetta in una selezione.
Annulla tutte le zone protette | Riabilitare tutte le zone protette.
Visualizza zone protette | Visualizzare e nascondere zone protette.
Riempimento | Riempire le funzioni attive del cursore in una selezione già presente.
Cancellare il contenuto | Cancellare una zona selezionata nel disegno.
Annullare le funzioni del cursore | Disattivare tutte le funzioni del cursore
Accettare i parametri del modulo/colore/disegno / Accettare il modulo e/o il colore | Accettare il modulo e/o il colore o i parametri del disegno come selezione e continuare a lavorare con essi
Applicazione di dati di modulo da ranghi di tecnica selezionati | Applicare i dati di modulo nei dati dei ranghi di tecnica da una zona selezionata.
Identificare e selezionare un modulo | Identificare e selezionare moduli nel disegno.
Ruotare selezioni | Ruotare selezioni nella vista del telo o nell'editore Jaquard.
Ingrandire/specchiare selezioni | Modificare o specchiare la grandezza di selezioni nella vista del telo o nell'editore Jaquard.
Ruotare colori | Ruotare colori nella vista del telo o nell'editore Jaquard.
Scalare/specchiare colori | Graduare o specchiare colori nella vista del telo o nell'editore Jaquard.
Nessuna rotazione né scalatura | Disattivare le funzioni per la rotazione/scalatura nella vista del telo, nell'editore Jaquard o delle informazioni sulla forma nella vista della forma.

Avvertimento

Una selezione può essere spostata durante la creazione o anche in un secondo momento.
Una selezione può essere ingrandita o rimpiccolita.

Altre informazioni

  • Spostare la selezione

  • Selezionare una zona


Selezione

 Cercare e selezionare Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezione

Il menu Selezione possiede le seguenti funzioni:

Funzione | Destinazione
Matita | Selezionare una linea a mano libera.
Linea | Selezionare una linea.
Rettangolo/quadrato | Selezionare solo il bordo o l'intera zona di un rettangolo o di un quadrato.
Poligono | Selezionare solo il bordo o l'intera zona di un poligono.
Ellisse/cerchio | Selezionare solo il bordo o l'intera zona di un cerchio o di un ellisse.
Disegno con selezionare | Attivare/disattivare la selezione automatica della zona disegnata.

Avvertimento

Una selezione può essere spostata durante la creazione o anche in un secondo momento.
Una selezione può essere ingrandita o rimpiccolita.

Altre informazioni

  • Spostare la selezione

  • Selezionare una zona


Matita

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Matita

Destinazione

Selezionare una linea a mano libera:

Condizione

Le funzioni cursore sono disattivate.

  1. Richiamare la funzione Matita nel menu Selezioni/Selezione.
    - oppure -
    Cliccare il simbolo [image] .
    - oppure -
    Premere il tasto V.
    -> L'attrezzo da disegno selezionato viene visualizzato da un simbolo premuto.
  2. Con pulsante del mouse premuto, selezionare gli aghi desiderati.
    - oppure -
    Cliccare il punto iniziale della linea e spostare il puntatore del mouse tenendo premuto il tasto del mouse.
    -> Finché si tiene premuto il pulsante del mouse, la marcatura nella visualizzazione tecnica viene rappresentata in nero.
  3. Sul punto finale della linea lasciare il pulsante del mouse.
    -> La selezione viene rappresentata in rosso nella visualizzazione tecnica.
Suggerimento

La selezione presente viene ampliata se durante la nuova selezione si tiene premuto il tasto Ctrl.
La selezione presente viene ridotta se durante la nuova selezione si tengono premuti i tasti Ctrl e Alt. La selezione viene ridotta della zona di sovrapposizione.

Avvertimento

Con la matita si possono selezionare singoli aghi in una frontura.
Con altri attrezzi da disegno ciò non è possibile.
Nel disegno con un colore le azioni degli aghi sulle fronture sono collegate logicamente.

La selezione può essere influenzata con le seguenti funzioni:

  • Con le funzioni Proteggi frontura anteriore e Proteggi frontura posteriore nel menu di contesto della vista tecnica o della vista del telo o nel menu Visualizza/Opzioni si può proteggere una frontura. Nella visualizzazione tecnica, lo sfondo di questa frontura viene visualizzato in grigio scuro. Una frontura protetta non viene selezionata.
  • Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore nel menu di contesto della visualizzazione tecnica o della visualizzazione del telo o nel menu Visualizza/Opzioni si può nascondere una frontura. Una frontura nascosta non viene selezionata.
Avvertimento

Con la funzione Cercare e selezionare nel menu Selezioni è possibile cercare e selezionare le funzioni impostate attualmente del cursore in modi diversi.

Suggerimento

Se una selezione non si trova sulla posizione desiderata, si può spostarla anche durante l'operazione di selezione tenendo premuto il tasto Tab.

Altre informazioni

  • Spostare la selezione

  • Attrezzi da disegno


Linea

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Linea

Destinazione

Selezionare una linea:

Avvertimento

Singoli aghi di una frontura possono essere selezionati solo con la Matita [image] .

Condizione

Le funzioni cursore sono disattivate.

  1. Richiamare la funzione Linea nel menu Selezioni/Selezione.
    - oppure -
    Cliccare il simbolo [image] .
    - oppure -
    Premere il tasto B.
    -> L'attrezzo da disegno selezionato viene visualizzato da un simbolo premuto.
  2. Cliccare il punto iniziale della linea e spostare il puntatore del mouse tenendo premuto il tasto del mouse.
    -> Finché si tiene premuto il pulsante del mouse, la marcatura nella visualizzazione tecnica viene rappresentata in blu.
  3. Sul punto finale della linea lasciare il pulsante del mouse.
    -> La selezione viene rappresentata in rosso nella visualizzazione tecnica.
Suggerimento

La selezione presente viene ampliata se durante la nuova selezione si tiene premuto il tasto Ctrl.
La selezione presente viene ridotta se durante la nuova selezione si tengono premuti i tasti Ctrl e Alt. La selezione viene ridotta della zona di sovrapposizione.
Linee verticali, orizzontali e diagonali si selezionano se durante la selezione si premono i tasti Ctrl e Shift.

La selezione può essere influenzata con le seguenti funzioni:

  • Con le funzioni Proteggi frontura anteriore e Proteggi frontura posteriore nel menu di contesto della vista tecnica o della vista del telo o nel menu Visualizza/Opzioni si può proteggere una frontura. Nella visualizzazione tecnica, lo sfondo di questa frontura viene visualizzato in grigio scuro. Una frontura protetta non viene selezionata.
  • Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore nel menu di contesto della visualizzazione tecnica o della visualizzazione del telo o nel menu Visualizza/Opzioni si può nascondere una frontura. Una frontura nascosta non viene selezionata.
Avvertimento

Con la funzione Cercare e selezionare nel menu Selezioni è possibile cercare e selezionare le funzioni impostate attualmente del cursore in modi diversi.

Suggerimento

Se una selezione non si trova sulla posizione desiderata, si può spostarla anche durante l'operazione di selezione tenendo premuto il tasto Tab.

Altre informazioni

  • Spostare la selezione

  • Attrezzi da disegno


Rettangolo/quadrato

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rettangolo/quadrato

Nella barra dei simboli Proprietà dello strumento selezionare per il simbolo [image] Rettangolo/quadrato se selezionare una superficie piena o solo il perimetro. Si può inoltre selezionare tra Rettangolo e Quadrato.

Destinazione

Selezionare solo il bordo di un rettangolo o di un quadrato:

Condizione

Le funzioni cursore sono disattivate.

  1. Richiamare la funzione Rettangolo/quadrato nel menu Selezioni/Selezione.
    - oppure -
    Cliccare il simbolo [image] .
    - oppure -
    Premere il tasto N.
    -> L'attrezzo da disegno selezionato viene visualizzato da un simbolo premuto.
  2. Nella barra dei simboli Proprietà dello strumento selezionare l'opzione Non riempito.
  3. Cliccare il punto iniziale del rettangolo o del quadrato e spostare il puntatore del mouse tenendo premuto il tasto del mouse.
    -> Finché si tiene premuto il pulsante del mouse, la marcatura nella visualizzazione tecnica viene rappresentata in blu.
  4. Quando si raggiunge la grandezza desiderata del rettangolo o del quadrato lasciare il pulsante del mouse.
    -> La selezione viene rappresentata in rosso nella visualizzazione tecnica.
Suggerimento

La selezione presente viene ampliata se durante la nuova selezione si tiene premuto il tasto Ctrl.
La selezione presente viene ridotta se durante la nuova selezione si tengono premuti i tasti Ctrl e Alt. La selezione viene ridotta della zona di sovrapposizione.
Un ulteriore quadrato si seleziona se durante la selezione si premono i tasti Ctrl e Shift.

Avvertimento

Selezionando nella vista tecnica senza aver scelto un modulo, con i tasti Ctrl e Shift si eliminano le maglie sotto la selezione.

La selezione può essere influenzata con le seguenti funzioni:

  • Con le funzioni Proteggi frontura anteriore e Proteggi frontura posteriore nel menu di contesto della vista tecnica o della vista del telo o nel menu Visualizza/Opzioni si può proteggere una frontura. Nella visualizzazione tecnica, lo sfondo di questa frontura viene visualizzato in grigio scuro. Una frontura protetta non viene selezionata.
  • Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore nel menu di contesto della visualizzazione tecnica o della visualizzazione del telo o nel menu Visualizza/Opzioni si può nascondere una frontura. Una frontura nascosta non viene selezionata.
Avvertimento

Con la funzione Cercare e selezionare nel menu Selezioni è possibile cercare e selezionare le funzioni impostate attualmente del cursore in modi diversi.

Suggerimento

Se una selezione non si trova sulla posizione desiderata, si può spostarla anche durante l'operazione di selezione tenendo premuto il tasto Tab.

Altre informazioni

  • Spostare la selezione

  • Attrezzi da disegno


Poligono

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Poligono

Nella barra dei simboli Proprietà dello strumento selezionare per il simbolo [image] Poligono se selezionare una superficie piena o solo il perimetro.

Destinazione

Selezionare solo il bordo di un poligono:

Condizione

Le funzioni cursore sono disattivate.

  1. Richiamare la funzione Poligono nel menu Selezioni/Selezione.
    - oppure -
    Cliccare il simbolo [image] .
    -> L'attrezzo da disegno selezionato viene visualizzato da un simbolo premuto.
  2. Nella barra dei simboli Proprietà dello strumento selezionare l'opzione Non riempito.
  3. Impostare il punto iniziale della prima linea cliccando un ago nel telo e spostare il puntatore del mouse.
    -> La marcatura viene rappresentata in blu nella visualizzazione tecnica.
  4. Impostare il punto finale della prima linea cliccando un ago nel telo.
    -> Il punto finale di una linea diventa automaticamente il punto iniziale della linea successiva.
  5. Ripetere i passi 3 e 4 fino ad ottenere la forma desiderata.
  6. Impostare il punto finale dell'ultima linea mediante un doppio clic.
Risultato

Il primo punto e l'ultimo punto cliccati sono collegati fra loro. La funzione termina e la selezione viene rappresentata in rosso nella visualizzazione tecnica.

Suggerimento

La selezione presente viene ampliata se durante la nuova selezione si tiene premuto il tasto Ctrl.
La selezione presente viene ridotta se durante la nuova selezione si tengono premuti i tasti Ctrl e Alt. La selezione viene ridotta della zona di sovrapposizione.

La selezione può essere influenzata con le seguenti funzioni:

  • Con le funzioni Proteggi frontura anteriore e Proteggi frontura posteriore nel menu di contesto della vista tecnica o della vista del telo o nel menu Visualizza/Opzioni si può proteggere una frontura. Nella visualizzazione tecnica, lo sfondo di questa frontura viene visualizzato in grigio scuro. Una frontura protetta non viene selezionata.
  • Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore nel menu di contesto della visualizzazione tecnica o della visualizzazione del telo o nel menu Visualizza/Opzioni si può nascondere una frontura. Una frontura nascosta non viene selezionata.
Avvertimento

Con la funzione Cercare e selezionare nel menu Selezioni è possibile cercare e selezionare le funzioni impostate attualmente del cursore in modi diversi.

Suggerimento

Se una selezione non si trova sulla posizione desiderata, si può spostarla anche durante l'operazione di selezione tenendo premuto il tasto Tab.

Altre informazioni

  • Spostare la selezione

  • Attrezzi da disegno


Ellisse/cerchio

 Disegno con selezionare Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ellisse/cerchio

Nella barra dei simboli Proprietà dello strumento selezionare per il simbolo [image] Ellisse/cerchio se selezionare una superficie piena o solo il perimetro. Si può inoltre selezionare tra Ellisse e Cerchio.

Destinazione

Selezionare solo il bordo di un ellisse o di un cerchio:

Condizione

Le funzioni cursore sono disattivate.

  1. Richiamare la funzione Ellisse/cerchio tutto nel menu Selezioni/Selezione.
    - oppure -
    Cliccare il simbolo [image] .
    -> L'attrezzo da disegno selezionato viene visualizzato da un simbolo premuto.
  2. Nella barra dei simboli Proprietà dello strumento selezionare l'opzione Non riempito.
  3. Cliccare il punto iniziale dell'ellisse o del cerchio e spostare il puntatore del mouse tenendo premuto il tasto del mouse.
    -> Finché si tiene premuto il pulsante del mouse, la marcatura nella visualizzazione tecnica viene rappresentata in blu. Il punto su cui viene premuto il pulsante sinistro del mouse marca il centro dell'ellisse o del cerchio.
  4. Quando si raggiunge la grandezza desiderata dell'ellisse o del cerchio lasciare il pulsante del mouse.
    -> La selezione viene rappresentata in rosso nella visualizzazione tecnica.
Suggerimento

La selezione presente viene ampliata se durante la nuova selezione si tiene premuto il tasto Ctrl.
La selezione presente viene ridotta se durante la nuova selezione si tengono premuti i tasti Ctrl e Alt. La selezione viene ridotta della zona di sovrapposizione.
Un ulteriore cerchio si seleziona se durante la selezione si premono i tasti Ctrl e Shift.

Avvertimento

Selezionando nella vista tecnica senza aver scelto un modulo, con i tasti Ctrl e Shift si eliminano le maglie sotto la selezione.

La selezione può essere influenzata con le seguenti funzioni:

  • Con le funzioni Proteggi frontura anteriore e Proteggi frontura posteriore nel menu di contesto della vista tecnica o della vista del telo o nel menu Visualizza/Opzioni si può proteggere una frontura. Nella visualizzazione tecnica, lo sfondo di questa frontura viene visualizzato in grigio scuro. Una frontura protetta non viene selezionata.
  • Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore nel menu di contesto della visualizzazione tecnica o della visualizzazione del telo o nel menu Visualizza/Opzioni si può nascondere una frontura. Una frontura nascosta non viene selezionata.
Avvertimento

Con la funzione Cercare e selezionare nel menu Selezioni è possibile cercare e selezionare le funzioni impostate attualmente del cursore in modi diversi.

Suggerimento

Se una selezione non si trova sulla posizione desiderata, si può spostarla anche durante l'operazione di selezione tenendo premuto il tasto Tab.

Altre informazioni

  • Spostare la selezione

  • Attrezzi da disegno


Disegno con selezionare

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegno con selezionare

Con questa funzione si attiva/disattiva la selezione automatica della zona disegnata.

Destinazione

Attivare/disattivare la selezione automatica della zona disegnata:

Richiamare la funzione Disegno con selezione nel menu Selezioni/Selezione.
- oppure -
Cliccare il simbolo [image] .
Risultato

La funzione attivata viene contrassegnata da un gancetto. Se la funzione è attivata, la zona tracciata viene selezionata automaticamente. Se la funzione è disattiva, la selezione precedente resta invariata.


Cercare e selezionare

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cercare e selezionare

Il menu Cerca e seleziona possiede le seguenti funzioni:

Funzione | Destinazione
Nella zona selezionata | Selezionare una funzione del cursore o attributi della forma all'interno di una zona selezionata.
Nell'intero disegno | Cercare e selezionare nell'intero disegno le funzioni del cursore o attributi della forma selezionate.
Nell'intero disegno (additivo) | Cercare e selezionare le funzioni del cursore o attributi della forma selezionate. Aggiungere la selezione ad una selezione già presente.

In funzione della visualizzazione attiva possono essere cercati i seguenti attributi:

Attributo | Visualizzazione tecnica | Vista della forma | Visualizzazione telo
Modulo | X |  | X
Colore | X |  | X
Azione degli aghi | X |  |
Gradazione | X |  |
Tirapezza | X |  |
Velocità del carro | X |  |
Bordo della forma |  | X |
Attributo della forma |  | X |

Avvertimento

Come criterio di ricerca vale l'attributo selezionato.

Attributo | Selezione come criterio di ricerca
Modulo | Selezionare il modulo nella barra dei moduli o nell'Explorer moduli.
Colore | Nella barra dei simboli Colori del filato/guidafilo selezionare un colore.
Azione degli aghi | Nella barra dei simboli Azioni degli aghi selezionare un'azione degli aghi.
Gradazione | Nella tabella delle gradazioni selezionare una voce.
Tirapezza | Nella tabella del tirapezza selezionare una voce.
Velocità del carro | Nella tabella della velocità del carro selezionare una voce.
Bordo della forma | Nel dialogo Selezione di un elemento della forma selezionare un bordo della forma.
Attributo della forma | Nella barra dei simboli Attrezzi della forma selezionare un attributo della forma.

Suggerimento

Gli attributi modulo, colore, gradazione, tirapezza, velocità del carro e bordo della forma possono essere selezionati anche con la funzione Accettare moduli/colore/parametri del disegno [image] .
I criteri di ricerca possono essere anche combinati.


Nella zona selezionata

 Cercare e selezionare Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nella zona selezionata

Con questa funzione si cerca e si seleziona la funzione cursore selezionata nella zona selezionata.

Destinazione

Cercare e selezionare una funzione del cursore all'interno di una zona selezionata:

Condizione
  • Almeno una funzione cursore deve essere selezionata.
  • Nel disegno è presente una zona selezionata.

Richiamare la funzione [image] Nella zona selezionata nel menu Selezioni/Cercare e selezionare.
- oppure -
Fare clic sul simbolo [image] della barra dei simboli Attrezzi da disegno e nel dialogo selezionare l'opzione Selezione.
Risultato

Le funzioni cursore selezionate vengono selezionate all'interno della selezione. La selezione presente in precedenza viene rimossa.


Nell'intero disegno

 Nella zona selezionata Cercare e selezionare Nell'intero disegno (additivo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nell'intero disegno

Con questa funzione si cerca e si seleziona la funzione cursore selezionata nell'intero disegno.

Destinazione

Cercare e selezionare nell'intero disegno le funzioni del cursore selezionate:

Condizione

Almeno una funzione cursore deve essere selezionata.

Richiamare la funzione [image] Nell'intero disegno nel menu Selezioni/Cercare e selezionare.
- oppure -
Fare clic sul simbolo [image] della barra dei simboli Attrezzi da disegno e nel dialogo selezionare l'opzione Intero disegno.
- oppure -
Premere la combinazione di tasti Ctrl + F5.
Risultato

Le funzioni cursore selezionate vengono selezionate all'interno dell'intero disegno. Se prima del richiamo era presente una selezione su un altro punto, essa è stata rimossa.


Nell'intero disegno (additivo)

 Cercare e selezionare Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nell'intero disegno (additivo)

Con questa funzione si cerca e si seleziona la funzione cursore selezionata nell'intero disegno. Una selezione eventualmente contenuta nel disegno resta invariata.

Destinazione

Cercare e selezionare nell'intero disegno le funzioni del cursore selezionate Aggiungere la selezione ad una selezione già presente:

Condizione

Almeno una funzione cursore deve essere selezionata.

Richiamare la funzione [image] Nell'intero disegno (additivo) nel menu Selezioni/Cercare e selezionare.
- oppure -
Fare clic sul simbolo [image] della barra dei simboli Attrezzi da disegno e nel dialogo selezionare l'opzione Intero disegno (additivo).
- oppure -
Premere la combinazione di tasti Ctrl + Shift + F.
Risultato

Le funzioni cursore selezionate vengono selezionate all'interno dell'intero disegno. Anche la selezione presente in precedenza resta.


Selezionare tutto

 Cercare e selezionare Annullare le selezioni Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezionare tutto

Destinazione

Selezionare tutte le coppie di aghi del disegno:

Avvertimento

Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore si può nascondere una frontura. Una frontura nascosta continua a poter essere selezionata con questa funzione.
Con le funzioni Proteggi frontura anteriore e Proteggi frontura posteriore nel menu di contesto della visualizzazione tecnica si può proteggere una frontura. Lo sfondo di questa frontura viene visualizzato in grigio scuro. Una frontura protetta non viene selezionata.

Richiamare la funzione Seleziona tutto nel menu Selezioni.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Attrezzi da disegno.
- oppure -
Premere la combinazione di tasti Ctrl + A.
Risultato

Vengono selezionate tutte le coppie di aghi. L'attrezzo da disegno attivo in precedenza resta.

Altre informazioni

  • Barra dei simboli degli attrezzi da disegno

  • Protezione della frontura anteriore

  • Protezione della frontura posteriore

  • Visualizzazione della frontura anteriore

  • Visualizzazione della frontura posteriore


Annullare le selezioni

 Vai alla selezione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullare le selezioni

Destinazione

Rimuovere tutte le selezioni situate nel disegno:

Richiamare la funzione Annullare le selezioni nel menu Selezioni.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Attrezzi da disegno.
- oppure -
Premere il tasto F7.
Risultato

Tutte le selezioni situate nel disegno vengono rimosse. L'attrezzo da disegno attivo in precedenza resta.

Suggerimento

Con questo simbolo si riconosce subito se nel disegno è presente una selezione. Il simbolo è attivo solo se nel disegno è presente una selezione.

Altre informazioni

  • Barra dei simboli degli attrezzi da disegno


Vai alla selezione

 Annullare le selezioni Selezionare completamente moduli selezionati in parte Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vai alla selezione

Con questa funzione si visualizzano centrate nella finestra attiva le selezioni presenti nel disegno.

Destinazione

Visualizzare la selezione centrata:

Richiamare la funzione Vai alla selezione del menu Selezioni.
- oppure -
Premere la combinazione di tasti Ctrl + B.
Risultato

Le selezioni presenti vengono visualizzate nella finestra attiva. Il livello di ingrandimento viene modificato in modo da rendere visibili, se possibile, tutte le selezioni.


Selezionare completamente moduli selezionati in parte

 Vai alla selezione Annullare la selezione di moduli selezionati in parte Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezionare completamente moduli selezionati in parte

Destinazione

Selezionare completamente i moduli selezionati solo in parte:

Condizione

Deve essere presente una selezione.

Richiamare la funzione Selezionare completamente i moduli selezionati in parte nel menu Selezioni.
Risultato

I moduli selezionati in parte vengono selezionati completamente insieme alle selezioni già operate.


Annullare la selezione di moduli selezionati in parte

 Selezionare completamente moduli selezionati in parte Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullare la selezione di moduli selezionati in parte

Destinazione

Annullare la selezione di moduli selezionati non completamente:

Condizione

Deve essere presente una selezione.

Richiamare la funzione Annullare la selezione di moduli selezionati in parte nel menu Selezioni.
Risultato

La selezione dei moduli selezionati in parte viene annullata. La restante selezione rimane.


Espandi selezione

 Annullare la selezione di moduli selezionati in parte Invertire la selezione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Espandi selezione

Il menu Selezione possiede le seguenti funzioni:

Funzione | Destinazione
Su selezione ranghi | Espandere ad una completa selezione di ranghi una selezione nel disegno riguardante le singole posizioni degli aghi.
Su selezione colonne | Espandere ad una completa selezione di colonne una selezione nel disegno riguardante le singole posizioni degli aghi.

Suggerimento

In questo modo si possono settare i valori delle colonne di comando nei ranghi che possiedono un determinato attributo.
Ad esempio: Colore, gradazione o azione degli aghi.

Destinazione

Espandere le posizioni selezionate degli aghi ad una selezione di colonne:

  1. Selezionare una o più posizioni degli aghi.
  2. Richiamare la funzione Espandi selezione / Su selezione colonne nel menu Selezioni.
    3. Risultato

    La selezione viene estesa alle colonne delle posizioni degli aghi selezionate.


Invertire la selezione

 Protezione della selezione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Invertire la selezione

Con questa funzione si seleziona la zona non selezionata.

Destinazione

Selezionare la zona non selezionata:

Richiamare la funzione Inverti la selezione del menu Selezioni.
Risultato

La zona non selezionata viene selezionata. La selezione originaria viene annullata.


Protezione della selezione

 Invertire la selezione Annulla protezione da selezione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Protezione della selezione

Con questa funzione si possono proteggere i dati di una posizione ago nella vista tecnica e nella vista del telo. In tal modo la loro azione aghi, gradazione e colore non possono essere più modificati.
I dati relativi ai ranghi (ad esempio tirapezza o velocità del carro) non possono essere protetti.

Destinazione

Definire la zona da proteggere:

  1. Selezionare le posizioni degli aghi da proteggere.
  2. Richiamare la funzione Proteggi la selezione del menu Selezioni.
Risultato

Nella vista tecnica la zona protetta viene visualizzata con una X rossa per ogni posizione degli aghi. A tale scopo la funzione Visualizza zone protette deve essere attiva e richiamata. Nella vista del telo e tecnica, su queste posizioni compare inoltre una X in un cerchio.

Le posizioni aghi protette non vengono salvate nel disegno e quindi non sono più presenti alla riapertura del disegno.
In combinazione con diverse funzioni occorre osservare quanto segue:

Funzione | Destinazione
Avvio dell'elaborazione tecnica | Dopo aver eseguito la funzione una zona protetta non è più presente.
Funzioni in combinazione con Jacquard (ad esempio creazione di una zona Jacquard scambio del colore Jacquard) | Una zona protetta non viene considerata. Dopo aver eseguito la funzione essa è tuttavia ancora presente.
Tecnica-1x1 | Una zona protetta non viene considerata e non è più presente dopo l'esecuzione della funzione.
Definizione di un tassello | Una zona protetta non viene considerata e non è più presente dopo l'esecuzione della funzione.
Sostituzione di inizi | Nella zona dell'inizio, una zona protetta non viene considerata e non è più presente qui dopo l'esecuzione della funzione.
Ritagliare o applicare la forma | Dopo aver eseguito la funzione una zona protetta non è più presente.

Avvertimento

Con la funzione Annulla tutte le zone protette dello stesso menu si possono riabilitare tutte le azioni aghi protette e con la funzione Annulla protezione da selezione dello stesso menu si può annullare la protezione all'interno di una zona selezionata.

Anche nella vista della forma [image] e nell'editore Jacquard si possono proteggere zone.

Altre informazioni

  • Visualizzare zone protette

  • Annulla tutte le zone protette

  • Annulla protezione da selezione


Annulla protezione da selezione

 Protezione della selezione Annulla tutte le zone protette Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annulla protezione da selezione

Con questa funzione si annulla una zona protetta per sezioni.

Destinazione

Annullamento di una protezione per settori:

Condizione

Nel disegno sono presenti zone protette.

  1. Selezionare la zona in cui annullare la protezione.
  2. Richiamare la funzione Annulla protezione da selezione nel menu Selezioni.
Avvertimento

Con la funzione Annulla tutte le zone protette dello stesso menu si può annullare la protezione nell'intero disegno.

Altre informazioni

  • Annulla tutte le zone protette


Annulla tutte le zone protette

 Annulla protezione da selezione Visualizza zone protette Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annulla tutte le zone protette

Con questa funzione si rimuovono tutte le zone protette dal disegno.

Destinazione

Riabilitare tutte le zone protette:

Condizione

Nel disegno sono presenti zone protette.

Richiamare la funzione Annulla tutte le zone protette nel menu Selezioni
Risultato

Tutte le zone protette sono rimosse dal disegno.

Avvertimento

Con la funzione Annulla protezione da selezione dello stesso menu si può riabilitare l protezione anche solo all'interno della zona selezionata.


Visualizza zone protette

 Annulla tutte le zone protette Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizza zone protette

Con questa funzione si visualizzano e nascondono zone protette.

Destinazione

Visualizzare le zone protette:

Condizione

Nel disegno sono presenti zone protette.

Richiamare la funzione Visualizza zone protette nel menu Selezioni.
Risultato

Nella vista tecnica la zona protetta viene visualizzata con una X rossa per ogni posizione degli aghi. Nella vista del telo e tecnica, su queste posizioni compare inoltre una X in un cerchio.

Avvertimento

La funzione attivata viene visualizzata da un gancetto davanti al suo nome. Il nuovo richiamo della funzione causa la disattivazione.

Zone protette si possono trovare anche nella vista della forma [image] e nell'editore Jacquard.


Riempimento

 Visualizza zone protette Cancellare il contenuto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riempimento

Destinazione

Riempire le funzioni attive del cursore in una selezione già presente sull'esempio di un modulo:

Condizione

È presente una zona protetta.

  1. Selezionare il modulo nella barra dei moduli o nell'Explorer moduli.
  2. Nella barra dei simboli Dati del modulo selezionare le impostazioni per il riempimento con moduli.
    3. Avvertimento

    Le impostazioni sono spiegate nell'aiuto per la barra dei simboli Dati del modulo.

  3. Richiamare la funzione Riempi nel menu Selezioni.
    - oppure -
    Cliccare il simbolo [image] nella barra dei simboli Attrezzi da disegno.
    - oppure -
    Premere la combinazione di tasti Alt + F5.
    4. Risultato

    La zona selezionata viene riempita con il modulo selezionato in base alle impostazioni nella barra dei simboli Dati del modulo. L'attrezzo da disegno attivo in precedenza resta.

Altre informazioni

  • Barra dei simboli degli attrezzi da disegno

  • Barra dei simboli dei dati del modulo

  • Livello 3: posizionamento moduli (dialogo)


Cancellare il contenuto

 Annullare le funzioni del cursore Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancellare il contenuto

Destinazione

Cancellare una zona nel disegno:

  1. Selezionare la zona che si desidera cancellare.
  2. Richiamare la funzione Cancella il contenuto nel menu Selezioni.
    - oppure -
    Cliccare il simbolo [image] nella barra dei simboli Attrezzi da disegno.
    3. Risultato

    All'interno della zona selezionata vengono cancellate tutte le azioni degli aghi, i colori e le gradazioni.
    La selezione viene riempita con il simbolo ..
    L'attrezzo da disegno attivo in precedenza resta.

Suggerimento

Anche con l'elemento di legatura [image] (nessuna azione degli aghi) si possono cancellare tutte le azioni degli aghi, i colori e le gradazioni.

Altre informazioni

  • Barra dei simboli degli attrezzi da disegno

  • Zone trasparenti nel modulo


Annullare le funzioni del cursore

 Cancellare il contenuto Accettare i parametri del modulo/colore/disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullare le funzioni del cursore

Destinazione

Disattivare tutte le funzioni del cursore:

Richiamare la funzione Annullare le funzioni del cursore nel menu Selezioni.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere il tasto Esc.
Risultato

Tutte le funzioni cursore vengono annullate.

Le funzioni del cursore sono:

  • Azione degli aghi
  • Modulo
  • Colore
  • Gradazione

Altre informazioni

  • Barra dei simboli degli attrezzi da disegno


Accettare i parametri del modulo/colore/disegno

 Annullare le funzioni del cursore Applicazione di dati di modulo da ranghi di tecnica selezionati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Accettare i parametri del modulo/colore/disegno

Con le funzioni Applica modulo/colore/parametri del disegno o applica modulo e/o colore, a seconda della vista su cui si trova il cursore si possono riprendere le seguenti caratteristiche dal disegno:

 | Visualizzazione tecnica | Visualizzazione telo | Vista della forma
Colore | X | X | X
Parametri dei disegni | X |  |
Modulo e colore |  | X |

Per disegni di forma, con questa funzione si può selezionare il colore nella visualizzazione della forma e quindi disegnare con esso, ad esempio per allargare i bordi della forma.
Nella visualizzazione dei campi del filato questa funzione è attiva automaticamente per selezionare un campo di filato.

Destinazione

I. Selezionare le caratteristiche da trasmettere al modulo:

Condizione

La visualizzazione tecnica è attiva.

Cliccare il simbolo [image] nella barra dei simboli Attrezzi da disegno.
-> La barra dei simboli Proprietà dello strumento offre le seguenti opzioni:
  • Colore
  • Colore e modulo
Destinazione

II. Accettazione di un colore:

Condizione

Nella barra dei simboli Proprietà dello strumento deve essere selezionata l'opzione Colore.

Richiamare la funzione di accettazione modulo/colore/parametri del disegno nella visualizzazione tecnica o la funzione di accettazione moduli e/o colore nella visualizzazione del telo nel menu Selezioni e fare clic su un'azione aghi nel disegno.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli degli attrezzi da disegno e cliccare su un'azione aghi nel disegno.
Risultato

Il colore dell'azione aghi viene selezionato.

Avvertimento

Il colore è ora selezionato nella barra dei simboli Colori del filato/guidafilo e si può iniziare subito a disegnare con questo colore.

Suggerimento

Con il tasto F6 si applica il colore su cui si trova il cursore, indipendentemente dalla funzione selezionata nella barra dei simboli.

Destinazione

III. Accettare parametri del disegno sull'esempio della gradazione:

Condizione
  • La visualizzazione tecnica deve essere attiva.

  1. Richiamare la funzione Gradazione nel menu Tecnica di lavoro.
    - oppure -
    Cliccare il simbolo [image] della barra dei simboli della rappresentazione del disegno.
    -> La barra di visualizzazione della finezza viene visualizzata e si apre la tabella delle gradazioni.
  2. Richiamare la funzione Accetta modulo/colore/parametri del disegno nel menu Selezioni e cliccare un colore di gradazione nel disegno.
    - oppure -
    Selezionare il simbolo [image] nella barra dei simboli degli attrezzi da disegno e cliccare su un colore di gradazione.
    3. Risultato

    Nella tabella delle gradazioni è selezionata la voce e nella barra di visualizzazione si può disegnare la gradazione.

Suggerimento

Con il tasto F6 si applica il colore della gradazione su cui si trova il cursore, indipendentemente dalla funzione selezionata nella barra dei simboli.

I parametri del disegno tirapezza e velocità del carro vengono parimenti selezionati nella relativa tabella e con il bottone Applica nel disegno possono essere applicati in una zona selezionata. Occorre fare attenzione al fatto che i ranghi devono essere selezionati completamente.

Destinazione

IV. Accettare il modulo ed il colore:

Condizione
  • Nella barra dei simboli Proprietà dello strumento deve essere selezionata l'opzione Colore e modulo.

Richiamare la funzione di accettazione modulo/colore/parametri del disegno nella visualizzazione tecnica o di accettazione modulo e/o colore nella visualizzazione del telo nel menu Selezioni e fare clic su un modulo nel disegno
- oppure -
Cliccare il simbolo [image] nella barra dei simboli degli attrezzi da disegno e cliccare su un modulo nel disegno.
Risultato

Il modulo è agganciato al cursore con il suo colore e può essere posizionato su un altro punto qualsiasi nel disegno. Mediante la barra dei simboli Dati del modulo si può stabilire in che modo debbano essere inseriti i moduli nella zona di bordo della selezione e quali attributi del modulo debbano essere ripresi nel disegno.

Suggerimento

Con il tasto F5 si applica il modulo con il suo colore su cui si trova il cursore, indipendentemente dalla funzione selezionata nella barra dei simboli. Nella barra dei moduli, il modulo viene selezionato automaticamente.

Altre informazioni

  • Disegnare con finezza


Applicazione di dati di modulo da ranghi di tecnica selezionati

 Accettare i parametri del modulo/colore/disegno Identificare e selezionare un modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Applicazione di dati di modulo da ranghi di tecnica selezionati

Con questa funzione si applicano dati di modulo relativi a ranghi di tecnica nei dati dei ranghi di tecnica.

Destinazione

Applicare i dati di modulo nei dati dei ranghi di tecnica da una zona selezionata di ranghi di tecnica:

Condizione
  • La vista tecnica è aperta ed attiva.
  • Uno o più ranghi di tecnica sono selezionati.

Richiamare la funzione Applica dati di modulo da ranghi di tecnica selezionati del menu Selezioni.
Risultato

I dati di modulo vengono applicati nei dati dei ranghi di tecnica.


Identificare e selezionare un modulo

 Applicazione di dati di modulo da ranghi di tecnica selezionati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Identificare e selezionare un modulo

Destinazione

Identificare e selezionare moduli nel disegno:

Suggerimento

Tenere premuto il tasto Ctrl se si desidera aggiungere una selezione ad una selezione già presente.

  1. Richiamare la funzione Identificazione e selezione del modulo nel menu Selezioni.
    - oppure -
    Cliccare il simbolo [image] nella barra dei simboli Attrezzi da disegno.
    -> Se il puntatore del mouse viene spostato su un modulo o su un disegno, viene visualizzato l'eco del modulo.
  2. Cliccare su un qualsiasi punto del modulo.
    3. Risultato

    Il modulo viene selezionato.

Avvertimento

Temendo premuto il tasto Shift si possono identificare anche moduli incompleti.

Le seguenti azioni causano l'interruzione della funzione:

  • Cliccare di nuovo il simbolo.
  • Premere il tasto Esc
  • Attivare altra funzione

Nei primi due casi l'attrezzo da disegno attivo in precedenza resta attivo.

Avvertimento

Anche le zone Jacquard vengono identificate.
Per un modulo combinato vengono identificati i singoli moduli.

  • Con le funzioni Proteggi frontura anteriore e Proteggi frontura posteriore nel menu di contesto della visualizzazione tecnica o della visualizzazione del telo si può proteggere una frontura. Nella visualizzazione tecnica, lo sfondo di questa frontura viene visualizzato in grigio scuro. Una frontura protetta non viene selezionata.
  • Con le funzioni Visualizza frontura anteriore e Visualizza frontura posteriore nel menu di contesto della visualizzazione tecnica o della visualizzazione del telo si può nascondere una frontura. Anche una frontura nascosta viene selezionata.
  • Con la funzione Cercare e selezionare nel menu Selezioni è possibile cercare e selezionare le funzioni impostate attualmente del cursore in modi diversi.
  • Con la funzione Localizzazione dei moduli del disegno del menu Modulo si visualizzano in una finestra i nomi dei moduli del disegno.

Altre informazioni

  • Barra dei simboli degli attrezzi da disegno

  • Eco del modulo

  • Protezione della frontura anteriore

  • Protezione della frontura posteriore

  • Visualizzazione della frontura anteriore

  • Visualizzazione della frontura posteriore

  • Cercare e selezionare

  • Localizzazione dei moduli del disegno


Ruotare selezioni

 Identificare e selezionare un modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ruotare selezioni

Con questa funzione si ruota una selezione in un secondo momento.

Destinazione

Ruotare una selezione:

Condizione
  • La Visualizzazione del telo è attivo..
  • Deve essere selezionata una zona.

  1. Richiamare la funzione Rotazione di selezioni nel menu Selezioni.
    -> Diventa visibile una cornice rettangolare intorno alla selezione. La cornice per la rotazione possiede 8 appigli visualizzati sotto forma di cerchi rossi.
    Avvertimento

    La funzione attivata viene visualizzata da un gancetto.
    Se si desidera ruotare colori, selezionare analogamente la funzione Ruotare colori nel menu Selezioni.
    Se con pulsante destro del mouse si clicca sulla cornice o su un appiglio, si apre un menu di contesto con le funzioni per Ingrandimento/rotazione.
    Per disattivare la funzione selezionare la funzione Nessuna rotazione né scalatura del menu Selezioni o del menu di contesto.

    Suggerimento

    Durante la rotazione della selezione, nella riga di stato viene visualizzato il relativo valore in gradi.

  2. Con pulsante destro del mouse cliccare su un appiglio e tenendo premuto il pulsante del mouse spostare nella direzione desiderata. Al raggiungimento della rotazione desiderata lasciare il pulsante del mouse.
    -> Diventa visibile una nuova selezione (ruotata). La selezione iniziale viene rimossa.
    Avvertimento

    A causa del diverso rapporto tra i lati nella visualizzazione del telo, durante la rotazione la cornice compare come un parallelogramma.

I seguenti tasti modificano il comportamento:

Avvertimento

Il relativo tasto deve essere premuto finché resta premuto anche il pulsante destro del mouse.

  • Shift: Con questo tasto si commuta da rotazione continua ad angolo di rotazione. La rotazione avviene automaticamente a passi di 15 gradi.
  • Ctrl: La nuova selezione (ruotata) viene aggiunta alla selezione originaria.
  • Esc: L'operazione di rotazione viene interrotta e si ripristina lo stato originario.

Altre informazioni

  • Nessuna rotazione né scalatura

  • Ruotare colori

  • Spostare la selezione


Ingrandire/specchiare selezioni

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ingrandire/specchiare selezioni

Con questa funzione si scala o si specchia la zona selezionata.

Destinazione

Modificare le dimensioni di una selezione:

Condizione
  • La Visualizzazione del telo è attivo..
  • Deve essere selezionata una zona.

  1. Richiamare la funzione Scala/specchia selezioni nel menu Selezioni.
    -> Diventa visibile una cornice rettangolare intorno alla selezione.
    2. Avvertimento

    La funzione attivata viene visualizzata da un gancetto.
    Se si desidera ingrandire colori, selezionare analogamente la funzione Scala/specchia colori nel menu Selezioni.
    Se con pulsante destro del mouse si clicca sulla cornice o su un appiglio, si apre un menu di contesto con le funzioni per Ingrandimento/rotazione.
    Per disattivare la funzione selezionare la funzione Nessuna rotazione né scalatura del menu Selezioni o del menu di contesto.

    Suggerimento

    Durante la graduazione della selezione, nella riga di stato viene visualizzata la percentuale di ingrandimento/riduzione.

  2. Con pulsante destro del mouse cliccare su un appiglio e tenendo premuto il pulsante del mouse spostare nella direzione desiderata e lasciare il pulsante del mouse al raggiungimento dell'ingrandimento desiderato.
    Tirare il puntatore del mouse sul lato opposto della selezione per rendere speculare la selezione.
    3. Risultato

    È visibile una nuova selezione (ingrandita o speculare). La selezione iniziale viene rimossa.

I seguenti tasti modificano il comportamento:

Avvertimento

Il relativo tasto deve essere premuto finché resta premuto anche il pulsante destro del mouse.

  • Shift: Con questo tasto si scala o si rende speculare un multiplo della grandezza originaria.
  • Tab: La selezione viene annullata e spostata.
  • Ctrl: La nuova selezione (ingrandita) viene aggiunta alla selezione originaria.
  • Esc: L'operazione di ingrandimento viene interrotta e si ripristina lo stato originario.

Altre informazioni

  • Nessuna rotazione né scalatura

  • Scalare/specchiare colori

  • Spostare la selezione


Ruotare colori

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ruotare colori

Con questa funzione si ruotano i colori di una zona selezionata in un secondo momento.

Destinazione

Ruotare colori:

Condizione
  • La visualizzazione del telo è attiva.
  • Deve essere selezionata una zona.

  1. Richiamare la funzione Ruota colori nel menu Selezioni.
    -> Diventa visibile una cornice rettangolare intorno alla selezione. La cornice per la rotazione possiede 8 appigli visualizzati sotto forma di cerchi rossi.
    Avvertimento

    La funzione attivata viene visualizzata da un gancetto.
    Se si desidera ruotare selezioni, selezionare analogamente la funzione Ruotare selezioni nel menu Selezioni.
    Se con pulsante destro del mouse si clicca sulla cornice o su un appiglio, si apre un menu di contesto con le funzioni per Ingrandimento/rotazione.
    Per disattivare la funzione selezionare la funzione Nessuna rotazione né scalatura del menu Selezioni o del menu di contesto.

    Suggerimento

    Durante la rotazione dei colori, nella riga di stato viene visualizzato il relativo valore in gradi.

  2. Con pulsante destro del mouse cliccare su un appiglio e tenendo premuto il pulsante del mouse spostare nella direzione desiderata. Al raggiungimento della rotazione desiderata lasciare il pulsante del mouse.
    -> È visibile una nuova selezione (ruotata). La selezione iniziale viene rimossa. I colori sono tracciati nel disegno in funzione della nuova selezione.
Avvertimento

A causa del diverso rapporto tra i lati nella visualizzazione del telo, durante la rotazione la cornice compare come un parallelogramma.

I seguenti tasti modificano il comportamento:

Avvertimento

Il relativo tasto deve essere premuto finché resta premuto anche il pulsante destro del mouse.

  • Shift: Con questo tasto si commuta da rotazione continua ad angolo di rotazione. La rotazione avviene automaticamente a passi di 15 gradi.
  • Ctrl: La nuova selezione (ruotata) viene aggiunta alla selezione originaria.
  • Esc: L'operazione di rotazione viene interrotta e si ripristina lo stato originario.

Altre informazioni

  • Nessuna rotazione né scalatura

  • Ruotare selezioni


Scalare/specchiare colori

 Nessuna rotazione né scalatura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scalare/specchiare colori

Con questa funzione si scalano o si specchiano superfici a colori.

Destinazione

Modificare le dimensioni di una superficie a colori:

Condizione
  • La Visualizzazione del telo è attivo..
  • Deve essere selezionata una zona.

  1. Richiamare la funzione Scala/specchia colori nel menu Selezioni.
    -> Diventa visibile una cornice rettangolare intorno alla selezione.
    2. Avvertimento

    La funzione attivata viene visualizzata da un gancetto.
    Se si desidera ingrandire selezioni, selezionare analogamente la funzione Ingrandisci/specchia selezioni nel menu Selezioni.
    Se con pulsante destro del mouse si clicca sulla cornice o su un appiglio, si apre un menu di contesto con le funzioni per Ingrandimento/rotazione.
    Per disattivare la funzione selezionare la funzione Nessuna rotazione né scalatura del menu Selezioni o del menu di contesto.

    Suggerimento

    Durante la graduazione dei colori, nella riga di stato viene visualizzata la percentuale di ingrandimento/riduzione.

  2. Con pulsante destro del mouse cliccare su un appiglio e tenendo premuto il pulsante del mouse spostare nella direzione desiderata e lasciare il pulsante del mouse al raggiungimento dell'ingrandimento desiderato.
    Tirare il puntatore del mouse sul lato opposto della selezione per rendere speculare la selezione.
    3. Risultato

    È visibile una nuova selezione (ingrandita o speculare). La selezione iniziale viene rimossa. I colori sono tracciati nel disegno in funzione della nuova selezione.

I seguenti tasti modificano il comportamento:

Avvertimento

Il relativo tasto deve essere premuto finché resta premuto anche il pulsante destro del mouse.

  • Shift: Con questo tasto si scala o si rende speculare un multiplo pari della grandezza originaria.
  • Tab: La selezione viene annullata e spostata.
  • Ctrl: La nuova selezione (ingrandita) viene aggiunta alla selezione originaria.
  • Esc: L'operazione di ingrandimento viene interrotta e si ripristina lo stato originario.

Altre informazioni

  • Nessuna rotazione né scalatura

  • Ingrandire/specchiare selezioni


Nessuna rotazione né scalatura

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nessuna rotazione né scalatura

Con questa funzione si disattivano le seguenti funzioni attive:

Nella vista del telo e nell'editore Jaquard:

  • Ruotare selezioni
  • Ingrandire/specchiare selezioni
  • Ruotare colori
  • Scalare/specchiare colori

Nella vista della forma:

  • Ruotare informazioni sulla forma
  • Ingrandire informazioni sulla forma

Altre informazioni

  • Ruotare selezioni

  • Ingrandire/specchiare selezioni

  • Ruotare colori

  • Scalare/specchiare colori

  • Ruotare informazioni sulla forma

  • Ingrandire informazioni sulla forma


Modulo

 Barra del menu (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modulo

Il menu Modulo del programma principale M1 possiede le seguenti funzioni:

Funzione | Destinazione
Explorer moduli | Aprire l'explorer moduli.
Nuovo modulo | Creazione di un nuovo modulo.
Nuovo modulo Jacquard | Creare un nuovo modulo Jacquard per generare zone Jacquard.
Creazione di un modulo dalla selezione | Creazione di un nuovo modulo dalla selezione.
Crea parte di disegno dalla selezione | Creare una nuova parte di disegno dalla selezione.
Creazione di un modulo combinato | Creare un nuovo modulo combinato con distanze di modulo impostabili.
Creare un modulo a gradini | Creare un nuovo modulo composto da fino a tre moduli singoli (ad esempio per la rimagliatura).
Creare un modulo container tecnica | Creare un nuovo modulo composto da più moduli singoli e selezionabile per l'elaborazione tecnica.
Creazione di un modulo container speculare | Creare un modulo container speculare con moduli speculari orizzontali per la posizione posteriore da un modulo singolo per la posizione anteriore.
Creare il programma di lavorazione k&w | Creare un nuovo programma di lavorazione k&w.
Visualizzare i simboli per la vista dei simboli | Visualizzare il dialogo di assegnazione di simboli per la vista dei simboli.
Assegnare i simboli per la vista dei simboli | Eseguire assegnazioni proprie di simboli per la vista dei simboli.
Ricalcolare i simboli per la vista dei simboli | Aggiornare l'assegnazione di simboli per la vista dei simboli.
Importazione di moduli | Importare moduli da un file di esportazione nella banca dati dei moduli della stazione per l'elaborazione di disegni.
Selezionare tutti i moduli | Selezionare tutti i moduli nella finestra attuale dell'explorer moduli.
Commutazione su 4 fronture (TC-T/TC-R/TC4) | Aggiungere fronture supplementari o convertire lo spostamento a seconda della macchina.
Commutazione su 2 fronture | Rimuovere le fronture supplementari per un modulo.
Usare la versione modulo più recente | Sostituire vecchie versioni di modulo nel disegno con versioni di modulo più recenti della banca dati dei moduli.
Funzioni di aiuto sul design k&w | Riprendere il design del davanti sul dorso. Dorso speculare sull'asse mediano verticale.
Impostare posizione colonna k&w dietro/davanti | Impostare posizione colonna dietro/davanti.
Rimuovere posizione colonna k&w | Rimuovere posizione colonna.
Inserire moduli sempre con spostamento relativo | Inserimento di un modulo nel disegno con spostamento relativo (invece che assoluto).
Applicazione del modulo: risolvere conflitti di spostamento | Richiamare funzioni per risolvere conflitti di spostamento nell'aggiunta di moduli nel disegno.
Priorità di spostamento in moduli | Richiamare funzioni per determinare la successione dei ranghi di trasporto se i moduli vengono inseriti adiacenti nel disegno.
Inserire moduli senza compensazione | Inserire moduli senza tener conto dei ranghi del disegno.
Inserire modulo senza gradazione | Inserire modulo senza tener conto della gradazione del modulo.
Impostare punti di allacciamento | Assegnare punti di allacciamento per un modulo. Su questi punti di allacciamento il modulo si collega al disegno.
Localizzazione dei moduli del disegno | Visualizzare i collegamento dei moduli del disegno.


Explorer moduli

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Explorer moduli

Destinazione

Visualizzazione dell'Explorer moduli:

Richiamare la funzione Explorer moduli nel menu Modulo.
- oppure -
Premere il tasto F3.
Risultato

Viene visualizzato l'Explorer moduli. Ad explorer moduli attivo, la barra del menu cambia.

Avvertimento

L'explorer moduli può essere richiamato nel modo seguente:

Nel settore sinistro dell'Explorer moduli occorre cliccare su un nome di gruppo di moduli per visualizzare i moduli in esso contenuti nel settore destro.

Altre informazioni

  • Explorer moduli


Nuovo modulo...

 Nuovo modulo Jacquard... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo modulo...

Con questa funzione si può creare un nuovo modulo per l'uso nel disegno.

Destinazione

Creare un nuovo modulo nell'editore moduli:

Condizione

Al richiamo della funzione Nuovo modulo, la finestra Editore Jacquard o Editore Jacquard (modulo) non deve essere attiva, altrimenti si apre il dialogo Nuovo editore Jacquard.

Richiamare la funzione Nuovo modulo nel menu Modulo.
- oppure -
Premere la combinazione di tasti Ctrl + M.
Risultato

Si apre il dialogo Nuovo modulo in cui si possono immettere il nome, l'impiego e la grandezza del modulo. Inoltre si può eseguire una preselezione relativa all'elemento di collegamento con cui va riempito il nuovo modulo.

Altre informazioni

  • Nuovo modulo (finestra di dialogo)


Nuovo modulo Jacquard...

 Creazione di un modulo dalla selezione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo modulo Jacquard...

Si possono creare moduli Jacquard propri con cui si determina una determinata elaborazione di lavorazione per motivi a colori. Da un generatore Jacquard della banca dati dei moduli, un modulo Jacquard proprio si distingue tra l'altro per il fatto che è destinato solo per un numero di colori.

Avvertimento

La stessa funzione si trova anche nell'explorer moduli.

Destinazione

Creare un nuovo modulo Jacquard:

Condizione

La visualizzazione tecnica è attiva.

Richiamare la funzione Nuovo modulo Jacquard nel menu Modulo.
Risultato

Si apre il dialogo Definizione modulo Jacquard in cui si può definire la grandezza del modulo Jacquard.

Altre informazioni

  • Definizione modulo Jacquard (dialogo)


Creazione di un modulo dalla selezione

 Nuovo modulo Jacquard... Crea parte di disegno dalla selezione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di un modulo dalla selezione

Con questa funzione, da una qualsiasi zona di un disegno si può creare un modulo.
Ad editore Jacquard attivo, con la funzione si crea un modulo per il Jacquard MC.

Destinazione

I. Commutare la funzione di copiatura da standard a con tutti i ranghi vuoti:

  1. Cliccare il simbolo [image] accanto al simbolo [image] nella barra dei simboli Standard.
    -> Compaiono le funzioni Standard e Con tutti i ranghi vuoti.
  2. Nell'elenco cliccare la funzione Con tutti i ranghi vuoti.
  3. La funzione di copiatura commuta da Standard a Con tutti i ranghi vuoti ed il simbolo cambia in [image] .
Destinazione

II. Creare un nuovo modulo a partire da un disegno:

  1. Selezionare la zona del disegno che si desidera memorizzare come modulo.
    2. Avvertimento

    Non è necessario che la zona selezionata sia rettangolare. In questo caso si formano zone trasparenti.

  2. Richiamare la funzione Creazione modulo da selezione nel menu Modulo.
    - oppure -
    Cliccare il simbolo [image] nella barra dei simboli Standard.
    - oppure -
    Premere la combinazione di tasti Ctrl + Shift + M.
Risultato

Si apre il dialogo Nuovo modulo: ricezione dati in cui si selezionano i dati da applicare nel modulo.

Le istruzioni complete per creare un modulo dal disegno si trovano nel capitolo Crea moduli da selezione.

Destinazione

III. Creare un nuovo modulo dall'editore Jacquard:

  1. Nell'editore Jacquard selezionare la zona del disegno che si desidera memorizzare come modulo.
    2. Avvertimento

    Non è necessario che la zona selezionata sia rettangolare. In questo caso si formano zone con numero di colore 1.

  2. Richiamare la funzione Creazione modulo da selezione nel menu Modulo.
    - oppure -
    Cliccare il simbolo [image] nella barra dei simboli Standard.
Risultato

Nella barra dei moduli compare la figura del collegamento del modulo alla voce <Nome del file>(JDV).

Avvertimento

Il modulo possiede una L nell'angolo superiore sinistro. In questo caso si parla di un modulo locale. Ora esso non è ancora memorizzato nella banca dati. Usare la funzione di Salva nella banca dati nel menu di contesto del modulo.

Altre informazioni

  • Barra dei simboli Standard

  • Salvataggio nella banca dati

  • Selezionare una zona


Crea parte di disegno dalla selezione

 Creazione di un modulo dalla selezione Creazione di un modulo combinato... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Crea parte di disegno dalla selezione

Con questa funzione si crea una parte di disegno dalla selezione attuale.

Destinazione

Crea parte di disegno dalla selezione:

Richiamare la funzione Parte di disegno da selezione nel menu Modulo.
Risultato

La selezione attuale compare come parte di disegno nella barra dei moduli.


Creazione di un modulo combinato...

 Crea parte di disegno dalla selezione Creare un modulo a livelli... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di un modulo combinato...

Con questa funzione si richiama una finestra di dialogo per creare un modulo combinato.

Destinazione

Creare un nuovo modulo combinato:

Richiamare la funzione Creazione di un modulo combinato nel menu Modulo.
Risultato

Si apre il dialogo Nuovo modulo combinato con cui è possibile comporre il modulo combinato.

Avvertimento

Per il modulo combinato possono essere utilizzati moduli semplici e moduli con condizioni limite.

Altre informazioni

  • Modulo combinato

  • Nuovo modulo combinato (dialogo)

  • Disegnare con un modulo combinato


Creare un modulo a livelli...

 Creazione di un modulo combinato... Creare un modulo container tecnica... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare un modulo a livelli...

Destinazione

Creare un nuovo modulo a gradini:

Richiamare la funzione Creazione di un modulo a gradini nel menu Modulo.
Risultato

Si apre il dialogo Nuovo modulo a gradini con cui è possibile comporre il modulo a gradini.

Altre informazioni

  • Modulo a gradini

  • Nuovo modulo a gradini (finestra di dialogo)

  • Disegnare con un modulo a gradini


Creare un modulo container tecnica...

 Creare un modulo a livelli... Creare un modulo container speculare... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare un modulo container tecnica...

Con questa funzione si richiama una finestra di dialogo per creare un modulo container tecnica.

Destinazione

Creare un nuovo modulo container tecnica:

Richiamare la funzione Creazione di un modulo container tecnica nel menu Modulo.
Risultato

Si apre il dialogo Nuovo modulo container tecnica con cui è possibile comporre il modulo container tecnica.

Avvertimento

Per il modulo container tecnica possono essere utilizzati moduli semplici e moduli con condizioni limite.

Altre informazioni

  • Modulo container tecnica

  • Nuovo modulo container tecnica (finestra di dialogo)


Creare un modulo container speculare...

 Creare un modulo container tecnica... Creare il programma di lavorazione k&amp;w... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare un modulo container speculare...

Con questa funzione si richiama il dialogo per creare un modulo container speculare.

Destinazione

Creare un nuovo modulo container speculare:

Richiamare la funzione Creazione di un modulo container speculare nel menu Modulo.
Risultato

Si apre il dialogo Nuovo modulo container speculare con cui è possibile comporre il modulo container speculare.

Avvertimento

Solo knit and wear moduli posso essere utilizzati come moduli individuali per il modulo container. I moduli k&w si riconoscono dalla casella di controllo Modulo knit and wear attivata nella scheda di registro Tecnica del dialogo Proprietà di: <Nome del modulo>.

Altre informazioni

  • Modulo container speculare

  • Nuovo modulo container speculare (dialogo)

  • Proprietà di: <Nome del modulo>

  • Disegnare con un modulo container speculare

  • Creazione di un modulo container speculare


Creare il programma di lavorazione k&w...

 Creare un modulo container speculare... Importazione di moduli... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare il programma di lavorazione k&w...

Con questa funzione si crea un nuovo programma di lavorazione k&w.

Destinazione

Creare un programma di lavorazione nell'editore dei programmi di lavorazione:

  1. Richiamare la funzione Crea programma di lavorazione k&w... nel menu Modulo.
    -> Compare il dialogo Proprietà di <nome del modulo>.
  2. Immettere il nome del modulo e confermare le impostazioni con il pulsante OK.
Risultato

Si richiama l'editore dei programmi di lavorazione.

Altre informazioni

  • Editore dei programmi di lavorazione

  • Proprietà di: <Nome del modulo/gruppo di moduli>


Importazione di moduli...

 Creare il programma di lavorazione k&amp;w... Selezionare tutti i moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione di moduli...

Destinazione

Importare moduli da un file di esportazione nella banca dati dei moduli di M1:

  1. Richiamare la funzione Importazione di moduli nel menu Modulo dell'explorer moduli.
    -> Si apre la finestra di dialogo Importazione moduli
  2. Selezionare il percorso in cui si trova il file esportazione.
  3. Cliccare sul file da inserire.
    4. Avvertimento

    Nell'installazione del software viene creata la directory D:\Stoll\M1\Export\Moduli. Questa directory è preimpostata nella finestra di dialogo Importazione moduli. Qui si trovano le copie di sicurezza della banca dati dei moduli Stoll con i nomi inizi, preferenze, jacquard, stoll e tecnica.

  4. Cliccare il bottone Importa.
    5. Risultato

    Inizia l'operazione di importazione. Se un modulo della stessa versione è già presente nella banca dati, viene visualizzata un'altra finestra di dialogo Importazione moduli con un messaggio di sicurezza.
    Al termine dell'importazione si apre la finestra di dialogo dei collegamenti dei moduli in cui viene indicato il punto dell'albero dei moduli in cui si trovano i moduli importati. I moduli vengono inseriti di nuovo nell'albero dei moduli nello stesso punto in cui si trovavano prima dell'esportazione.

Altre informazioni

  • Esportazione di gruppi di moduli

  • Esportazione di collegamenti dei moduli

  • Importazione di moduli (richiesta soprascrittura)

  • Collegamenti di moduli (finestra di dialogo)


Selezionare tutti i moduli

 Importazione di moduli... Commutazione su 4 fronture (TC-T/TC-R/TC4) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezionare tutti i moduli

Con la funzione si selezionano tutti i moduli nella finestra attiva dell'explorer moduli.

Destinazione

Selezionare tutti i moduli:

Richiamare la funzione Seleziona tutti i moduli nel menu Modulo.
- oppure -
Premere la combinazione di tasti Ctrl + A.
Risultato

Vengono selezionati tutti i moduli nella finestra attuale dell'explorer moduli e nella barra dei moduli.

Suggerimento

Facendo clic con il pulsante destro del mouse nella barra dei moduli si apre il menu di contesto. Questo menu di contesto contiene la funzione Selezionare tutti i moduli con cui si selezionano tutti i moduli nella barra dei moduli.


Commutazione su 4 fronture (TC-T/TC-R/TC4)

 Selezionare tutti i moduli Commutazione su 2 fronture Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Commutazione su 4 fronture (TC-T/TC-R/TC4)

Se si desidera creare un modulo per una macchina con fronture supplementari occorre aggiungere le fronture supplementari con questa funzione.

Destinazione

Creare un modulo con fronture supplementari:

Condizione
  • Il modulo è aperto nell'editore dei moduli.
  • La visualizzazione tecnica è attiva.

A seconda della macchina, richiamare la funzione Passare su 4 fronture (TC-T/TC-R/TC4) nel menu Modulo.
Risultato

Le fronture supplementari vengono aggiunte e la funzione Visualizzazione fronture supplementari del menu Vista/Opzioni è attivata.

Suggerimento

Per visualizzare le fronture supplementari all'apertura successiva del modulo occorre salvare queste impostazioni con la funzione Salva le impostazioni nel menu di contesto.

Avvertimento

Un modulo con quattro fronture e spostamento sulle fronture principali può essere commutato su 4 fronture con spostamento sulle fronture supplementari e viceversa con la funzione Commuta su quattro fronture (TC-T/TC-R/TC4). Lo spostamento viene convertito automaticamente.

Altre informazioni

  • Visualizzazione delle fronture supplementari

  • Salvare le impostazioni

  • Creare il modulo nell'editore moduli


Commutazione su 2 fronture

 Commutazione su 4 fronture (TC-T/TC-R/TC4) Usare la versione modulo più recente... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Commutazione su 2 fronture

Un modulo con fronture supplementari non può essere inserito nel disegno senza fronture supplementari. Pertanto esso deve essere trasformato su due fronture.

Destinazione

Trasformare un modulo su due fronture:

Condizione
  • L'editore moduli è aperto con un modulo per una macchina con fronture supplementari.
  • La visualizzazione tecnica è attiva.
  • Sulle fronture supplementari non sono presenti azioni aghi.
  • Sulla frontura anteriore non è indicato uno spostamento.

Richiamare la funzione Passare su 2 fronture nel menu Modulo.
Risultato

Le fronture supplementari vengono rimosse.

Avvertimento

Se un modulo viene creato con la funzione Creazione di un modulo dalla selezione nel menu Modulo da un disegno per una macchina con fronture supplementari, esso viene memorizzato automaticamente senza fronture supplementari se su essa non sono presenti azioni aghi e sulla frontura anteriore non è indicato uno spostamento.
Con la funzione Visualizza le fronture supplementari nel menu di contesto della visualizzazione tecnica si possono nascondere ma non rimuovere le fronture supplementari.

Altre informazioni

  • Creazione di un modulo dalla selezione

  • Visualizzazione delle fronture supplementari


Usare la versione modulo più recente...

 Commutazione su 2 fronture Funzioni di aiuto sul design k&amp;w... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Usare la versione modulo più recente...

Questa funzione viene offerta se si apre un disegno contenente un modulo di versione precedente a quella del modulo contenuto nella banca dati dei moduli.

Destinazione

Sostituire i moduli presenti nel disegno con la versione attuale:

Richiamare la funzione Usa versione modulo più recente nel menu Modulo.
Risultato

Si apre il dialogo Sostituire vecchia versione del modulo con cui la vecchia versione può essere sostituita con la nuova.

Avvertimento

Con la funzione Versioni del menu di contesto dei collegamenti dei moduli o del menu di contesto della barra dei moduli si può aprire un dialogo con cui è possibile cancellare singole versioni.

Il fatto che il disegno contiene una vecchia versione del modulo si riconosce perché nella barra dei moduli nel gruppo di moduli <nome del disegno> del modulo compare un numero di versione nell'angolo superiore destro.

Altre informazioni

  • Sostituire vecchia versione del modulo (finestra di dialogo)

  • Versioni

  • Menu di contesto (collegamenti del modulo)

  • Menu di contesto (barra dei moduli)


Funzioni di aiuto sul design k&w...

 Usare la versione modulo più recente... Impostare posizione colonna k&amp;w dietro/davanti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzioni di aiuto sul design k&w...

Con questa funzione si richiama un dialogo con cui si possono eseguire le seguenti azioni:

  • Riprendere il design del davanti sul dorso
  • Specchiare il design sul dorso sull'asse mediano verticale
Destinazione

Eseguire una di queste azioni:

Richiamare la funzione Funzioni di aiuto sul design k&w nel menu Modulo.
Risultato

Si apre il dialogo Funzioni di aiuto sul design k&w con cui si possono eseguire le azioni sopra indicate.

Altre informazioni

  • Funzioni di aiuto sul design k&w (dialogo)


Impostare posizione colonna k&w dietro/davanti

 Funzioni di aiuto sul design k&amp;w... Rimuovere posizione colonna k&amp;w Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostare posizione colonna k&w dietro/davanti

Con questa funzione si imposta la posizione colonna per moduli o parti di disegno.

Destinazione

Impostare posizione colonna:

Richiamare la funzione Imposta posizione colonna dietro/davanti k&w nel menu Modulo.
Risultato

La posizione colonna è impostata.

Altre informazioni

  • Rimuovere posizione colonna k&w


Rimuovere posizione colonna k&w

 Impostare posizione colonna k&amp;w dietro/davanti Inserire moduli sempre con spostamento relativo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rimuovere posizione colonna k&w

Con questa funzione si rimuove la posizione colonna per moduli o parti di disegno.

Destinazione

Rimuovere posizione colonna:

Richiamare la funzione Rimuovi posizione colonna k&w nel menu Modulo.
Risultato

La posizione colonna è rimossa.

Altre informazioni

  • Impostare posizione colonna k&w dietro/davanti


Inserire moduli sempre con spostamento relativo

 Rimuovere posizione colonna k&amp;w Applicazione del modulo:&nbsp;risolvere conflitti di spostamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserire moduli sempre con spostamento relativo

Destinazione

Inserire moduli sempre con spostamento relativo:

Richiamare la funzione Inserisci sempre con spostamento relativo nel menu Modulo.
Risultato

I moduli con spostamento assoluto vengono inseriti nel disegno sempre con spostamento relativo.


Applicazione del modulo: risolvere conflitti di spostamento

 Inserire moduli sempre con spostamento relativo Priorità di spostamento in moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Applicazione del modulo: risolvere conflitti di spostamento

Se, nell'inserimento di un modulo nel disegno, su un rango di lavoro del disegno e sul relativo rango di lavoro del modulo vi sono spostamenti diversi, con l'impostazione in questo menu si può decidere lo spostamento da usare.

Il menu Applica modulo: risolvi conflitti di spostamento possiede le seguenti funzioni:

Funzione | Destinazione
Registrare lo spostamento del modulo | Registrare lo spostamento del modulo.
Mantenere lo spostamento del modulo | Usare lo spostamento del disegno.
Inserimento di un nuovo rango | Inserire un nuovo rango nel disegno. Avvertenza: Se si inserisce un nuovo rango, vengono applicate la posizione di spostamento del modulo.

Avvertimento

I moduli vengono registrati in un rango con VJA^0 sempre con l'impostazione Mantieni spostamento del modulo.


Priorità di spostamento in moduli

 Applicazione del modulo:&nbsp;risolvere conflitti di spostamento Inserire moduli senza compensazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Priorità di spostamento in moduli

Il menu Priorità di trasporto in moduli possiede le seguenti funzioni:

Funzione | Destinazione
Grande prima di piccolo | Eseguire una grande corsa di spostamento prima della piccola.
Piccolo prima di grande | Eseguire una piccola corsa di spostamento prima della grande.
Sinistra prima di destra | Eseguire lo spostamento a sinistra prima dello spostamento con direzione dello spostamento verso destra.
Destra prima di sinistra | Eseguire lo spostamento a destra prima dello spostamento con direzione dello spostamento verso sinistra.


Inserire moduli senza compensazione

 Priorità di spostamento in moduli Inserire modulo senza gradazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserire moduli senza compensazione

Con questa funzione si attiva/disattiva la modalità di inserimento diretto. A funzione attivata, i moduli vengono inseriti compensazione dei ranghi. Con essa vengono annullati i raggruppamenti per l'inserimento (in maniera non visibile all'operatore). Si può, ad esempio, posizionare un modulo con più ranghi di disegno nel disegno in un rango di disegno se esso contiene lo stesso numero o più ranghi di tecnica dell'intero modulo.

Destinazione

Inserire un modulo senza compensazione dei ranghi:

Condizione
  • La finestra di visualizzazione tecnica è attiva nella rappresentazione dei ranghi di tecnica.
  • Un modulo è selezionato, dal menu Modifica è stata richiamata la funzione Inserisci o è stato fatto clic sul simbolo [image] nella barra dei simboli Standard.

Avvertimento

Un modulo può essere inserito in questo modo solo se gli spostamenti dei singoli ranghi di tecnica del modulo corrispondono agli spostamenti dei relativi ranghi di tecnica del disegno. Solo in questo caso l'eco del modulo viene rappresentato con colore giallo sul puntatore del mouse. La sua altezza risulta dal numero di ranghi di tecnica nel modulo.

  1. Richiamare la funzione Inserisci moduli senza compensazione dei ranghi nel menu Modulo.
    - oppure -
    Cliccare il simbolo [image] nella barra dei simboli dei colori del modulo.
    -> La vista del telo si apre con vista estesa dei simboli.
  2. Posizionare il modulo nel rango di tecnica desiderato.
Risultato

L'eco del modulo è giallo se il modulo può essere posizionato. Se nel posizionamento del modulo si formano ranghi vuoti, essi vengono rimossi automaticamente.

Avvertimento

Se è presente un conflitto, l'eco del modulo è rosso. Il modulo può essere tuttavia applicato premendo contemporaneamente il tasto ^. I conflitti possono verificarsi nei seguenti casi:

  • Una lavorazione viene impostata su un rango di trasporto nel disegno.
    Se il modulo viene tuttavia applicato, le azioni di trasporto in questo rango vengono rimosse nel disegno.
  • Un trasporto viene impostato su un rango di lavoro nel disegno.
    Se il modulo viene tuttavia applicato, le azioni di lavoro degli aghi in questo rango vengono rimosse nel disegno.
  • Il modulo assegna uno spostamento diverso da quello del disegno.
    Se il modulo viene tuttavia applicato, lo spostamento del modulo viene applicato nel disegno.
Avvertimento

Commutando la vista estesa dei simboli o si passa in un'altra vista, la funzione viene disattivata. Dopo l'elaborazione tecnica la funzione è anche disattivata per evitare di inserire involontariamente moduli dopo l'elaborazione tecnica.

Altre informazioni

  • Compensazione dei ranghi

  • Significato dei colori

  • Definizione del rango di riferimento


Inserire modulo senza gradazione

 Inserire moduli senza compensazione Impostare punti di allacciamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserire modulo senza gradazione

Con questa funzione si posiziona il modulo selezionato nel disegno nella vista del telo o tecnica. Per il modulo applicato vale la gradazione del disegno e non la gradazione preimpostata del modulo stesso.

Destinazione

Posizionare un modulo senza gradazione nel disegno:

Condizione

Un modulo è selezionato.

  1. Richiamare la funzione Inserisci senza gradazione nel menu Modulo.
    - oppure -
    Cliccare il simbolo [image] nella barra dei simboli dei Dati del modulo.
  2. Posizionare il modulo sul punto desiderato.
Avvertimento

Con questa funzione si può posizionare il primo rango di maglie del modulo su un determinato rango di tecnica del disegno indipendentemente dal colore. La gradazione del modulo usato è disattivata.

Altre informazioni

  • Significato dei colori

  • Definizione del rango di riferimento

  • Barra dei simboli dei dati del modulo


Impostare punti di allacciamento

 Inserire modulo senza gradazione Localizzazione dei moduli del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostare punti di allacciamento

Destinazione

Impostare punti di allacciamento:

Condizione
  • Il modulo è aperto.
  • È selezionato almeno un rango di lavoro.
  • È selezionato un numero dispari di ranghi di lavoro.
  • I ranghi selezionati sono raggruppati in un rango di disegno.

Richiamare la funzione Importazione di moduli nel menu Modulo.
- oppure -
Premere la combinazione di tasti Ctrl + Alt + M.
Risultato

Compare il dialogo Impostare punti di allacciamento in cui si possono definire i punti di allacciamento per il modulo aperto.

Altre informazioni

  • Impostare punti di allacciamento (finestra di dialogo)


Localizzazione dei moduli del disegno

 Impostare punti di allacciamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Localizzazione dei moduli del disegno

Destinazione

Localizzare moduli del disegno:

Richiamare la funzione Localizzazione dei moduli del disegno nel menu Modulo.
Risultato

Compare il dialogo Collegamenti di moduli, in cui sono elencati i gruppi di moduli con i nomi dei moduli.

Avvertimento

Poiché la ricerca avviene nell'intero disegno e nell'intera banca dati, può durare alcuni secondi fino all'apertura del dialogo Collegamenti di moduli.

Altre informazioni

  • Collegamenti di moduli (finestra di dialogo)


Forma

 Barra del menu (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Forma

Il menu Forma del programma principale M1 possiede le seguenti funzioni:

Funzione | Destinazione
Nuovo (shr) | Creare una nuova forma.
Apri (shr) | Aprire la forma memorizzata.
Chiudi | Chiudere la forma attiva.
Salvare una forma | Salvare la forma attiva.
Salva la forma con nome: | Memorizzazione la forma del disegno con un altro nome.
Spostare la forma | Spostare passo per passo la forma sul disegno.
Editore di taglio (crea/modifica tagli) | Creare/elaborare un taglio con l'editore di taglio.
Vista della forma | Visualizzare o nascondere i simboli della forma nella vista dei simboli.
Attributi di forma | Richiamare il dialogo Attributi della forma.
Shapewizard (raggruppare taglio k&w) | Con lo Shapewizard raggruppare tagli k&w e determinare i programmi di lavorazione.
ShapeSizer | Aprire il programma ShapeSizer.
Creare una forma | Creare una forma per un disegno senza forma nella vista dei simboli.
Aprire e posizionare un taglio (shv, shp, shr) | Selezionare un taglio o una forma e posizionare sul disegno.
Applicare la forma (ritagliare, nascondere, diminuire) / (riapplicare moduli) | Collegare una forma al disegno o aggiungere gli attributi modificati della forma.
Ritaglia | Cancellare nel disegno la zona fuori della forma.
Dissolvenza | Applicare il modulo per nascondere dai bordi della forma nel disegno.
Annullare il nascondimento | Rimuovere il nascondimento dal disegno.
Applicare diminuzione | Applicare la diminuzione dai bordi della forma al disegno.
Annullare la diminuzione | Rimuovere dal disegno la diminuzione applicata dai bordi della forma.
Rimuovere la forma / interrompere il posizionamento della forma | Rimuovere la forma dal disegno o interrompere la funzione Apri e posiziona taglio (shv, shp, shr).
Completare i bordi mancanti | Completare i bordi della forma.
Conversione shr -> shp | Convertire la forma shr nella forma shp e salvare.
Nessun file di taglio / <File di taglio> | Visualizzare eventualmente il file di taglio.


Nuovo (shr)...

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo (shr)...

Destinazione

Creare una nuova forma:

Richiamare la funzione Nuovo (shr) del menu Forma.
Risultato

Si apre il dialogo Nuova forma in cui si immette la grandezza della forma da creare.

Altre informazioni

  • Nuova forma (finestra di dialogo)


Apri (shr)...

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Apri (shr)...

Destinazione

Aprire una forma presente:

Richiamare la funzione Apri (shr) del menu Forma.
Risultato

Si apre il dialogo Apri in cui si seleziona la forma da caricare nella stazione per l'elaborazione di disegni M1.

Altre informazioni

  • Apertura (finestra di dialogo)


Chiudi

 Salvare una forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Chiudi

Destinazione

Chiudere la forma attiva:

Richiamare la funzione Chiudi nel menu Forma.
Risultato

La forma viene chiusa. Se la forma non è stata ancora salvata, compare un messaggio di avvertimento.

Avvertimento

Questa funzione non è disponibile se la finestra Editore delle forme non è attiva.


Salvare una forma

 Salvare la forma con nome ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare una forma

Destinazione

Salvare la forma attiva:

Richiamare la funzione Salva forma nel menu Forma.
Risultato

Se la forma è stata già memorizzata in precedenza, essa viene soprascritto sul luogo memorizzato con il nome memorizzato.
Se la forma non è stata memorizzata in precedenza, si apre la finestra di dialogo Salva forma con nome, in cui si possono specificare il nome della forma e la directory. Per il nome della forma viene proposto automaticamente il nome del disegno.

Avvertimento

La funzione è disponibile solo se una forma è aperta nella finestra Editore delle forme.

Altre informazioni

  • Salva con nome (finestra di dialogo)


Salvare la forma con nome ...

 Salvare una forma Spostare la forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare la forma con nome ...

Con questa funzione si può salvare la forma di un disegno Fully Fashion per usarla per altri disegni.

Destinazione

I. Salvare la forma di un disegno come file separato:

Condizione
  • È attivo un disegno Fully Fashion.
  • Per il disegno non è stata eseguita l'elaborazione tecnica.

Avvertimento

Un tale disegno si riconosce dal fatto che nella barra del titolo si trova Originale e la funzione Visualizzazione della forma nel menu Forma è disponibile.

Richiamare la funzione Salva forma con nome nel menu Forma.
Risultato

Si apre il dialogo Salva forma con nome.

Destinazione

II. Salvare la forma attiva con un altro nome o in un altro luogo:

Condizione

La finestra Editore delle forme è attiva con la forma da salvare.

Richiamare la funzione Salva forma con nome nel menu Forma.
Risultato

Si apre il dialogo Salva forma con nome.

Altre informazioni

  • Salva con nome (finestra di dialogo)

  • Elaborazione tecnica


Spostare la forma

 Salvare la forma con nome ... Editore di taglio (crea/modifica tagli)... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Spostare la forma

Destinazione

Spostare la forma presente nel disegno:

Richiamare la funzione Sposta la forma nel menu Forma o Forma k&w
- oppure -
Cliccare il simbolo [image] nella barra dei simboli degli attrezzi da disegno.
Risultato

Si apre il dialogo Spostamento della forma in cui la forma selezionata può essere spostata a sinistra, a destra, sopra e sotto del numero di maglie indicato sulla superficie dell'intero disegno.

Altre informazioni

  • Spostare la forma (dialogo)


Editore di taglio (crea/modifica tagli)...

 Spostare la forma Vista della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore di taglio (crea/modifica tagli)...

Destinazione

Creare o elaborare tagli nell'editore di taglio:

Richiamare la funzione Editore di taglio (crea/modifica tagli) nel menu Forma o nel menu Forma k&w.
- oppure -
Premere la combinazione di tasti Shift + F11.
Risultato

Si apre il dialogo Editore di taglio in cui si creano tagli.

Altre informazioni

  • Editore di taglio

  • Fully Fashion - Il lavoro con teli calati

  • k&w - il lavoro con knit and wear


Vista della forma

 Editore di taglio (crea/modifica tagli)... Attributi della forma... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vista della forma

Con questa funzione si visualizza disegno con forma in una visualizzazione propria.

Avvertimento

Per un disegno senza forma, una forma Fully Fashion può essere generata con la funzione Crea forma nel menuForma e quindi visualizzata nella visualizzazione della forme.

Destinazione

Visualizzare la forma di un disegno di forma:

Condizione

Deve essere attivo un disegno con forma.

Richiamare la funzione Vista della forma nel menu Forma o Forma k&w.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli della rappresentazione del disegno.
- oppure -
Premere il tasto F2.
Risultato

Si apre una nuova finestra con la rappresentazione della forma.

Avvertimento

Con i simboli della barra dei simboli degli Attrezzi da disegno si elabora la forma nella vista della forma Se il cursore si trova su un simbolo, nella riga di stato viene visualizzata la funzione del simbolo.
Nel menu di contesto della vista della forma con la funzione Seleziona elemento della forma selezionare un bordo della forma Il colore dei bordi della forma può essere modificato nel dialogo Attributi della forma.
Nel menu di contesto della visualizzazione della forma si possono visualizzare e nascondere singoli simboli.

Altre informazioni

  • Visualizzazione della forma/editore delle forme

  • Barra dei simboli Attrezzi della forma

  • Menu di contesto (vista della forma)


Attributi della forma...

 Vista della forma Creare una forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Attributi della forma...

Con questa funzione si richiama il dialogo Attributi della forma, in cui si possono visualizzare e modificare gli attributi della forma.

Destinazione

Visualizzare gli attributi della forma:

Condizione

Deve essere aperto un disegno con forma o l'editore delle forme.

Richiamare la funzione Attributi della forma nel menu Forma o Forma k&w.
- oppure -
Richiamare la funzione Attributi di forma nel menu di contesto della vista della forma/editore della forma.
Risultato

Si apre il dialogo Attributi della forma.

Altre informazioni

  • Attributi di forma (finestra di dialogo)


Creare una forma

 Attributi della forma... Aprire e posizionare un taglio (shv, shp, shr)... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare una forma

Con questa funzione viene generata una forma delle dimensioni del disegno che è composta dal simbolo [image] (All'interno della forma) della barra dei simboli Strumenti della forma. Essa può essere elaborata con gli altri simboli della barra dei simboli. Il procedimento di creazione manuale viene descritto nel capitolo Creazione manuale della forma.

Destinazione

Generare una forma:

Condizione
  • Un disegno senza forma è aperto.
  • L'elaborazione tecnica non è ancora avvenuta.

Richiamare la funzione Creare una forma nel menu Forma.
Risultato

La visualizzazione della forme [image] si apre con la forma.

Altre informazioni

  • Attrezzi della forma

  • Fully Fashion - Il lavoro con teli calati


Aprire e posizionare un taglio (shv, shp, shr)...

 Creare una forma Applicare la forma (ritagliare, nascondere, diminuire) / (riapplicare moduli) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire e posizionare un taglio (shv, shp, shr)...

Destinazione

Posizionare la forma sul disegno:

Condizione

Il disegno è aperto.

Richiamare la funzione Apri e posiziona taglio (shv, shp, shr) nel menu Forma.
- oppure -
Premere la combinazione di tasti Alt + F2.
Risultato

Compare il dialogo Apertura.

Altre informazioni

  • Apertura (finestra di dialogo)


Applicare la forma (ritagliare, nascondere, diminuire) / (riapplicare moduli)

 Aprire e posizionare un taglio (shv, shp, shr)... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Applicare la forma (ritagliare, nascondere, diminuire) / (riapplicare moduli)

Con la funzione Applica forma (ritaglia, nascondi, diminuisci) si collega la al disegno se è stata aperta e posizionata come taglio o è stata creata manualmente. Se nel disegno esiste già una forma, con la funzione Applica forma (riapplica moduli) si inseriscono gli attributi della forma modificati.

Avvertimento

Questa funzione è presente anche nel menu contesto nel posizionamento della forma.

Destinazione

Collegare una forma al disegno:

Condizione

Una forma è stata aperta e posizionata come taglio o creata manualmente, oppure gli attributi della forma sono stati modificati.

Richiamare la funzione Applica forma (ritaglia, nascondi, diminuisci) o Applica forma (riapplica moduli) nel menu Forma.
Risultato

Impiegando questa funzione si compiono i seguenti passi:

  • La forma viene memorizzata nel livello della forma e la visualizzazione della forma viene generata.
  • Nel taglio sono indicati moduli per la forma. Essi vengono inseriti nel disegno nel livello dei moduli di forma.
  • Nel taglio sono indicati attributi della forma come, ad esempio, la larghezza di diminuzione. I guidafilo vengono ripresi nel dialogo Attributi della forma.
Avvertimento

Se il disegno contiene moduli tagliati dall'attributo della forma Nascondere nel bordo della forma, compare il dialogo Sostituzione di moduli tagliati. Qui si può selezionare un modulo con cui sostituire il modulo tagliato.
Vengono considerati solo attributi della forma confinanti direttamente con il bordo della forma.
Se, ad esempio, ad un bordo della forma non è assegnato nessun modulo, si apre il dialogo Informazione che visualizza la posizione ed il tipo di errore.
Nell'elemento della forma Colletto non vengono sostituiti i moduli tagliati.

Le operazioni Ritaglia, Nascondi e Diminuisci possono essere eseguite ed annullate anche singolarmente con le relative funzioni dello stesso menu.

Altre informazioni

  • Editore di taglio

  • Sostituzione moduli tagliati (finestra di dialogo)

  • Manager dei livelli

  • Attributi di forma (finestra di dialogo)

  • Informazione (dialogo)


Ritaglia

 Applicare la forma (ritagliare, nascondere, diminuire) / (riapplicare moduli) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ritaglia

Destinazione

Taglio della zona fuori della forma:

Condizione

Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio (shv, shp, shr) del menu Forma.

Richiamare la funzione Ritaglia nel menu Forma.
Risultato

La zona fuori della forma riceve il simbolo [image] (Fuori della forma) con cui, a livello forma [image] attivato, questa zona viene nascosta. Tutti gli attributi della forma vengono registrati nella visualizzazione della forma.


Dissolvenza

 Annullare il nascondimento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dissolvenza

Destinazione

Trasmettere i moduli per il nascondimento dalla forma al disegno:

Condizione
  • Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio (shv, shp, shr) del menu Forma.
  • La forma è stata ritagliata dal disegno con la funzione Ritaglia del menu Forma.

Richiamare la funzione Nascondi nel menu Forma.
Avvertimento

Se il disegno contiene moduli tagliati dall'attributo della forma Nascondere nel bordo della forma, compare il dialogo Sostituzione di moduli tagliati. Qui si può selezionare un modulo con cui sostituire il modulo tagliato.
Vengono considerati solo attributi della forma confinanti direttamente con il bordo della forma.
Nell'elemento della forma Colletto non vengono sostituiti i moduli tagliati.

Risultato

Per i bordi della forma in cui nella visualizzazione della forma è riportato il simbolo Nascondi, il modulo assegnato nel taglio viene applicato nel disegno.


Annullare il nascondimento

 Applicare diminuzione ed aumento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullare il nascondimento

Destinazione

Rimuovere i moduli per il nascondimento dal disegno:

Condizione
  • Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio (shv, shp, shr) del menu Forma.
  • La forma è stata ritagliata dal disegno con la funzione Ritaglia del menu Forma.
  • I moduli di nascondimento sono stati applicati nel disegno con la funzione Nascondi del menu Forma.

Richiamare la funzione Annulla nascondimento nel menu Forma.
Risultato

I moduli per il nascondimento vengono rimossi dal disegno. Nella visualizzazione della forma il simbolo per il nascondimento resta immutato.


Applicare diminuzione ed aumento

 Annullare il nascondimento Annullare diminuzione, aumento e rimagliatura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Applicare diminuzione ed aumento

Con questa funzione i moduli per la diminuzione viene applicato nel disegno dai bordi della forma.

Destinazione

Trasmettere la diminuzione dalla forma al disegno:

Condizione
  • Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio (shv, shp, shr) del menu Forma.
  • La forma è stata ritagliata dal disegno con la funzione Ritaglia del menu Forma.

Avvertimento

Se anche nel disegno deve essere applicato un nascondimento, esso deve avvenire prima della diminuzione, altrimenti la diminuzione verrebbe soprascritta.

Richiamare la funzione Applica diminuzione ed aumento nel menu Forma.
Risultato

Per i bordi della forma in cui nella visualizzazione della forma è riportato il simbolo Applica diminuzione o aumento, il modulo assegnato nel taglio viene applicato nel disegno.


Annullare diminuzione, aumento e rimagliatura

 Applicare diminuzione ed aumento Rimuovere la forma / interrompere il posizionamento della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullare diminuzione, aumento e rimagliatura

Destinazione

Rimuovere i moduli per la diminuzione, l'aumento e la rimagliatura dal disegno:

Condizione
  • Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio (shv, shp, shr) del menu Forma.
  • La forma è stata ritagliata dal disegno con la funzione Ritaglia del menu Forma.
  • I moduli di diminuzione sono stati applicati nel disegno con la funzione Applica diminuzione del menu Forma.

Avvertimento

Prima di Applica diminuzione si può registrare nel disegno anche il nascondere.

Richiamare la funzione Annulla diminuzione, aumento e rimagliatura nel menu Forma.
Risultato

I moduli per la diminuzione, l'aumento e la rimagliatura vengono rimossi dal disegno.
Nella visualizzazione della forma i simboli per la diminuzione, l'aumento e la rimagliatura restano immutati.


Rimuovere la forma / interrompere il posizionamento della forma

 Annullare diminuzione, aumento e rimagliatura Completare i bordi mancanti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rimuovere la forma / interrompere il posizionamento della forma

Con questa funzione si rimuove una forma e si interrompe il posizionamento di una forma.

Destinazione

I. Rimuovere la forma:

Condizione

Un disegno con forma è aperto.

Richiamare la funzione Rimuovere la forma / interrompere il posizionamento della forma nel menu Forma.
Risultato

Le azioni Ritaglia, Nascondi e Diminuzione vengono annullate e la forma viene rimossa.

Destinazione

II. Interruzione del posizionamento la forma:

Condizione

Con la funzione Apri e posiziona taglio (shp, shv, shr) del menu Forma è stata selezionata una forma da posizionare sul disegno.

Richiamare la funzione Rimuovere la forma / interrompere il posizionamento della forma nel menu Forma.
Risultato

La funzione Apri e posiziona taglio (shv, shp, shr) viene interrotta.

Avvertimento

La funzione Rimuovere la forma / interrompere il posizionamento della forma è presente anche nel menu contesto nel posizionamento della forma.

Altre informazioni

  • Aprire e posizionare un taglio (shv, shp, shr)


Completare i bordi mancanti

 Rimuovere la forma / interrompere il posizionamento della forma Conversione shr -&gt; shp Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Completare i bordi mancanti

Con questa funzione si completano i seguenti bordi della forma.

Destinazione

Completare i bordi della forma:

Condizione

La forma è creata nell'editor della forma con la funzione Forma/Nuovo(shr)... o è stata aperta con la funzione Forma/Apri(shr)....

  1. Richiamare la funzione Completa bordi mancanti nel menu Forma.
    -> Si apre il dialogo Completa bordi mancanti.
  2. Immettere i valori per la devisualizzazione, la diminuzione e l'aumento.
  3. Confermare con OK.
    4. Risultato

    I bordi mancanti vengono completati.

Nel dialogo Completa bordi mancanti si eseguono le seguenti impostazioni:

Element | Significato
Campo di immissione Larghezza di nascondimento | Immettere la larghezza del bordo per la devisualizzazione
Campo di immissione Larghezza di diminuzione | Immettere la larghezza del bordo per la diminuzione
Campo di immissione Larghezza di aumento | Immettere la larghezza del bordo per l'aumento
Casella di controllo Solo per nuovi bordi | Con casella di controllo attivata vengono assegnati i valori solo ai bordi nuovi
Casella di controllo Bordi diversi per scalatura | Con casella di controllo attivata vengono suddivisi i bordi con scalature diverse. Stesse ampiezze di scalatura ricevono lo stesso colore del bordo. I bordi suddivisi possiedono gli stessi attributi della forma.
Casella di controllo Raggruppare bordi diversi per scalatura | Con casella di controllo attivata i bordi suddivisi vengono raggruppati.

Altre informazioni

  • Editore delle forme


Conversione shr -> shp

 Completare i bordi mancanti Nessun file di taglio / &lt;File di taglio&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Conversione shr -> shp

Con questa funzione si converte la forma shr aperta in una forma shp che viene quindi salvata.
Se la forma shr non contiene ancora colori di bordo, questi ultimi vengono generati automaticamente durante la conversione.
Se il taglio shr è composto da più parti adiacenti, la conversione genera più tagli singoli. Le parti devono essere separate da almeno una colonna Fuori lavoro. I nomi dei file dei singoli tagli generati si distinguono per una numerazione progressiva.

Destinazione

Convertire la forma:

Richiamare la funzione Conversione shr -> shp del menu Forma.
Risultato

Si apre il dialogo Conversione shr -> shp, nel quale si immettono la densità delle maglie e l'unità di misura per la conversione. Premendo il pulsante OK, la forma viene convertita e nel dialogo Salva con nome può essere salvata con un altro nome a piacere.


Nessun file di taglio / <File di taglio>

 Conversione shr -&gt; shp Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nessun file di taglio / <File di taglio>

Con questa funzione si apre un file di taglio posizionato o applicato con l'editore di taglio.

Destinazione

Aprire il file di taglio:

Richiamare la funzione Nessun file di taglio/<file di taglio> nel menu Forma.
Risultato

Si apre l'editore di taglio per visualizzare e modificare il file di taglio.

Se il disegno non contiene forme create da un taglio, la funzione Nessun file di taglio viene visualizzata ingrigita.
directory in cui è memorizzato. Cliccando la funzione si apre automaticamente l'editore di taglio con questo taglio.

Avvertimento

Il nome del file di taglio viene visualizzato anche nel dialogo Attributi della forma.

Altre informazioni

  • Attributi di forma (finestra di dialogo)


ShapeSizer

 Nessun file di taglio / &lt;File di taglio&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

ShapeSizer

Con questa funzione si apre lo il programma ShapeSizer.

Destinazione

Aprire ShapeSizer:

Richiamare la funzione ShapeSizer nel menu Forma k&w o Forma.
Risultato

Il programma ShapeSizer si apre.

Altre informazioni

  • ShapeSizer


Forma k&w

 Barra del menu (M1) Tecnica di lavoro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Forma k&w

Il menu Forma k&w del programma principale M1 possiede le seguenti funzioni:

Funzione | Destinazione
Spostare la forma | Spostare passo per passo la forma sul disegno.
Salva con nome (shk) | Salvare la forma del disegno k&w.
Editore di taglio (crea/modifica tagli) | Creare/elaborare un taglio con l'editore di taglio.
Vista della forma | Visualizzare o nascondere la finestra della vista della forma.
Attributi di forma | Richiamare il dialogo Attributi della forma.
ShapeSizer | Aprire il programma ShapeSizer.
Shapewizard (raggruppare taglio k&w) | Con lo Shapewizard raggruppare tagli k&w e determinare i programmi di lavorazione.
Aprire e posizionare un taglio k&w | Selezionare un taglio k&w o una forma shk e posizionare sul disegno.
Ricaricare il taglio k&w | Ricaricare il taglio k&w.
Applicare la forma (ritagliare, nascondere, diminuire) | Collegare una forma k&w al disegno.
Ritaglia | Cancellare nel disegno la zona fuori della forma.
Dissolvenza | Applicare il modulo per nascondere dai bordi della forma nel disegno.
Annullare il nascondimento | Rimuovere il nascondimento dal disegno.
Applicare diminuzione ed aumento | La diminuzione e l'aumento vengono applicati dai bordi della forma nel disegno.
Applicare rimagliatura | Applicare la rimagliatura dai bordi della forma al disegno.
Annullare diminuzione, aumento e rimagliatura | Rimuovere la diminuzione, l'aumento e la rimagliatura dal disegno.
Correzione dell'aumento | Correggere l'aumento.
Orientare la forma sui campi di colori | Per disegni intarsio nella parte del corpetto si può spostare il centro del corpetto sul limite sinistro o destro del colore.
Adattare i campi di colori alla forma | Adattare i campi di colori alla forma per spostare il limite del colore sulla separazione.
Rimuovere la forma / interrompere il posizionamento della forma | Rimuovere la forma dal disegno o interrompere la funzione Apri e posiziona taglio k&w.
Caricare disegno prima del ritaglio | Aprire l'originale del disegno prima dell'applicazione della forma.
Nessun file di taglio k&w/ <File di taglio k&w> | Aprire nello Shapewizard il file di taglio k&w posizionato o applicato.


Salvare la forma con nome ... (shk)

 Shapewizard (raggruppare taglio k&amp;w)... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare la forma con nome ... (shk)

Con questa funzione si può salvare la forma di un disegno k&w per usarla per altri disegni. Anche la posizione della forma viene salvata.

Destinazione

Salvare la forma di un disegno:

Condizione
  • È attivo un disegno k&w.
  • Per il disegno non è stata eseguita l'elaborazione tecnica.
  • La forma non è stata ancora ritagliata.

Richiamare la funzione Salva forma con nome (shk) nel menu Forma k&w.
Risultato

Si apre il dialogo standard di Windows Salva file con nome in cui si specifica il nome del file e si seleziona la directory.

Suggerimento

Per il nome della forma viene proposto automaticamente il nome del disegno.


Shapewizard (raggruppare taglio k&w)...

 Salvare la forma con nome ... (shk) Aprire e posizionare un taglio k&amp;w... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Shapewizard (raggruppare taglio k&w)...

Con questa funzione si apre lo Shapewizard.

Destinazione

Aprire lo Shapewizard:

Richiamare la funzione Shapewizard (raggruppare taglio k&w) nel menu Forma k&w.
- oppure -
Premere la combinazione di tasti Ctrl + Shift + F11.
Risultato

Compare lo Shapewizard in cui si raggruppano tagli k&w e si determinano le sequenze di lavoro.

Altre informazioni

  • Shapewizard


Aprire e posizionare un taglio k&w...

 Shapewizard (raggruppare taglio k&amp;w)... Ricaricare il taglio k&amp;w... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire e posizionare un taglio k&w...

Destinazione

Posizionare una forma sul disegno:

Richiamare la funzione Apri e posiziona taglio k&w nel menu Forma k&w.
Risultato

Si apre il dialogo Apri tagli e forme k&w. Qui si può selezionare un taglio k&w (tipo di file kaw) o una forma (tipo di file shk) o raggruppare più pezzi (tipo di file *.shv, *.shp, *.shr) in un taglio k&w e posizionare.

Altre informazioni

  • Aprire tagli e forme k&w (dialogo)


Ricaricare il taglio k&w...

 Aprire e posizionare un taglio k&amp;w... Applicare la forma (ritagliare, nascondere, diminuire) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ricaricare il taglio k&w...

Con questa funzione si ricarica il taglio k&w aperto e posizionato precedentemente.

Destinazione

Ricaricare il taglio k&w:

Richiamare la funzione Ricarica taglio k&w nel menu Forma k&w.
Risultato

Si apre il dialogo Apri tagli e forme k&w. Qui si può ricaricare il taglio k&w (tipo di file kaw) o la forma (tipo di file shk) o le parti composte (tipo di file *.shv, *.shp, *.shr).

Altre informazioni

  • Aprire tagli e forme k&w (dialogo)


Applicare la forma (ritagliare, nascondere, diminuire)

 Ricaricare il taglio k&amp;w... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Applicare la forma (ritagliare, nascondere, diminuire)

Questa funzione collega una forma al disegno se essa è stata inserita con la funzione Apri e posiziona taglio.

Avvertimento

Questa funzione è presente anche nel menu contesto nel posizionamento della forma.

Destinazione

Collegare una forma al disegno:

Condizione

Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio k&w del menu Forma k&w.

Richiamare la funzione Applica forma (ritaglia, nascondi, diminuisci) nel menu Forma k&w.
Risultato

Impiegando questa funzione si compiono i seguenti passi:

  • La forma viene memorizzata nel livello della forma e la visualizzazione della forma viene generata.
  • Nel taglio sono indicati moduli per la forma. Essi vengono inseriti nel disegno nel livello dei moduli di forma.
  • Nel taglio sono indicati attributi della forma come, ad esempio, la larghezza di diminuzione. I guidafilo vengono ripresi nel dialogo Attributi della forma.
Risultato

Si apre il dialogo Applicazione/sostituzione inizio k&w in cui si può sostituire il modulo per l'inizio di un disegno k&w.

Avvertimento

Se il disegno contiene moduli tagliati dall'attributo della forma Nascondere nel bordo della forma, compare il dialogo Sostituzione di moduli tagliati. Qui si può selezionare un modulo con cui sostituire il modulo tagliato.
Vengono considerati solo attributi della forma confinanti direttamente con il bordo della forma.

Se, ad esempio, ad un bordo della forma non è assegnato nessun modulo, si apre il dialogo Avvertimento che visualizza la posizione ed il tipo di errore.
Nell'elemento della forma Colletto non vengono sostituiti i moduli tagliati.

Le operazioni Ritaglia, Nascondi, Rimaglia e Diminuisci ed Aumenta possono essere eseguite ed annullate anche singolarmente con le relative funzioni dello stesso menu.

Altre informazioni

  • Applicazione/sostituzione inizio k&w (dialogo)

  • Sostituzione moduli tagliati (finestra di dialogo)

  • Editore di taglio

  • Barra dei simboli del manager dei livelli

  • Attributi di forma (finestra di dialogo)

  • Avvertimento (dialogo)


Ritaglia

 Applicare la forma (ritagliare, nascondere, diminuire) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ritaglia

Destinazione

Taglio della zona fuori della forma:

Condizione

Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio k&w del menu Forma k&w.

Richiamare la funzione Ritaglia nel menu Forma k&w.
Risultato

Si apre il dialogo Applicazione/sostituzione inizio k&w in cui si può sostituire il modulo per l'inizio di un disegno k&w.

Risultato

La zona fuori della forma riceve il simbolo [image] (Fuori della forma) con cui, a livello forma [image] attivato, questa zona viene nascosta. Tutti gli attributi della forma vengono registrati nella visualizzazione della forma.

Altre informazioni

  • Applicazione/sostituzione inizio k&w (dialogo)


Dissolvenza

 Annullare il nascondimento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dissolvenza

Destinazione

Trasmettere i moduli per il nascondimento dalla forma al disegno:

Condizione
  • Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio k&w del menu Forma k&w.
  • La forma è stata ritagliata dal disegno con la funzione Ritaglia del menu Forma k&w.

Richiamare la funzione Nascondi nel menu Forma k&w.
Avvertimento

Se il disegno contiene moduli tagliati dall'attributo della forma Nascondere nel bordo della forma, compare il dialogo Sostituzione di moduli tagliati. Qui si può selezionare un modulo con cui sostituire il modulo tagliato.
Vengono considerati solo attributi della forma confinanti direttamente con il bordo della forma.
Nell'elemento della forma Colletto non vengono sostituiti i moduli tagliati.

Risultato

Per i bordi della forma in cui nella visualizzazione della forma è riportato il simbolo Nascondi, il modulo assegnato nel taglio viene applicato nel disegno.

Suggerimento

Il nascondimento viene eseguito automaticamente anche con la funzione Applica forma (ritaglia, nascondi, diminuisci) nello stesso menu.

Altre informazioni

  • Sostituzione moduli tagliati (finestra di dialogo)


Annullare il nascondimento

 Applicare diminuzione ed aumento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullare il nascondimento

Destinazione

Rimuovere i moduli per il nascondimento dal disegno:

Condizione
  • Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio (shv, shp, shr) del menu Forma o con la funzione Apri e posiziona taglio k&w del menu Forma k&w.
  • La forma è stata ritagliata dal disegno con la funzione Ritaglia del menu Forma o Forma k&w.
  • I moduli di nascondimento sono stati applicati nel disegno con la funzione Nascondi del menu Forma o Forma k&w.

Richiamare la funzione Annulla nascondimento nel menu Forma o Forma k&w
Risultato

I moduli per il nascondimento vengono rimossi dal disegno. Nella visualizzazione della forma il simbolo per il nascondimento resta immutato.


Applicare diminuzione ed aumento

 Annullare il nascondimento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Applicare diminuzione ed aumento

Destinazione

La diminuzione e l'aumento vengono applicati dai bordi della forma nel disegno

Condizione
  • Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio k&w del menu Forma k&w.
  • La forma è stata ritagliata dal disegno con la funzione Ritaglia del menu Forma k&w.

Richiamare la funzione Applica diminuzione ed aumento nel menu Forma k&w.
Risultato

La diminuzione e l'aumento vengono applicati dai bordi della forma nel disegno.


Applicare rimagliatura

 Applicare diminuzione ed aumento Annullare diminuzione, aumento e rimagliatura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Applicare rimagliatura

Destinazione

Applicare la rimagliatura dai bordi della forma al disegno:

Condizione
  • Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio k&w del menu Forma k&w.
  • La forma è stata ritagliata dal disegno con la funzione Ritaglia del menu Forma k&w.
  • I moduli di diminuzione e di aumento sono stati applicati nel disegno con la funzione Applica diminuzione ed aumento del menu Forma k&w.
  • I moduli di nascondimento sono stati applicati nel disegno con la funzione Nascondi del menu Forma k&w.

Richiamare la funzione Applica rimagliatura nel menu Forma k&w.
Risultato

La rimagliatura dai bordi della forma viene applicata nel disegno.


Annullare diminuzione, aumento e rimagliatura

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullare diminuzione, aumento e rimagliatura

Destinazione

Rimuovere i moduli per la diminuzione, l'aumento e la rimagliatura dal disegno:

Condizione
  • Una forma è stata posizionata sul disegno con la funzione Apri e posiziona taglio k&w del menu Forma k&w.
  • La forma è stata ritagliata dal disegno con la funzione Ritaglia del menu Forma k&w.
  • I moduli di diminuzione e di aumento sono stati applicati nel disegno con la funzione Applica diminuzione ed aumento del menu Forma k&w.
  • I moduli di nascondimento sono stati applicati nel disegno con la funzione Applica rimagliatura del menu Forma k&w (opzionale).

Richiamare la funzione Annulla diminuzione, aumento e rimagliatura nel menu Forma k&w.
Risultato

I moduli per la diminuzione, l'aumento e la rimagliatura vengono rimossi dal disegno.


Correzione dell'aumento

 Annullare diminuzione, aumento e rimagliatura Rimuovere la forma / interrompere il posizionamento della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Correzione dell'aumento

Con questa funzione si corregge l'aumento nella forma.

Destinazione

Correggere l'aumento:

Richiamare la funzione Correzione dell'aumento nel menu Forma k&w.
Risultato

L'aumento nella forma viene corretto.


Rimuovere la forma / interrompere il posizionamento della forma

 Caricare disegno prima del ritaglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rimuovere la forma / interrompere il posizionamento della forma

Questa funzione ha una doppia azione:

Destinazione

I. Rimuovere la forma:

Condizione

Un disegno con forma è aperto.

Richiamare la funzione Rimuovere la forma / interrompere il posizionamento della forma nel menu Forma k&w.
Risultato

Le azioni Ritaglia, Nascondi, Rimagliatura e Diminuzione ed aumento vengono annullate e la forma viene rimossa.

Destinazione

II. Interruzione del posizionamento la forma:

Condizione

Con la funzione Apri e posiziona taglio k&w del menu Forma k&w è stata selezionata una forma da posizionare sul disegno.

Richiamare la funzione Rimuovere la forma / interrompere il posizionamento della forma nel menu Forma k&w.
Risultato

La funzione Apri e posiziona taglio k&w viene interrotta.


Caricare disegno prima del ritaglio

 Rimuovere la forma / interrompere il posizionamento della forma Nessun file di taglio k&amp;w / &lt;file di taglio k&amp;w&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caricare disegno prima del ritaglio

Destinazione

Aprire l'originale del disegno prima dell'applicazione della forma:

Condizione

Una forma è stata collegata al disegno con la funzione Applica forma (ritaglia, nascondi, diminuisci) o Ritaglia del menu Forma k&w.

Richiamare la funzione Carica disegno prima del ritaglio nel menu Forma k&w.
Risultato

Si apre il dialogo Ripresa dei dati.

Altre informazioni

  • Ripresa dei dati (dialogo)


Nessun file di taglio k&w / <file di taglio k&w>

 Caricare disegno prima del ritaglio Orientare la forma sui campi di colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nessun file di taglio k&w / <file di taglio k&w>

Con questa funzione si apre un file di taglio k&w posizionato o applicato con lo Shapewizard.

Destinazione

Aprire il file di taglio k&w:

Richiamare la funzione Nessun file di taglio k&w / <file di taglio k&w> nel menu Forma k&w.
Risultato

Si apre Lo Shapewizard per visualizzare e modificare il file di taglio k&w.

Se il disegno non contiene forme create da un taglio, la funzione Nessun file di taglio k&w viene visualizzata ingrigita.
directory in cui è memorizzato. Cliccando la funzione si apre automaticamente lo shapewizard con questo taglio.

Altre informazioni

  • ShapeWizard


Orientare la forma sui campi di colori

 Nessun file di taglio k&amp;w / &lt;file di taglio k&amp;w&gt; Adattare i campi di colori alla forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Orientare la forma sui campi di colori

Con questa funzione si richiama il dialogo Orienta forma su campi dei colori.
Con questo dialogo si può spostare il centro del corpetto sul limite sinistro o destro del colore di un campo intarsio.

Destinazione

Orientare la forma sui un campo dei colori:

Richiamare la funzione Orienta forma su campi dei colori nel menu Forma k&w.
Risultato

Si apre il dialogo Orienta forma su campi dei colori.

Altre informazioni

  • Orientare la forma sui campi di colori (dialogo)

  • Adattare i campi di colori alla forma


Adattare i campi di colori alla forma

 Orientare la forma sui campi di colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Adattare i campi di colori alla forma

Con questa funzione si adattano i campi di colori alla forma per spostare il limite del colore sulla separazione.

Destinazione

Adattare i campi di colori alla forma:

Situazione iniziale: Immagliatura nel campo dei colori sinistro

Richiamare la funzione Adatta campi dei colori alla forma nel menu Forma k&w.
Risultato

I campi dei colori sono adattati alla forma.
Ora si immaglia nel campo dei colori destro.

Altre informazioni

  • Orientare la forma sui campi di colori


Tecnica di lavoro

 Barra del menu (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tecnica di lavoro

Il menu Tecnica di lavoro del programma principale M1 possiede le seguenti funzioni:

Funzione | Destinazione
Configurazione | Visualizzazione della configurazione nei parametri del disegno.
Elaborazione tecnica automatica (controllo) | Lanciare l'elaborazione tecnica automatica per il disegno.
Elaborazione tecnica passo-passo (controllo) | Aprire la finestra di dialogo Assistente tecnica per eseguire impostazioni o per lanciare l'elaborazione tecnica del disegno.
Elaborazione tecnica 2 parti ... | Lanciare l'elaborazione tecnica per due teli per zona di lavorazione per un disegno con inizio pettine.
Caricare disegno prima dell'elaborazione tecnica | Aprire l'originale del disegno (prima della prima elaborazione tecnica).
Annullare l'elaborazione di controllo | Rimuovere i dati del controllo dal disegno dopo un'elaborazione tecnica.
Caricare il disegno prima dell'elaborazione tecnica 2 teli | Aprire il disegno prima dell'elaborazione tecnica per due teli.
Caricare salvataggio intermedio elaborazione tecnica | Caricare il disegno nello stato di un salvataggio intermedio durante l'elaborazione tecnica.
Visualizza informazioni assistente tecnica | Aprire il protocollo dell'elaborazione tecnica per il disegno.
Modificare la macchina/finezza | Selezionare una nuova macchina o finezza per il disegno.
Attributi della macchina | Selezionare nuovi attributi della macchina per il disegno.
Dati dei ranghi di tecnica | Richiamare funzioni per modificare guidafilo, spostamento, PRINT, sequenza di lavorazione o richiami di funzioni.
Gradazione | Aprire la tabella delle gradazioni ed assegnare la gradazione al disegno o al modulo.
Gradazione (seconda fittezza) | Aprire la tabella delle gradazioni ed assegnare la gradazione (seconda fittezza) al disegno o al modulo.
Preraccoglitura | Aprire la tabella PNP ed assegnare la preraccoglitura al disegno o al modulo.
Tirapezza | Aprire la tabella del tirapezza ed assegnare il tirapezza al disegno o al modulo.
Rapporto | Assegnare il rapporto al disegno o al modulo.
Velocità del carro | Aprire la tabella della velocità del carro ed assegnare la velocità del carro al disegno o al modulo.
Correzione dello spostamento | Aprire la tabella della correzione dello spostamento ed assegnare la correzione dello spostamento al disegno o al modulo.
Campi del filato | Visualizzare i campi del filato del disegno.
Editore sequenza di sistema Jacquard | Aprire il dialogo Editore sequenza di sistema Jacquard.
Cancella campi di filato | Ricalcolare i campi di filato senza tentare di applicare i campi di filato esistenti

Argomenti

  • Editore sequenza di sistema Jacquard ...


Configurazione ...

 Tecnica di lavoro Elaborazione tecnica automatica ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Configurazione ...

Con questa funzione si può visualizzare direttamente la configurazione nell'Explorer dei parametri del disegno.

Destinazione

Visualizzare la configurazione per il disegno o il modulo attivo:

Condizione

Un disegno o un modulo è aperto.

Richiamare la funzione Configurazione nel menu Tecnica di lavoro.
- oppure -
Premere la combinazione di tasti Shift + F9.
Risultato

-> Si apre il dialogo Configurazione.

Altre informazioni

  • Configurazione (dialogo)


Elaborazione tecnica automatica ...

 Tecnica di lavoro Elaborazione tecnica passo-passo ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elaborazione tecnica automatica ...

Destinazione

Lanciare l'elaborazione tecnica per un disegno:

Condizione
  • Il disegno è aperto.
  • L'Assistente tecnica non è aperto.
  • Per il disegno k&w è selezionata la rappresentazione K&W con diminuzione [image] .

Nel menu Tecnica di lavoro richiamare Elaborazione tecnica automatica.
- oppure -
Premere il tasto F10.
Risultato

L'Assistente tecnica si apre e l'elaborazione tecnica viene lanciata. Durante questo tempo una vista del telo attiva nella finestra Vista del telo passa alla vista dei colori.

Avvertimento

Se sono aperti più disegni, viene eseguita l'elaborazione tecnica per il disegno attivo.

Altre informazioni

  • Assistente tecnica

  • Elaborazione tecnica

  • Crea Sintral / Jacquard / Setup


Elaborazione tecnica passo-passo ...

 Elaborazione tecnica automatica ... Tecnica di lavoro Elaborazione tecnica 2 parti ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elaborazione tecnica passo-passo ...

Destinazione

Aprire il programma Assistente tecnica per eseguire impostazioni o per lanciare l'elaborazione tecnica del disegno:

Condizione
  • Il disegno è aperto.
  • L'Assistente tecnica non è aperto.
  • Per il disegno k&w è selezionata la rappresentazione K&W con diminuzione [image] .

Nel menu Tecnica di lavoro richiamare Elaborazione tecnica automatica.
- oppure -
Premere la combinazione di tasti Ctrl + F10.
Risultato

L'Assistente tecnica si apre.

Avvertimento

Se sono aperti più disegni, viene eseguita l'elaborazione tecnica per il disegno attivo.

Altre informazioni

  • Assistente tecnica

  • Elaborazione tecnica

  • Crea Sintral / Jacquard / Setup


Elaborazione tecnica 2 parti ...

 Elaborazione tecnica passo-passo ... Tecnica di lavoro Caricare disegno prima dell'elaborazione tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elaborazione tecnica 2 parti ...

Per un disegno con inizio pettine, con questa funzione si possono generare due teli adiacenti. Il disegno viene duplicato a destra e viene generato l'inizio pettine per la lavorazione in 2 pezzi.

Destinazione

Lavorare un disegno in 2 pezzi adiacenti con inizio pettine:

Condizione
  • Il disegno attivo è per una macchina con pettine e possiede un inizio pettine.
  • Per l'inizio pettine non si usa nessuna funzione Sintral.
    Eccezione: La casella di controllo Utilizza contaforma per telo sinistro e destro (#L1, #L2, ...) nel dialogo Impostazioni del programma, registro Diversi è attiva.
  • Per il disegno è stata eseguita l'elaborazione tecnica completa.
  • L'Assistente tecnica non è aperto.

Avvertimento

L'inizio pettine può essere assegnato nel dialogo Nuovo disegno o successivamente con la funzione Sostituisci inizi nel menu Elabora. Attenzione: il campo di opzione Sintral non deve essere selezionato per l'inizio pettine.
Si possono utilizzare inizi pettine personalizzati, tuttavia deve essere utilizzato il tipo di filato Filo pettine.
Con la funzione Modifica macchina/finezza... nel menu Tecnica di lavoro si può selezionare una macchina con pettine; viene offerta anche la selezione di un inizio pettine.
La prima elaborazione tecnica genera l'inizio pettine ed il disegno viene disposto al centro della frontura della macchina.

  1. Nel menu Tecnica di lavoro richiamare Elaborazione tecnica 2 parti.
    Si apre l'Assistente tecnica.
  2. Nel programma Assistente tecnica cliccare il bottone Avvio.
Risultato

L'elaborazione tecnica per due parti viene lanciata. Al termine dell'elaborazione tecnica il disegno si trova visibilmente due volte accanto con una distanza di undici pollici sulla frontura della macchina. L'inizio pettine è stato adattato.

Avvertimento

L'elaborazione tecnica due parti si interrompe se nel disegno si usano più di otto guidafilo o se il disegno non entra 2 volte compreso lo spazio intermedio.
Se la funzione Elaborazione tecnica 2 parti non è disponibile, l'elaborazione tecnica per il disegno non è stata eseguita completamente. In questo caso dapprima occorre eseguire la funzione Annulla l'ultima elaborazione tecnica (controllo) nello stesso menu o con la funzione Carica disegno prima di elaborazione tecnica nello stesso menu ritornare all'originale del disegno.

Prima dell'elaborazione tecnica, nella configurazione (registro Zona di lavorazione) di può influenzare la distanza tra le parti.
Anche l'immagliatura dei guidafilo presenti tra le parti può essere influenzata nella configurazione.

Altre informazioni

  • Assistente tecnica

  • Elaborazione tecnica

  • Registro Zone di lavorazione

  • Impostazioni programma (finestra di dialogo)


Caricare disegno prima dell'elaborazione tecnica

 Elaborazione tecnica 2 parti ... Tecnica di lavoro Caricare salvataggio intermedio elaborazione tecnica... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caricare disegno prima dell'elaborazione tecnica

Per poter annullare completamente l'elaborazione tecnica d un disegno in qualsiasi momento, lo stato del disegno viene memorizzato prima e dopo l'elaborazione tecnica. I dati vengono scritti separatamente come Originale e Tecnica nel file.
memorizzato (Tecnica).
Con questa funzione si apre il disegno nel suo stato originale.

Destinazione

Aprire l'originale di un disegno dopo l'elaborazione tecnica:

Condizione

Per il disegno attivo è stata eseguita l'elaborazione tecnica almeno una volta completamente.

Richiamare la funzione Carica disegno prima di elaborazione tecnica nel menu Tecnica di lavoro.
- oppure -
Premere la combinazione di tasti Shift + F10.
Risultato

Per il disegno attivo viene visualizzato lo stato prima dell'ultima elaborazione tecnica (originale).

Avvertimento

La funzione non è disponibile se il dialogo Assistente tecnica non è aperto.
L'originale può essere modificato. Memorizzando le modifiche, i dati Tecnica ancora presenti nel file vengono rimossi definitivamente.
Se per un disegno è stata eseguita più volte l'elaborazione tecnica, si può usare la funzione Annulla ultima elaborazione tecnica nello stesso menu.

Suggerimento

Il menu Visualizza contiene funzioni con cui dopo l'elaborazione tecnica si può visualizzare l'originale del disegno. Qui non è possibile modificare l'originale.

Altre informazioni

  • Elaborazione tecnica


Caricare salvataggio intermedio elaborazione tecnica...

 Caricare disegno prima dell'elaborazione tecnica Tecnica di lavoro Annullare l'elaborazione di controllo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caricare salvataggio intermedio elaborazione tecnica...

Destinazione

Ripristinare il disegno nello stato di uno dei 4 salvataggi intermedi durante l'elaborazione tecnica:

Condizione

Per il disegno attivo è stato eseguito un salvataggio intermedio durante l'elaborazione tecnica.

Richiamare una delle funzioni Carica salvataggio intermedio elaborazione tecnica.../Salvataggio intermedio 1 - Salvataggio intermedio 4 del menu Tecnica di lavoro.
Risultato

Il disegno si chiude e si riapre con lo stato di uno dei salvataggi intermedi.


Annullare l'elaborazione di controllo

 Caricare salvataggio intermedio elaborazione tecnica... Tecnica di lavoro Visualizza informazioni assistente tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullare l'elaborazione di controllo

L'elaborazione tecnica può essere eseguita più volte di seguito per un disegno. A partire dalla seconda elaborazione, l'elaborazione tecnica rappresenta solo un controllo per modifiche aggiunte al disegno nel quale gli errori vengono riconosciuti ed i dati mancanti vengono aggiunti automaticamente.
Prima di ogni controllo viene salvato lo stato del disegno. Con questa funzione si respinge il controllo eseguito. Viene rivisualizzato lo stato salvato in precedenza. Le voci nella tabella dei parametri del disegno (ad esempio l'indice assegnato) non vengono respinti.

Destinazione

Annullare l'elaborazione di controllo:

Condizione
  • Per il disegno attivo è stata eseguita più volte l'elaborazione tecnica (controllo).
  • L'Assistente tecnica non è aperto.

Nel menu Annulla elaborazione di controllo richiamare Elaborazione tecnica.
Risultato

Per il disegno attivo viene visualizzato lo stato prima dell'elaborazione di controllo.

Altre informazioni

  • Elaborazione tecnica


Visualizza informazioni assistente tecnica

 Annullare l'elaborazione di controllo Tecnica di lavoro Modificare la macchina/finezza... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizza informazioni assistente tecnica

Il file Log viene generato automaticamente come protocollo durante l'elaborazione tecnica di un disegno e memorizzato nel file del disegno.

Destinazione

Aprire il protocollo dell'elaborazione tecnica per un disegno:

Condizione
  • Per il disegno attivo è stata eseguita l'elaborazione tecnica.
  • L'Assistente tecnica non è aperto.

Richiamare la funzione Visualizza informazioni assistente tecnica nel menu Tecnica di lavoro.
Risultato

Si apre il dialogo Info assistente tecnica: <nome del disegno>. Nel file log vengono visualizzate le regole tecniche applicate e gli errori e problemi che si sono presentati e le loro soluzioni.

Altre informazioni

  • Info assistente tecnica (dialogo)

  • Assistente tecnica

  • Elaborazione tecnica


Modificare la macchina/finezza...

 Visualizza informazioni assistente tecnica Tecnica di lavoro Attributi della macchina... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modificare la macchina/finezza...

Con questa funzione si può selezionare un'altra macchina o finezza per il disegno attivo per generare il programma di lavoro per un'altra macchina.

Destinazione

Selezionare un'altra macchina o finezza per il disegno attivo:

Richiamare la funzione Modifica macchina/finezza... nel menu Tecnica di lavoro.
Risultato

Si apre la finestra di dialogo Selezione della macchina, in cui si può selezionare una nuova macchina o una nuova finezza.

Modificando la macchina, le assegnazioni dei guidafilo vengono respinte. Al loro posto vengono offerte le assegnazioni dei guidafilo della nuova macchina. Ciò vale anche se si modifica solo la finezza.
Se si desidera modificare solo la finezza e conservare le assegnazioni dei guidafilo, usare la funzione Attributi della macchina... del menuTecnica di lavoro.

Avvertimento

Avviare l'elaborazione tecnica dopo la modifica della macchina.

Altre informazioni

  • Selezione della macchina


Attributi della macchina...

 Modificare la macchina/finezza... Tecnica di lavoro Dati dei ranghi di tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Attributi della macchina...

Con questa funzione si può modificare le proprietà della macchina del disegno attivo.

Destinazione

Modificare le proprietà della macchina per il disegno o il modulo attivo:

Richiamare la funzione Attributi della macchina... nel menu Tecnica di lavoro.
Risultato

Si apre il dialogo Attributi MC in cui si modificano le proprietà della macchina.


Dati dei ranghi di tecnica

 Attributi della macchina... Tecnica di lavoro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dati dei ranghi di tecnica

Il menu Dati dei ranghi di tecnica possiede le seguenti funzioni:

Funzione | Destinazione
Guidafilo | Aprire il registro Guidafilo nella finestra di dialogo dei dati dei ranghi di tecnico.
Spostamento | Aprire il registro Spostamento nella finestra di dialogo dei dati dei ranghi di tecnica.
PRINT | Aprire il registro PRINT nella finestra di dialogo dei dati dei ranghi di tecnica.
Successione di lavorazione | Aprire il registro Successione di lavorazione nella finestra di dialogo dei dati dei ranghi di tecnica.
Richiami della funzione | Aprire il registro Richiami funzioni nella finestra di dialogo dei dati dei ranghi di tecnica.


Guidafilo ...

 Dati dei ranghi di tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Guidafilo ...

Con questa funzione si può visualizzare direttamente l'omonimo registro nella finestra di dialogo Dati dei ranghi di tecnico.

Destinazione

Visualizzare il registro Guidafilo dei dati dei ranghi di tecnica per il disegno attivo:

Richiamare la funzione Guidafilo nel menu Tecnica di lavoro/Dati dei ranghi di tecnica.
Risultato

Si apre la finestra di dialogo Dati dei ranghi di tecnica e viene visualizzato il registro Guidafilo.

Avvertimento

La funzione non è disponibile se non sono aperti disegni o moduli.


Spostamento ...

 Dati dei ranghi di tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Spostamento ...

Con questa funzione si può visualizzare direttamente l'omonimo registro nella finestra di dialogo Dati dei ranghi di tecnico.

Destinazione

Visualizzare il registro Spostamento dei dati dei ranghi di tecnica per il disegno attivo:

Richiamare la funzione Spostamento nel menu Tecnica di lavoro/Dati dei ranghi di tecnica.
Risultato

Si apre la finestra di dialogo Dati dei ranghi di tecnica e viene visualizzato il registro Spostamento.

Avvertimento

La funzione non è disponibile se non sono aperti disegni o moduli.


PRINT...

 Dati dei ranghi di tecnica Successione di lavorazione ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

PRINT...

Con questa funzione si può visualizzare direttamente l'omonimo registro nella finestra di dialogo Dati dei ranghi di tecnico.

Destinazione

Visualizzare il registro PRINT dei dati dei ranghi di tecnica per il disegno attivo:

Richiamare la funzione PRINT nel menu Tecnica di lavoro/Dati dei ranghi di tecnica.
Risultato

Si apre la finestra di dialogo Dati dei ranghi di tecnica e viene visualizzato il registro MS/PRINT.

Avvertimento

La funzione non è disponibile se non sono aperti disegni o moduli.


Successione di lavorazione ...

 Dati dei ranghi di tecnica Richiami della funzione ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Successione di lavorazione ...

Con questa funzione si può visualizzare direttamente l'omonimo registro nella finestra di dialogo Dati dei ranghi di tecnico.

Destinazione

Visualizzare il registro Successione di lavorazione dei dati dei ranghi di tecnica per il disegno attivo:

Richiamare la funzione Successione di lavorazione nel menu Tecnica di lavoro/Dati dei ranghi di tecnica.
Risultato

Si apre la finestra di dialogo Dati dei ranghi di tecnica e viene visualizzato il registro Successione di lavorazione.

Avvertimento

La funzione non è disponibile se non sono aperti disegni.


Richiami della funzione ...

 Successione di lavorazione ... Dati dei ranghi di tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Richiami della funzione ...

Con questa funzione si può visualizzare direttamente l'omonimo registro nella finestra di dialogo Dati dei ranghi di tecnico.

Destinazione

Visualizzare il registro Richiami funzione dei dati dei ranghi di tecnica per il disegno attivo:

Richiamare la funzione Richiami funzione nel menu Tecnica di lavoro/Dati dei ranghi di tecnica.
Risultato

Si apre la finestra di dialogo Dati dei ranghi di tecnica e viene visualizzato il registro Richiami funzione.

Avvertimento

La funzione non è disponibile se non sono aperti disegni.


Lunghezza maglie...

 Dati dei ranghi di tecnica Tecnica di lavoro Modificare la gradazione (seconda fittezza) ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Lunghezza maglie...

Con questa funzione si apre la tabella delle gradazioni.

Destinazione

Aprire la tabella delle gradazioni:

Richiamare la funzione Gradazione nel menu Tecnica di lavoro.
- oppure -
Premere la combinazione di tasti Ctrl + L.
Risultato

Compare la Tabella delle gradazioni, in cui si possono modificare le voci delle gradazioni.

Altre informazioni

  • Tabella delle lunghezze delle maglie


Modificare la gradazione (seconda fittezza) ...

 Tecnica di lavoro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modificare la gradazione (seconda fittezza) ...

Con questa funzione si apre la tabella delle gradazioni.

Destinazione

Aprire la tabella delle gradazioni:

Richiamare la funzione Gradazione (seconda fittezza) nel menu Tecnica di lavoro.
Risultato

Compare la Tabella NPS, in cui si possono modificare le voci delle gradazioni (seconda fittezza).

Altre informazioni

  • Tabella NPS


Preraccoglitura...

 Modificare la gradazione (seconda fittezza) ... Tecnica di lavoro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Preraccoglitura...

Con questa funzione si apre la tabella PNP.

Destinazione

Aprire la tabella PNP:

Richiamare la funzione Preraccoglitura nel menu Tecnica di lavoro.
Risultato

Compare la Tabella PNP, in cui si possono modificare le voci di preraccoglitura.

Altre informazioni

  • Tabella PNP


Tirapezza ...

 Tecnica di lavoro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tirapezza ...

Con questa funzione si apre la tabella del tirapezza.

Destinazione

Aprire la tabella del tirapezza:

Richiamare la funzione Tirapezza nel menu Tecnica di lavoro.
- oppure -
Premere la combinazione di tasti Ctrl + W.
Risultato

Compare la Tabella del tirapezza, in cui si possono modificare le voci del tirapezza.

Altre informazioni

  • Tabella del tirapezza


Rapporto...

 Tecnica di lavoro Correzione dello spostamento... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rapporto...

Con questa funzione si apre il dialogo Rapporti o si assegnano rapporti ai ranghi ed alle colonne di un disegno per non dover tracciare completamente le parti ripetibili di un disegno. In tal modo è sufficiente disegnare solo una volta la parte ripetuta.

Destinazione

Assegnare un rapporto al disegno:

Condizione

La visualizzazione tecnica deve essere attiva.

  1. Nel disegno selezionare i ranghi o le colonne a cui si desidera assegnare un rapporto.
  2. Richiamare la funzione Rapporto nel menu Tecnica di lavoro.
    - oppure -
    Premere la combinazione di tasti Ctrl + R.
    3. Risultato

    Si apre il dialogo Rapporti in cui si assegnano le voci per il rapporto.

Avvertimento

L'impostazione nella rubrica Rapporto viene ripresa nel dialogo Rapporti nella colonna Tipo. Le altre immissioni vengono trasmesse alle colonne omonime della tabella.
Anche il colore della voce viene visualizzato nella colonna di comando o nella barra delle colonne della visualizzazione tecnica.

Suggerimento

Per aprire direttamente il dialogo Rapporti, richiamare la funzione senza selezione.

Altre informazioni

  • Rapporti (finestra di dialogo)

  • Rapporti


Correzione dello spostamento...

 Tecnica di lavoro Velocità del carro... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Correzione dello spostamento...

Con questa funzione si apre la tabella di correzione dello spostamento.

Destinazione

Aprire la tabella di correzione dello spostamento:

Richiamare la funzione Correzione dello spostamento nel menu Tecnica di lavoro.
Risultato

Compare la Tabella di correzione dello spostamento, in cui si possono modificare le voci di correzione dello spostamento.

Altre informazioni

  • Tabella di correzione dello spostamento


Velocità del carro...

 Correzione dello spostamento... Tecnica di lavoro Campi del filato... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Velocità del carro...

Con questa funzione si apre la tabella delle velocità del carro.

Destinazione

Per aprire la tabella della velocità del carro:

Richiamare la funzione Velocità del carro nel menu Tecnica di lavoro.
- oppure -
Premere la combinazione di tasti Ctrl + Alt + V.
Risultato

Compare la Tabella delle velocità del carro, in cui si possono modificare le voci della velocità del carro.

Altre informazioni

  • Tabella della velocità del carro


Campi del filato...

 Velocità del carro... Tecnica di lavoro Editore sequenza di sistema Jacquard ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Campi del filato...

Destinazione

Visualizzare i campi del filato del disegno attivo:

Richiamare la funzione Campi di filato nel menu Tecnica di lavoro.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli della rappresentazione del disegno.
- oppure -
Premere il tasto F4.
- oppure -
Cliccare il bottone Assegnazione campi del filato nel programma Assistente tecnica
Risultato

Si aprono la finestra Visualizzazione campi filato con la rappresentazione dei campi di filato e la finestra di dialogo Assegnazione dei campi di filato. Mediante questa finestra di dialogo si possono assegnare, ad esempio, guidafilo ai campi di guidafilo.

Con k&w, la funzione si attiva solo dopo aver eseguito i passi di lavoro Ritaglia e Applica diminuzione ed aumento del menu Forma k&w singolarmente o con la funzione Applica forma nello stesso menu.

Altre informazioni

  • Vista dei campi del filato

  • Assegnazione campi del filato (Dialogo)


Editore sequenza di sistema Jacquard ...

 Campi del filato... Tecnica di lavoro Cancella campi di filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore sequenza di sistema Jacquard ...

Con questa funzione si apre il dialogo Editore sequenze di sistema Jacquard.

Destinazione

Aprire il dialogo Editore sequenza di sistema Jacquard.

Richiamare la funzione Editore sequenza di sistema Jacquard... nel menu Tecnica di lavoro.
Risultato

Si apre il dialogo Editore sequenza di sistema Jacquard in cui si possono creare le sequenze di sistema proprie.

Altre informazioni

  • Editore sequenza di sistema Jacquard (dialogo)


Cancella campi di filato

 Editore sequenza di sistema Jacquard ... Tecnica di lavoro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancella campi di filato

Con questa funzione, dopo il calcolo e la lavorazione dei campi di filato, questi ultimi vengono cancellati.
Questa funzione viene richiamata solo se il nuovo calcolo dei campi di filato lascia supporre un risultato corretto.

Destinazione

Far calcolare di nuovo i campi di filato:

Condizione

L'assegnazione dei campi di filato è stata elaborata manualmente.

  1. Richiamare la funzione Cancella campi di filato nel menu Tecnica di lavoro.
  2. Richiamare la funzione Campi di filato... nel menu Tecnica di lavoro.
Risultato

Si aprono la finestra Visualizzazione campi filato con i campi di filato ricalcolati e la finestra di dialogo Assegnazione dei campi di filato.


Sintral

 Tecnica di lavoro Barra del menu (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sintral

Il menu Sintral del programma principale M1 possiede le seguenti funzioni:

Funzione | Destinazione
Funzioni Sintral | Assegnare funzioni Sintral al disegno.
Crea Sintral / Jacquard / Setup | Creare il programma di lavoro (JAC/SIN/SET) dal disegno.
Check Sintral | Controllare il programma di lavorazione.
Salvare i dati nel file img | Salvare il programma di lavorazione sul disco rigido in un file Cardimag.img.
Salvare dati su KMC | Memorizzare il programma di lavoro sul supporto dati esterno Knit Memory Card.
Memorizzazione dei dati su dischetto | Memorizzare il programma di lavoro su dischetto.
Caricamento dei dati nella macchina | Caricamento del programma di lavorazione nella macchina.
Importazione check Sintral | Importazione di programma di lavoro di SIRIX in M1.
Importazione SETUP | Importare dati di Setup in M1.
Importazione SETUP da file img | Importare dati di Setup in M1 da file img.
Importazione SETUP da KMC | Importare dati di Setup in M1 da KMC.
Estrarre file jac/sin/set | Estrarre il programma di lavoro (JAC/SIN/SET) dal file disegno.
Visualizzare Sintral | Visualizzare Sintral del programma di lavoro.
Visualizzare Jacquard | Visualizzare Jacquard del programma di lavoro (compresso).
Visualizzare Jacquard decompresso | Visualizzare Jacquard del programma di lavoro (decompresso).
Visualizzare SETUP | Visualizzare dati di Setup del programma di lavoro.
Formare sequenza con | Formare sequenza per macchine T11.
Editore Sintral | Lanciare l'editore di testo per i file del programma di lavorazione.


Funzioni Sintral...

 Crea Sintral / Jacquard / Setup Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzioni Sintral...

Con questa funzione si assegnano funzioni Sintral al disegno.

Destinazione

Aprire la tabella delle funzioni Sintral:

Richiamare la funzione Funzioni Sintral... nel menu Sintral.
- oppure -
Premere la combinazione di tasti Ctrl + Alt + F.
Risultato

Si apre il dialogo Funzioni Sintral.

Altre informazioni

  • Funzioni Sintral


Crea Sintral / Jacquard / Setup

 Check Sintral ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Crea Sintral / Jacquard / Setup

Con questa funzione viene generato dal disegno il programma di lavoro (Sintral, Jacquard e Setup) per la macchina. Il programma di lavoro è composto dai dati:

  • Check (SIN): Istruzioni di lavoro
  • Jacquard MC (JAC): Cartuccia
  • Setup (SET): Valori (STIXX, parametri del disegno, guidafilo)
Destinazione

Creare il programma di lavoro per la macchina:

Condizione

Per il disegno attivo è stata eseguita l'elaborazione tecnica.

Richiamare la funzione Crea Sintral / Jacquard / Setup nel menu Sintral.
- oppure -
Premere il tasto F11.
Risultato

I dati necessari al programma di lavoro (JAC / SIN / SET) vengono generati e memorizzati nel file del disegno. Se occorre dividere un disegno, si apre il dialogo Dividi disegno.

Suggerimento

Controllare un programma generato automaticamente con la funzione Check Sintral nello stesso menu.

Altre informazioni

  • Check Sintral

  • Elaborazione tecnica

  • Dividere il disegno


Check Sintral ...

 Crea Sintral / Jacquard / Setup Salvare i dati nel file img... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Check Sintral ...

Con questa funzione si può controllare il programma di lavoro (Sintral) del disegno o altri programmi di lavoro (estratti) a piacere.

Avvertimento

Nell'estrazione compare un avvertimento se nel disegno si trovano file di programma di lavoro vecchi. Ciò si verifica se si modifica il disegno dopo la creazione del programma di lavoro.

Suggerimento

Un controllo sintattico dei programmi di lavoro della macchina accessoria CMT 211 si trova nell'editore Sintral.

Destinazione

Controllare il programma di lavoro del disegno attivo con Check Sintral:

Condizione

Per il disegno attivo è stata creata un programma di lavoro.

Richiamare la funzione Check Sintral nel menu Sintral.
- oppure -
Premere la combinazione di tasti Ctrl + F11.
Risultato

Il check Sintral viene lanciato e vengono caricati i file del programma di lavorazione estratti temporaneamente dal disegno.
Il programma di test può essere svolto subito con il bottone Start.

Con il check Sintral è sempre possibile aprire e controllare programmi di lavoro in successione.

Altre informazioni

  • Check Sintral


Salvare i dati nel file img...

 Check Sintral ... Salvare dati su KMC ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare i dati nel file img...

Con questa funzione si memorizzano il programma di lavoro (Sintral) e/o i dati della macchina e dell'ordine sul disco rigido nel file Cardimag.img.

Destinazione

Salvare i dati del programma di lavorazione attivo sul disco rigido come file img:

Condizione

Un disegno è aperto.

Richiamare la funzione Salva dati in file img nel menu Sintral.
Risultato

Si apre il dialogo Salvataggio dei dati nel file img in cui si eseguono le impostazioni per il salvataggio.

Altre informazioni

  • Salvare i dati nel file img (dialogo)

  • Knit Memory Card (funzione)


Salvare dati su KMC ...

 Salvare i dati nel file img... Memorizzazione dei dati su dischetto ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare dati su KMC ...

Con questa funzione si può memorizzare il programma di lavoro (Sintral) e/o i dati della macchina e dell'ordine sul supporto dati esterno Knit Memory Card.

Destinazione

Memorizzare il programma di lavoro su Knit Memory Card per il disegno attivo:

Condizione

Un disegno è aperto.

Richiamare la funzione Salvataggio dei dati su KMC nel menu Sintral.
Risultato

Si apre il dialogo Salvataggio dei dati su Knit Memory Card in cui si eseguono le necessarie impostazioni per il salvataggio.

Avvertimento

Con la funzione si può memorizzare il programma di lavoro direttamente dal disegno; i dati vengono estratti automaticamente. Si può memorizzare su KMC anche un qualsiasi altro programma di lavoro.

Altre informazioni

  • Salvataggio dei dati Knit Memory Card (dialogo)

  • Knit Memory Card (funzione)


Memorizzazione dei dati su dischetto ...

 Salvare dati su KMC ... Caricamento del dati nella macchina... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Memorizzazione dei dati su dischetto ...

Con questa funzione si memorizza il programma di lavoro (Sintral) e/o i dati della macchina e dell'ordine sul supporto dati esterno dischetto. I dati vengono memorizzati a scelta in un file Cardimag.img o come file singolo.

Destinazione

Salvare i dati del programma di lavorazione su dischetto:

Condizione

Un disegno è aperto.

Richiamare la funzione Salvataggio dei dati su dischetto nel menu Sintral.
Risultato

Si apre il dialogo Salvataggio dei dati su dischetto in cui si eseguono le impostazioni per il salvataggio.

Avvertimento

Con questa funzione il programma di lavoro viene salvato direttamente dal disegno.

Altre informazioni

  • Memorizzazione dei dati su dischetto (dialogo)

  • Knit Memory Card (funzione)


Caricamento del dati nella macchina...

 Memorizzazione dei dati su dischetto ... Importazione check Sintral ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caricamento del dati nella macchina...

Dopo aver collegato in rete le macchine e la stazione per l'elaborazione di disegni, mediante questa funzione si possono caricare un disegno e/o i dati della macchina sulla macchina.

Avvertimento

Di un disegno si possono caricare nella macchina i file Sintral (*.sin), Jacquard (*.jaq) e Setup (*.set). I dati vengono estratti automaticamente dal disegno.
Inoltre è possibile caricare in memoria un ordine (*.ord).

Destinazione

Caricare il disegno/i dati di macchina online nella memoria della macchina:

Condizione

Nell'explorer macchine, una macchina è definita come standard.

Richiamare la funzione Carica dati in macchina nel menu Sintral.
Risultato

L'Explorer macchine viene aperto. Si apre il dialogo Caricamento dei dati nella macchina in cui si può selezionare il disegno sull'hard disk ed avviare il processo di caricamento.

Suggerimento

Cliccando con il pulsante destro del mouse su un file disegno nell'explorer di Windows proprie si apre il menu di contesto. Questo menu di contesto contiene la funzione Invia a/McExplorer Online con cui si possono caricare dati di disegno/macchina online nella memoria ella macchina. Allo scopo non è necessario richiamare il programma principale M1.

Se nessuna macchina è definita come standard, i dati di disegno/macchina possono essere caricati nella memoria della macchina con la funzione Carica dati in macchina dell'explorer macchine.

Altre informazioni

  • Explorer macchine

  • Caricamento dei dati nella macchina (finestra di dialogo)


Importazione check Sintral ...

 Caricamento del dati nella macchina... Importazione SETUP ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione check Sintral ...

Destinazione

Importazione di un programma di lavoro di SIRIX in M1:

Condizione
  • Su SIRIX sono presenti i dati di check Sintral.
  • Il file è stato trasmesso alla stazione per l'elaborazione di disegni M1.

Avvertimento

Per la trasmissione con dischetto vanno generati dati di check Sintral compressi. Essi possiedono il suffisso check.z. Programmi di compressione per decomprimere sulla stazione per l'elaborazione di disegni M1 necessitano del suffisso check.gz.
I dati si possono ridenominare nel Windows Explorer o convertiti sulla SIRIX.

Richiamare la funzione Importa Check Sintral nel menu Sintral.
- oppure -
Premere la combinazione di tasti Alt + F11.
Risultato

Si apre il dialogo Importazione check Sintral.

Altre informazioni

  • Importazione check Sintral.

  • Conversione dei dati sulla SIRIX

  • Importazione di dati


Importazione SETUP ...

 Importazione check Sintral ... Importazione SETUP da file img... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione SETUP ...

Con questa funzione si importano dati dal file setup (tipo di file set) nella stazione per l'elaborazione di disegni M1:

  • Valori per gli abbassa-aghi (NP)
  • Tirapezza (WMF)
  • Distanza dei guidafilo (YD)
  • Correzione guidafilo (KI)
  • Velocità del carro (MSEC)
  • Valore di correzione ed errore massimo degli anelli di misura (STIXX)
  • Valori per gli abbassa-aghi (seconda fittezza) (NPS)
  • Valori per la preraccoglitura (PNP)
Suggerimento

Se durante il lavoro si modificano valori sulla macchina e si memorizzano i dati di setup sulla macchina, con questa funzione è possibile attualizzare rapidamente i valori per il disegno in M1.

Destinazione

Importare i dati ed assegnarli al disegno:

Condizione

Il disegno è aperto.

  1. Richiamare la funzione Importazione SETUP nel menu Sintral.
    - oppure -
    Premere la combinazione di tasti Alt + F12.
  2. Nel dialogo Importazione Setup selezionare il file per l'importazione e confermare con il tasto Importa.
  3. In un ulteriore dialogo selezionare i dati per l'importazione e confermare con il tasto OK.

Altre informazioni

  • Importazione setup (dialogo)


Importazione SETUP da file img...

 Importazione SETUP ... Importazione SETUP da KMC... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione SETUP da file img...

Con questa funzione si importano dati da un file Setup salvato in un file img.

Destinazione

Importare i dati del file Setup:

Richiamare la funzione Importa SETUP da file img nel menu Sintral.
Risultato

Si apre il dialogo Importazione setup da file img. Qui si può selezionare il file img.
Con il pulsante Importa si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Importazione SETUP da KMC...

 Importazione SETUP da file img... Estrarre file jac/sin/set ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione SETUP da KMC...

Con questa funzione si importano dati da un file Setup salvato su una Knit-Memory-Card.

Destinazione

Importare i dati del file Setup:

Richiamare la funzione Importa SETUP da KMC nel menu Sintral.
Risultato

Si apre il dialogo Importazione setup da KMC. In essa si può selezionare il file dall'indice della Card.
Con il pulsante OK si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Estrarre file jac/sin/set ...

 Importazione SETUP da KMC... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Estrarre file jac/sin/set ...

Con questa funzione si estraggono i dati del programma di lavoro (jac/sin/set) dal file disegno e si memorizzano dati del programma di lavorazione come file singoli.

Avvertimento

La funzione è disponibile per un disegno senza programma di lavorazione se è stata usata la funzione Importa SETUP nel menu Sintral. In questo caso vengono estratti solo i dati Setup.
Nell'estrazione compare un avvertimento se nel disegno si trovano file di programma di lavoro vecchi. Ciò si verifica se si modifica il disegno dopo la creazione del programma di lavoro.
Se il nome del file non corrisponde alle convenzioni sui nomi di file, esso viene adattato automaticamente e compare un relativo avvertimento.

Suggerimento

Se nell'estrazione non viene generato il file Setup, le cause possono essere le seguenti:
- Nel dialogo Configurazione del registro Sintral la casella di controllo Setup sempre in Sintral è attivata.
- La macchina selezionata per il disegno non è in grado di elaborare file Setup.

Destinazione

Estrarre i dati del programma di lavoro dal disegno attivo:

Condizione

Per il disegno attivo è stata creata un programma di lavoro.

Richiamare la funzione Estrai file jac/sin/set nel menu Sintral.
Risultato

Si apre il programma Estrazione file Jac/Sin/Set in cui si possono specificare il nome del file e la directory.

Suggerimento

Da un file mdv si possono estrarre i file sin/jac/set (o solo un file set) direttamente nel Windows Explorer. A tale scopo vengono offerti i menu di contesto Extract_sin_jac_set e Extract_set.

Altre informazioni

  • Importazione SETUP

  • Registro Sintral

  • Estrarre dati Jac/Sin/Set


Visualizzare Sintral

 Estrarre file jac/sin/set ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare Sintral

Con la funzione si estraggono i dati Sintral dal file disegno e si visualizzano con protezione in scrittura.

Destinazione

Visualizzare il Sintral dal programma di lavoro del disegno attivo:

Condizione

Per il disegno attivo è stata creata un programma di lavoro.

Richiamare la funzione Visualizza Sintral nel menu Sintral.
- oppure -
Premere la combinazione di tasti Alt + F10.
Risultato

A seconda delle impostazioni del programma, si apre il programma di elaborazione di testo UltraEdit-32 o il programma Editore Sintral con il file estratto McDataTmp.sin.

Avvertimento

Se si desidera editare dati, per estrarre usare la funzione Estrai file jac/sin/set nello stesso menu e quindi aprire il file <nome file>.sin nel programma UltraEdit-32.

Altre informazioni

  • Estrarre file jac/sin/set

  • Impostazioni programma

  • UltraEdit-32

  • Editore Sintral


Visualizzare Jacquard

 Visualizzare Jacquard decompresso Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare Jacquard

Con la funzione si estraggono i dati Jacquard dal file disegno e si visualizzano con protezione in scrittura. La visualizzazione corrisponde alla forma compressa del Jacquard.

Destinazione

Visualizzare il Jacquard dal programma di lavoro del disegno attivo:

Condizione

Per il disegno attivo è stata creata un programma di lavoro.

Richiamare la funzione Visualizza Jacquard nel menu Sintral
Risultato

A seconda delle impostazioni del programma, si apre il programma di elaborazione di testo UltraEdit-32 o il programma Editore Sintral con il file estratto McDataTmp.jac.

Avvertimento

Se si desidera editare dati, per estrarre usare la funzione Estrai file jac/sin/set nello stesso menu e quindi aprire il file <nome file>.jac nel programma UltraEdit-32.

Altre informazioni

  • Estrarre file jac/sin/set

  • Impostazioni programma

  • UltraEdit-32

  • Editore Sintral


Visualizzare Jacquard decompresso

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare Jacquard decompresso

Con la funzione si estraggono i dati Jacquard dal file disegno e si visualizzano in forma decompressa con protezione in scrittura.

Destinazione

Visualizzare decompresso il Jacquard dal programma di lavoro del disegno attivo:

Condizione

Per il disegno attivo è stata creata un programma di lavoro.

Richiamare la funzione Visualizza Jacquard decompresso nel menu Sintral
Risultato

A seconda delle impostazioni del programma, si apre il programma di elaborazione di testo UltraEdit-32 o il programma Editore Sintral con il file estratto McDataTmp.wkt.

Avvertimento

Se si desidera editare dati, per estrarre usare la funzione Estrai file jac/sin/set nello stesso menu e quindi aprire il file <nome del file>.wkt nel programma UltraEdit-32.

Altre informazioni

  • Estrarre file jac/sin/set

  • Impostazioni programma

  • UltraEdit-32

  • Editore Sintral


Visualizzare SETUP

 Visualizzare Jacquard decompresso Formare sequenza con... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare SETUP

Con la funzione si estraggono i dati setup dal file disegno e si visualizzano in un programma di elaborazione di testo con protezione in scrittura.

Destinazione

Visualizzare il Setup dal programma di lavoro del disegno attivo:

Condizione

Per il disegno attivo è stata creata un programma di lavoro.

Richiamare la funzione Visualizza SETUP nel menu Sintral
Risultato

Viene lanciato un programma autonomo di M1 e si annuncia con il dialogo McSetup visualizzando il file estratto McDataTmp.set.

Avvertimento

La funzione è disponibile per un disegno senza programma di lavorazione se è stata usata la funzione Importa SETUP nello stesso menu.
Se si vuole modificare il file setup, dapprima occorre salvarlo con la funzione Estrai file jac/sin/set nello stesso menu come file <nome disegno>.set. Quindi passare all'explorer di Windows per aprire con un doppio clic il file nel dialogo McSetup.

Altre informazioni

  • Importazione SETUP

  • Estrarre file jac/sin/set

  • Editore setup


Formare sequenza con...

 Editore Sintral ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Formare sequenza con...

Con questa funzione si definisce una sequenza per la macchina ST611, ST711 o ST811.

Destinazione

Definire sequenza:

Richiamare la funzione Forma sequenza con del menu Sintral.
Risultato

L'editore sequenza viene aperto definendo una sequenza.

Altre informazioni

  • Editore sequenza


Editore Sintral ...

 Formare sequenza con... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore Sintral ...

Con questa funzione si avvia un editore di testo. In questo editore si possono aprire ed elaborare i file del programma di lavoro (jac/sin/set).

Destinazione

Lanciare l'editore Sintral:

Richiamare la funzione Editore Sintral nel menu Sintral.
Risultato

A seconda delle impostazioni del programma, si apre il programma di elaborazione di testo UltraEdit-32 o il programma Editore Sintral TC.

Altre informazioni

  • Impostazioni programma

  • UltraEdit-32

  • Editore Sintral TC


Extras

 Barra del menu (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Extras

Il menu Extras del programma principale M1 possiede le seguenti funzioni:

Funzione | Destinazione
Modificare la rappresentazione delle maglie | Attivare gli attrezzi per la modifica della rappresentazione delle maglie del modulo.
Ripristinare le maglie | Annullare la rappresentazione modificata delle maglie del modulo.
Sollevamento maglie | Evidenziare otticamente la rappresentazione delle maglie del modulo tramite graduazione cromatica.
Abbassamento maglie | Abbassare otticamente la rappresentazione delle maglie del modulo tramite graduazione cromatica.
Salva la vista dei simboli/telo come immagine | Salva la vista attiva dei simboli o del telo come file immagine.
Salva la vista dei simboli/telo come immagine (scollatura) | Salva il ritaglio della vista attiva dei simboli o del telo come file immagine.
Salvare Jacquard come immagine | Salvare il contenuto nella vista Jacquard come file immagine.
Editore sequenza | Lancia il programma Editore sequenza per elaborare una sequenza.
Editore elenchi sequenza | Lancia il programma Editore elenchi sequenza per elaborare un elenco sequenza.
Menu degli ordini | Avvia il programma Ordine.
Impostazioni programma | Eseguire impostazioni generali per M1.


Modificare la rappresentazione delle maglie

 Ripristinare le maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modificare la rappresentazione delle maglie

Per la rappresentazione realistica del disegno è necessario che i moduli utilizzati nel disegno possiedano una visualizzazione realistica.
Per un modulo a treccia, ad esempio, deve essere visibile la vera distorsione delle maglie e l'ombreggiatura da ciò derivante per le maglie sopra e sotto.
La rappresentazione delle maglie del modulo può essere modificata manualmente. Per tale modifica vengono offerte funzioni speciali come attrezzi per distorcere, sollevare o abbassare le maglie.

Destinazione

I. Attivare la modifica:

Condizione
  • Il modulo è aperto nell'editore dei moduli.
  • La vista del telo del modulo è attiva e viene visualizzata nella vista del telo.

Avvertimento

Usare la funzione di editazione nel menu di contesto del modulo per aprire il modulo.
Poiché il modulo viene aperto solo con la visualizzazione tecnica, occorre aprire quest'ultime con la funzione Nuova vista del telo nel menu Visualizza. In questo caso viene sempre attivata la funzione Vista del telo nel menu Visualizza/Opzioni.

Richiamo della funzione Modificare la rappresentazione delle maglie nel menu Extras.
Risultato

Ora è possibile eseguire modifiche manuali. A tale scopo, nella visualizzazione del telo viene visualizzata un reticolo composto da sottili linee rosse. Nel menu Extras sono disponibili le funzioni per il sollevamento e l'abbassamento delle maglie.

Avvertimento

La funzione attivata Modificare la rappresentazione delle maglie viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

Le sottili linee del reticolo descrivono l'andamento delle maglie in direzione delle colonne. Su ogni piede di maglia si trova n cerchio sulla linea del reticolo. Esso rappresenta il punto di riferimento.

Destinazione

II. Modificare tramite la distorsione delle maglie:

  1. Cliccare la maglia da distorcere con il pulsante sinistro del mouse.
    -> La maglia viene selezionata.
  2. Con i tasti a freccia specificare la direzione ed il passo di distorsione cliccando opportunamente.
Risultato

Il piede di maglia della maglia selezionata e la testa della maglia della maglia sottostante si spostano allontanandosi dalla posizione di base.

Avvertimento

Con la funzione Ripristinare le maglie nello stesso menu è possibile annullare la modifica per le maglie selezionate.
Dopo la memorizzazione del modulo, la rappresentazione modificata è subito attiva in tutti i disegni con questo modulo.
Con le funzioni Solleva maglie e Abbassa maglie dello stesso menu si può inoltre modificare la rappresentazione delle maglie con graduazione cromatica.

Suggerimento

I seguenti consigli per la selezione di maglie:

  • Insieme al tasto Ctrl è possibile selezionare più maglie.
  • Una maglia può essere selezionata anche cliccando sul cerchio della linea di rete.
  • Per selezionare una maglia distorta occorre cliccare il punto su cui si verrebbe a trovare la maglia senza distorsione, oppure si deve selezionare la maglia nella visualizzazione tecnica.


Ripristinare le maglie

 Modificare la rappresentazione delle maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ripristinare le maglie

Con questa funzione si annulla la modifica manuale della rappresentazione delle maglie di un modulo (distorsione, sollevamento o abbassamento delle maglie).

Destinazione

Annullare la modifica delle maglie:

Condizione
  • Il modulo è aperto nell'editore dei moduli.
  • La vista del telo del modulo è attiva e viene visualizzata nella vista del telo.
  • La funzione Modificare la rappresentazione delle maglie è attiva.

  1. Selezionare le maglie di cui si deve annullare la modifica.
  2. Richiamare la funzione Ripristinare le maglie nel menu Extras.
Risultato

Le maglie selezionate vengono rappresentate nel loro stato di base (senza modifica).

Suggerimento

Modificare le spiegazioni generali nel tema di aiuto per la funzione di Modifica della rappresentazione delle maglie.


Sollevamento maglie

 Ripristinare le maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sollevamento maglie

Questa funzione è un attrezzo per modificare la rappresentazione delle maglie del modulo, con il quale il colore del filato delle maglie sollevate viene schiarito. Insieme all'oscuramento delle maglie abbassate si può, ad esempio, rappresentare in modo realistico un'intersezione a treccia con le maglie soprastanti o sottostanti.

Destinazione

Modificare tramite il sollevamento delle maglie:

Condizione
  • Il modulo è aperto nell'editore dei moduli.
  • La vista del telo del modulo è attiva e viene visualizzata nella vista del telo.
  • La funzione Modificare la rappresentazione delle maglie è attiva.

  1. Selezionare le maglie che si desidera sollevare.
  2. Richiamare la funzione Solleva maglie nel menu Extras.
Risultato

Le maglie sollevate vengono visualizzate con tonalità cromatica più chiara e, in caso di un'intersezione, anche sopra le maglie abbassate.
Il sollevamento viene rappresentato nelle linee del reticolo dal simbolo [image] sul piede delle maglie.

Avvertimento

Una maglia può essere rappresentata abbassata, normale e sollevata.
Una maglia abbassata viene sollevata richiamando due volte la funzione.
Con la funzione Ripristinare le maglie nello stesso menu è possibile annullare la modifica per le maglie selezionate.
Dopo la memorizzazione del modulo, la rappresentazione modificata è subito attiva in tutti i disegni con questo modulo.

Suggerimento

Spiegazioni generali si trovano nel tema di aiuto per la funzione di Modifica della rappresentazione delle maglie.

Altre informazioni

  • Ripristinare le maglie


Abbassamento maglie

 Salva la vista dei simboli/telo come immagine... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Abbassamento maglie

Questa funzione è un attrezzo per modificare la rappresentazione delle maglie del modulo, con il quale il colore del filato delle maglie abbassate viene oscurato. Insieme al rischiaramento delle maglie sollevate si può, ad esempio, rappresentare in modo realistico un'intersezione a treccia con le maglie soprastanti o sottostanti.

Destinazione

Modificare tramite l'abbassamento delle maglie:

Condizione
  • Il modulo è aperto nell'editore dei moduli.
  • La vista del telo del modulo è attiva e viene visualizzata nella vista del telo.
  • La funzione Modificare la rappresentazione delle maglie è attiva.

  1. Selezionare le maglie che si desidera abbassare.
  2. Richiamare la funzione Abbassamento maglie nel menu Extras.
Risultato

Le maglie abbassate vengono visualizzate con tonalità cromatica più scura e, in caso di un'intersezione, anche sotto le maglie sollevate.
L'abbassamento viene rappresentato nelle linee del reticolo dal simbolo [image] sul piede delle maglie.

Avvertimento

Una maglia può essere rappresentata abbassata, normale e sollevata. Una maglia sollevata viene abbassata richiamando due volte la funzione.
Con la funzione Ripristinare le maglie nello stesso menu è possibile annullare la modifica per le maglie selezionate.
Dopo la memorizzazione del modulo, la rappresentazione modificata è subito attiva in tutti i disegni con questo modulo.

Suggerimento

Modificare le spiegazioni generali nel tema di aiuto per la funzione di Modifica della rappresentazione delle maglie.


Salva la vista dei simboli/telo come immagine...

 Salva la vista dei simboli/telo come immagine (scollatura)... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salva la vista dei simboli/telo come immagine...

Con questa funzione si può salvare la vista dei simboli o la vista del telo del disegno o del modulo come file di formato Bitmap o JPEG, ad esempio per stamparli.

Destinazione

Salvare come immagine la vista dei simboli o la vista del telo per il disegno o il modulo attivo:

Condizione

Una delle due viste del disegno o del modulo è attiva.

Richiamare la funzione Salva la vista dei simboli/telo come immagine nel menu Extras.
Risultato

Si apre il dialogo standard di Windows Salva con nome in cui possono essere specificati il nome, il tipo di file e la directory in cui si desidera memorizzare l'immagine.

Avvertimento

L'immagine salvata corrisponde alla vista attiva del telo dell'intero disegno o modulo. Il livello di ingrandimento e la densità delle maglie impostati vengono conservati. Le dimensioni massime del file in formato JPEG è di 32768 x 32768 pixel ed in formato Bitmap sono di 8192 x 8192 pixel. Per file immagine maggiori di 512 MB compare un avvertimento perché tali file non possono essere elaborati con ogni software.

Suggerimento

Nella memorizzazione dell'immagine come file JPEG, essa viene compressa. In tal modo occorre meno capacità di memoria.

Altre informazioni

  • Impostazione della densità delle maglie


Salva la vista dei simboli/telo come immagine (scollatura)...

 Salva la vista dei simboli/telo come immagine... Salvare Jacquard come immagine Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salva la vista dei simboli/telo come immagine (scollatura)...

Con questa funzione si può salvare una zona a piacere della vista dei simboli o della vista del telo del disegno o del modulo come file di formato Bitmap o JPEG, ad esempio per stamparli.

Destinazione

Salvare come immagine una parte della vista dei simboli o della vista del telo per il disegno o il modulo attivo:

Condizione
  • Una delle due viste del disegno o del modulo è attiva.
  • La zona da memorizzare è selezionata.

Richiamare la funzione Salva la vista dei simboli/telo come immagine (ritaglio) nel menu Extras.
Risultato

Si apre il dialogo standard di Windows Salva con nome in cui possono essere specificati il nome, il tipo di file e la directory in cui si desidera memorizzare l'immagine.

Avvertimento

Il livello di ingrandimento e la densità delle maglie impostati vengono conservati.
Se la selezione rappresenta un quadrilatero o sono presenti più selezioni, intorno alla o alle selezioni si forma un rettangolo che viene memorizzato come immagine.
Le dimensioni massime del file in formato JPEG e Bitmap sono di 8192 x 8192 pixel. Per file immagine maggiori di 512 MB compare un avvertimento perché tali file non possono essere elaborati con ogni software.

Suggerimento

Nella memorizzazione dell'immagine come file JPEG, essa viene compressa. In tal modo occorre meno capacità di memoria.

Altre informazioni

  • Impostazione della densità delle maglie


Salvare Jacquard come immagine

 Salva la vista dei simboli/telo come immagine (scollatura)... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare Jacquard come immagine

Con questa funzione si può salvare la vista Jacquard come file di formato Bitmap, ad esempio per stamparla.

Destinazione

Salvare la vista Jacquard attiva come immagine:

Richiamare la funzione Salva Jacquard come immagine nel menu Extras.
Risultato

Si apre il dialogo standard di Windows Salva con nome in cui possono essere specificati il nome e la directory in cui si desidera memorizzare l'immagine.

Avvertimento

L'immagine salvata corrisponde alla vista Jacquard attuale. Le dimensioni massime del file grafico sono di 8192 x 8192 pixel. Per file immagine maggiori di 512 MB compare un avvertimento perché tali file non possono essere elaborati con ogni software.


Editore sequenza...

 Salvare Jacquard come immagine Editore elenchi sequenza... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore sequenza...

Con questa funzione viene lanciato un editore indipendente dalla stazione per l'elaborazione di disegni M1. In questo editore si possono aprire ed elaborare file sequenza (SEQ).

Destinazione

Lanciare l'editore sequenza:

Richiamare la funzione Editore sequenza nel menu Extras.
Risultato

L'editore sequenza viene aperto.

Altre informazioni

  • Editore sequenza


Editore elenchi sequenza...

 Menu degli ordini... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore elenchi sequenza...

Con questa funzione viene lanciato un editore indipendente dalla stazione per l'elaborazione di disegni M1. In questo editore si possono aprire ed elaborare file di elenco sequenza (SEL).

Destinazione

Lanciare l'editore elenchi sequenza:

Richiamare la funzione Editore elenchi sequenza... nel menu Extras.
Risultato

L'editore elenchi sequenza viene aperto.

Altre informazioni

  • Editore elenchi sequenza


Menu degli ordini...

 Editore elenchi sequenza... Impostazioni programma ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu degli ordini...

Con questa funzione viene lanciato l'editore di testo Order.exe indipendente dalla stazione per l'elaborazione di disegni M1. In questo editore si possono aprire, modificare e salvare file ordine (*.ord).

Destinazione

Avviare l'editore di testo Order:

Richiamare la funzione Menu ordini nel menu Extras.
Risultato

Il programma Order viene lanciato.

Altre informazioni

  • Order


Impostazioni programma ...

 Menu degli ordini... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazioni programma ...

Con questa funzione si possono eseguire impostazioni generali di M1 (ad esempio salvataggio automatico) nell'omonimo dialogo.

Destinazione

Eseguire la configurazione di M1:

Richiamare la funzione Impostazioni programma nel menu Extras.
Risultato

Si apre il dialogo Impostazioni di programma.

Altre informazioni

  • Impostazioni programma (finestra di dialogo)


Finestra

 Barra del menu (M1) Punto interrogativo (?) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Finestra

Il menu Finestra del programma principale M1 possiede le seguenti funzioni:

Funzione | Destinazione
Sovrapponi | Disporre le finestre scaglionate.
Disponi verticalmente | Disporre le finestre verticalmente.
Disponi orizzontalmente | Disporre le finestre orizzontalmente.
Disponi i simboli | Disporre i simboli di finestre minimizzate.
Elenco delle finestre aperte | Portare le finestre in primo piano.


Sovrapponi

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sovrapponi

Tutte le finestre aperte vengono disposte verticalmente con la stessa grandezza. I simboli delle finestre ridotte a simboli vengono disposti sul bordo inferiore dello schermo.


Disponi verticalmente

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disponi verticalmente

Tutte le finestre aperte vengono disposte verticalmente nelle dimensioni ottimali. I simboli delle finestre ridotte a simboli vengono disposti sul bordo inferiore dello schermo.


Disponi orizzontalmente

 Disponi i simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disponi orizzontalmente

Tutte le finestre aperte vengono disposte orizzontalmente nelle dimensioni ottimali. I simboli delle finestre ridotte a simboli vengono disposti affiancati sul bordo inferiore dello schermo.


Disponi i simboli

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disponi i simboli

I simboli delle finestre ridotte a simboli vengono disposti sul bordo inferiore dello schermo.


<Finestre aperte>

 Disponi i simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

<Finestre aperte>

Vengono elencati tutti i nomi delle finestre aperte in M1. Selezionando un nome, la finestra relativa viene portata in primo piano.


Punto interrogativo (?)

 Barra del menu (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Punto interrogativo (?)

Il menu ? del programma principale M1 possiede le seguenti funzioni:

Funzione | Destinazione
Temi dell'aiuto | Lanciare l'aiuto online.
Prontuario tascabile Sintral | Aprire il prontuario tascabile con i comandi Sintral e diretti per macchine TC come guida in linea.
Info su STOLL M1 | Visualizzare il numero della versione.


Temi dell'aiuto

 Punto interrogativo (?) Prontuario tascabile Sintral Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Temi dell'aiuto

La stazione di lavoro per disegni M1 dispone di un aiuto online in cui vengono descritte tutte le funzioni ed il loro uso.

Destinazione

I. Lanciare l'aiuto online:

Richiamare la funzione Temi di aiuto nel menu ?.
Risultato

L'aiuto online viene lanciato e visualizzato nella finestra Aiuto M1.

Avvertimento

L'aiuto può essere lanciato anche in modo sensitivo del contesto su una qualsiasi posizione del cursore.

Destinazione

II. Richiamare l'aiuto sensitivo del contesto:

  1. Cliccare il simbolo [image] nella barra dei simboli Standard.
    -> Sul cursore compare un punto interrogativo.
  2. Cliccare la posizione all'interno di M1 di cui si desidera l'aiuto.
    - oppure -
    Posizionare il cursore su una posizione all'interno di M1 di cui si desidera l'aiuto.
  3. Premere il tasto F1 della tastiera.
Risultato

Compare l'aiuto per la funzione selezionata.

Altre informazioni

  • Aiuto sensitivo del contesto - richiamo dell'aiuto online M1


Prontuario tascabile Sintral

 Punto interrogativo (?) Informazioni su STOLL M1... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Prontuario tascabile Sintral

Con questa funzione si apre il prontuario tascabile con i comandi Sintral e diretti per macchine TC come guida in linea.

Destinazione

Aprire il prontuario tascabile Sintral:

Richiamare la funzione Prontuario tascabile Sintral nel menu ?.
Risultato

Il prontuario tascabile Sintral si apre come guida in linea.


Informazioni su STOLL M1...

 Prontuario tascabile Sintral Punto interrogativo (?) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Informazioni su STOLL M1...

Destinazione

Visualizzare il numero di versione della versione M1 attuale:

Richiamare la fa funzione Info su STOLL M1 nel menu ?
Risultato

Si apre il dialogo Info su Stoll M1 contenente informazioni sul numero di versione sul Service Pack M1 e sulla licenza Stoll.

Avvertimento

Immediatamente dopo il lancio di M1, il numero di registrazione viene visualizzato anche nella barra del titolo della finestra del programma.


Barre dei simboli (M1)

 Barra del menu (M1) Programma principale M1 Combinazioni di tasti (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barre dei simboli (M1)

Il programma principale M1 possiede più barre di simboli. Esse possono essere visualizzate o nascoste nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Il programma principale M1 possiede le seguenti barre dei simboli:

  • Standard
  • Rappresentazioni del disegno
  • Rappresentazione dei colori
  • Zoom
  • Attrezzi da disegno
  • Proprietà dello strumento
  • Colori del filato/guidafilo
  • Dati del modulo
  • Barra dei moduli
  • Azioni degli aghi
  • Elementi di legatura
  • Manager dei livelli
  • Navigazione commenti
  • Attrezzi della forma
  • Strumenti k&w
  • Riga di stato


Standard

 Barre dei simboli (M1) Rappresentazioni del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard

Il programma principale M1 possiede una barra dei simboli standard che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Standard nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli standard del programma principale M1

I seguenti simboli sono contenuti nella barra dei simboli standard:

Funzione | Destinazione
Nuovo | Creare un nuovo disegno.
Apri | Apertura di un disegno memorizzato.
Salva | Memorizzazione del disegno attivo.
Ritaglia | Cancellare una zona selezionata nel disegno ed allo stesso tempo salvarla temporaneamente come parte di disegno.
Copia | Memorizzare temporaneamente una zona selezionata come parte di disegno. Con o senza ranghi vuoti
Aggiungere | Inserire una parte di disegno nel disegno.
Inserire specularmente | Reinserire una parte di disegno nel disegno sulla posizione speculare.
Creazione di un modulo dalla selezione | Cancellare un modulo dalla zona selezionata nel disegno. Con o senza ranghi vuoti
Annullamento | Annullare l'ultima azione compiuta.
Ripristinare | Ripristinare l'ultima azione annullata.
Aiuto sensitivo del contesto | Visualizzare l'aiuto su un tema.


Rappresentazioni del disegno

 Barre dei simboli (M1) Rappresentazione dei colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rappresentazioni del disegno

Il programma principale M1 possiede una barra dei simboli rappresentazioni disegno che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Rappresentazioni disegno nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli rappresentazioni disegno del programma principale M1

I seguenti simboli sono contenuti nella barra dei simboli Rappresentazioni disegno:

Funzione | Destinazione
Guidafilo | Visualizzare e nascondere la barra di visualizzazione per la rappresentazione delle corse dei guidafilo.
Azioni degli aghi | Visualizzare o nascondere tutte le azioni degli aghi
Gradazione | Visualizzare e nascondere la barra di visualizzazione per la rappresentazione delle gradazioni.
Campo del filato | Visualizzare i campi del filato del disegno attivo.
Reticolo | Visualizzare o nascondere il reticolo nella vista dei simboli o nella vista del telo.
Rappresentazione a ranghi di tecnico | Visualizzare il disegno con tutti i ranghi di tecnica.
Rappresentazione a ranghi di disegno | Visualizzare il disegno solo con i ranghi di disegno.
Rappresentazione a tassello | Visualizzare il disegno solo con i ranghi di disegno e con le zone a tassello richiuse.
Inserire un modulo senza compensazione | Attivare e disattivare la modalità di inserimento diretto.


Guidafilo

 Rappresentazioni del disegno Azioni degli aghi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Guidafilo

Con il simbolo [image] della barra dei simboli Rappresentazioni del disegno si può visualizzare la barra di visualizzazione per i movimenti dei guidafilo. Per un nuovo disegno, le corse dei guidafilo vengono rilevate dall'elaborazione tecnica. Per un disegno importato mediante i dati di check Sintral, le corse dei guidafilo sono già presenti.

Destinazione

Visualizzare le corse dei guidafilo:

Condizione

La visualizzazione tecnica deve essere attiva e l'elaborazione tecnica ultimata.

Cliccare il simbolo [image] nella barra dei simboli della rappresentazione del disegno.
-> Al di sopra del rango di tecnica compare una barra di visualizzazione in cui è visibile la corsa dei guidafilo. I numeri dei guidafilo vengono visualizzati nelle colonne di comando.
Avvertimento

Se si clicca di nuovo il simbolo [image] nella barra dei simboli Rappresentazioni del disegno, le barre di visualizzazione per i guidafilo scompaiono.

Nel menu di contesto della visualizzazione tecnica si può evidenziare un guidafilo e modificare la corsa del guidafilo.

Altre informazioni

  • Visualizzazione tecnica

  • Per evidenziare i guidafilo:

  • Modificare la corsa del guidafilo


Azioni degli aghi

 Rappresentazioni del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Azioni degli aghi

Con il simbolo [image] della barra dei simboli Rappresentazioni del disegno si possono visualizzare e nascondere azioni di aghi. Le azioni degli aghi sono normalmente attive.

Destinazione

Nascondere le azioni degli aghi:

Condizione

La visualizzazione tecnica deve essere attiva.

Cliccare il simbolo [image] nella barra dei simboli della rappresentazione del disegno.
-> Le azioni degli aghi sono nascoste. Se sono attive barre di visualizzazione, sono visibili solo esse. Se non sono attive barre di visualizzazione, la visualizzazione tecnica è vuota.
Avvertimento

Se si clicca di nuovo il simbolo [image] nella barra dei simboli Rappresentazioni del disegno, le azioni degli aghi ricompaiono.


Gradazione

 Azioni degli aghi Rappresentazioni del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Gradazione

Con il simbolo [image] della barra dei simboli Rappresentazioni del disegno si può visualizzare la barra di visualizzazione per le gradazioni. Per un disegno importato mediante i dati di check Sintral, le corse dei guidafilo sono già presenti.

Destinazione

Visualizzare le gradazioni:

Condizione

La visualizzazione tecnica deve essere attiva.

Cliccare il simbolo [image] nella barra dei simboli della rappresentazione del disegno.
-> Al di sopra ed al di sotto di ogni rango di tecnica compare una barra di visualizzazione in cui è visibile la gradazione.
Avvertimento

Se si clicca di nuovo il simbolo [image] nella barra dei simboli Rappresentazioni del disegno, le barre di visualizzazione per le gradazioni scompaiono.

Nel menu di contesto della vista tecnica si possono modificare le gradazioni mediante la tabella delle gradazioni.

Altre informazioni

  • Visualizzazione tecnica


Reticolo

 Rappresentazioni del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Reticolo

Con questa funzione, nella vista del telo, nella vista dei simboli e nell'editore delle forme si può visualizzare un reticolo delle dimensioni di una maglia o, nell'editore Jacquard, delle dimensioni di un pixel. Ciò consente di orientarsi meglio.
Nella vista del telo si può visualizzare il reticolo separatamente per la Vista del telo e la Vista dei simboli.

Destinazione

Visualizzare un reticolo nel disegno:

Condizione

La visualizzazione del telo del disegno è attiva.

Richiamare la funzione Reticolo nel menu Visualizza/Opzioni.
- oppure -
Richiamare la funzione Reticolo nel menu di contesto della visualizzazione del telo.
Risultato

Sul disegno viene posto un reticolo con la grandezza di una maglia.

Avvertimento

La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione. L'impostazione resta invariata eseguendo la funzione Salva le impostazioni.

Suggerimento

Il colore del reticolo della vista del telo può essere modificato nel dialogo Impostazioni di programma nel registro Vista dei simboli/telo.

Altre informazioni

  • Impostazioni programma (finestra di dialogo)

  • Salvare le impostazioni


Rappresentazione dei colori

 Rappresentazioni del disegno Barre dei simboli (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rappresentazione dei colori

Il programma principale M1 possiede una barra dei simboli di rappresentazione dei colori che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Rappresentazione dei colori nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli della rappresentazione dei colori del programma principale M1

I seguenti simboli sono contenuti nella barra dei simboli della rappresentazione dei colori:

Funzione | Destinazione
Colore del bordo per lo sfondo | Visualizzare e nascondere il colore del bordo per lo sfondo o simboli della forma. Avvertenza: Con il pulsante [image] entrambi i colori vengono visualizzati o nascosti insieme.
Simboli della forma
Colore del filato per lo sfondo | Visualizzare e nascondere il colore del filato per lo sfondo o per l'icona. Avvertenza: Con il pulsante [image] entrambi i colori vengono visualizzati o nascosti insieme.
Colore del filato per l'icona
Colore del modulo per lo sfondo | Visualizzare e nascondere il colore del modulo per lo sfondo o per l'icona. Avvertenza: Con il pulsante [image] entrambi i colori vengono visualizzati o nascosti insieme.
Colore del modulo per l'icona
Gradazione davanti e dietro per lo sfondo | Visualizzare e nascondere i colori di sfondo per la gradazione davanti e dietro.


Zoom

 Rappresentazione dei colori Barre dei simboli (M1) Attrezzi da disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Zoom

Il programma principale M1 possiede una barra dei simboli ingrandimento che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Ingrandimento nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli ingrandimento del programma principale M1

I seguenti elementi sono contenuti nella barra dei simboli ingrandimento:

Funzione | Destinazione
Impostare il livello di ingrandimento | Impostare il livello di ingrandimento da 1 a 13. Avvertenza: Il livello di ingrandimento 10 corrisponde al 100 %. I livelli di ingrandimento in cui è completamente visibile l'intero disegno vengono visualizzati in rosso.
Livello di ingrandimento maggiore | Ingrandire la visualizzazione di un livello.
Livello di ingrandimento minore | Ridurre la visualizzazione di un livello.

Le dimensioni della rappresentazione del disegno possono essere modificate per ogni vista con la barra dei simboli Zoom. Si può selezionare direttamente un livello di ingrandimento, oppure aumentare o ridurre la visualizzazione passo per passo.

Destinazione

I. Impostare direttamente il livello di ingrandimento:

  1. Cliccare sul simbolo [image] accanto alla visualizzazione del livello di ingrandimento.
    -> Si apre l'elenco contenente i livelli di ingrandimento.
  2. Selezionare un livello di ingrandimento.
Risultato

Il livello di ingrandimento viene visualizzato nel campo di elencazione. Le dimensioni della rappresentazione del disegno nella finestra attiva si è adattata in funzione del livello di ingrandimento selezionato.

Destinazione

II. Cambiare il livello di ingrandimento passo per passo:

Cliccare uno dei pulsanti [image] o [image] per attivare il livello di ingrandimento immediatamente maggiore o immediatamente minore.
Suggerimento

Per modificare rapidamente lo zoom si possono usare anche i tasti + e - sul blocco dei tasti numerici.


Attrezzi da disegno

 Barre dei simboli (M1) Proprietà dello strumento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Attrezzi da disegno

Il programma principale M1 possiede una barra dei simboli Attrezzi da disegno che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Attrezzi da disegno nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli attrezzi da disegno del programma principale M1

I seguenti simboli sono contenuti nella barra dei simboli Attrezzi da disegno:

Funzione | Destinazione
Matita | Selezionare una linea a mano libera.
Linea | Selezionare una linea retta. : Nella barra dei simboli Proprietà dello strumento selezionare l'opzione Direzione libera e Direzione 45°.
Linea rapporto | : Nella barra dei simboli Proprietà dello strumento selezionare un disegno predefinito o crearne uno proprio ed immettere il numero di ripetizioni.
Rettangolo/quadrato | Selezionare solo il bordo o l'intera zona di un rettangolo o di un quadrato. : Nella barra dei simboli Proprietà dello strumento selezionare una delle opzioni Riempito e Non riempito e Rettangolo e Quadrato.
Ellisse/cerchio | Selezionare solo il bordo o l'intera zona di un ellisse o di un cerchio. : Nella barra dei simboli Proprietà dello strumento selezionare una delle opzioni Riempito e Non riempito e Ellisse e Cerchio.
Poligono | Selezionare solo il bordo o l'intera zona di un poligono. Avvertenza: Nella barra dei simboli Proprietà dello strumento selezionare una delle opzioni Riempito e Non riempito e Direzione libera e Direzione 45°.
Multi-Copy | Avvertenza: Nella barra dei simboli Proprietà dello strumento immettere la distanza verticale, la distanza orizzontale ed il numero di ripetizioni.
Creare la selezione e riempire con la bacchetta magica | Selezionare coppie di aghi adiacenti con le stesse proprietà. : Nella barra dei simboli Proprietà dello strumento selezionare i dati da selezionare e da riempire (colore, modulo/simbolo della forma, gradazione) e se la selezione deve crescere diagonalmente.
Riempi linea fino a cambio colore | Tracciare e riempire un settore all'interno di un colore. : Nella barra dei simboli Proprietà dello strumento selezionare l'opzione Riempimento orizzontale e Riempimento verticale.
Inserisci cornice | Aprire il dialogo Cornice in cui si crea una cornice a colori intorno ad una selezione.
Testo nella parte di disegno | Aprire il dialogo Testo nella parte di disegno, con il quale si immette il testo dalla tastiera e si inserisce nel disegno come parte di disegno.
Inserisci zona | Aggiungere la zona, le colonne o i ranghi selezionati nel disegno.
Elimina zona | Rimuovere la zona, le colonne o i ranghi selezionati dal disegno.
Applicare i parametri del modulo/colore/disegno | Accettare il modulo e/o il colore o i parametri del disegno come selezione e continuare a lavorare con essi : Nella barra dei simboli Proprietà dello strumento selezionare l'opzione Colore o Colore e modulo.
Identificare e selezionare un modulo | Identificare e selezionare moduli nel disegno.
Trova e sostituisci nel disegno | Aprire il dialogo in cui cercare e selezionare le funzioni del cursore attualmente selezionate all'interno dell'intero disegno. Nel dialogo vengono offerte le seguenti opzioni: Intero disegno Intero disegno (additivo) Selezione
Cercare e sostituire | Cercare e sostituire o scambiare azioni degli aghi e/o colori nella zona selezionata o nell'intero disegno.
Riempire selezioni | Riempire le funzioni attive del cursore in una selezione già presente.
Cancellare contenuti | Cancellare una zona selezionata nel disegno
Selezionare tutto | Selezionare tutte le coppie di aghi del disegno
Annullare le selezioni | Rimuovere tutte le selezioni situate nel disegno.
Disegna con selezionare | Attivare o disattivare la selezione automatica della zona disegnata.
Attivare/disattivare lo spostamento della forma | Nel modo di elaborazione passare alla funzione Apri e posiziona taglio (shv, shp, shr). : Il pulsante non influenza le funzioni del dialogo Spostamento della forma.
Proteggi all'esterno della forma | Proteggere la zona fuori della forma durante il disegno con moduli. : Standard è l'estensione automatica della forma nell'inserimento di moduli fuori della forma.
Annullare le funzioni del cursore | Disattivare tutte le funzioni del cursore

Altre informazioni

  • Disegnare con moduli

  • Disegno con azione aghi e/o colore

  • Disegnare con finezza

Argomenti

  • Proprietà dello strumento


Creare la selezione e riempire con la bacchetta magica

 Attrezzi da disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare la selezione e riempire con la bacchetta magica

Con questo simbolo si può selezionare una zona nel disegno in base a diversi criteri. Se durante l'uso della bacchetta magica è attiva una funzione cursore, essa viene riempita nella zona selezionata. Se è selezionato un modulo, esso viene riempito nella zona di bordo della selezione in base alle impostazioni nella barra dei simboli Dati del modulo.

Avvertimento

Queste impostazioni sono spiegate nell'aiuto per la barra dei simboli Dati del modulo.

Per il simbolo [image] , nella barra dei simboli Proprietà dello strumento eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Colore | Le coppie di aghi adiacenti con lo stesso colore vengono selezionate. Avvertenza: Se il colore fa parte di un modulo a più colori, con la funzione Completa i moduli selezionati in parte del menu Selezione si può selezionare l'intero modulo.
Casella di controllo Modulo / simbolo forma | I moduli adiacenti con lo stesso ID di modulo vengono selezionati indipendentemente dal colore dei moduli.
Casella di controllo Gradazione | Gli aghi adiacenti con la stessa gradazione vengono selezionate.
Casella di controllo Crescita diagonale | Questa funzione può essere attiva oltre alle funzioni precedenti. In questo caso le coppie di aghi con le stesse proprietà non devono sovrapporsi. È sufficiente se esse si toccano su un angolo.

Suggerimento

Tenere premuto il tasto Ctrl se si desidera aggiungere una selezione ad una selezione già presente. Coppie di aghi con le stesse proprietà possono essere selezionate anche all'interno di una selezione esistente. Per farlo, tenere premuto il tasto Shift. Le coppie di aghi con proprietà uguali vengono selezionate e la selezione delle restanti coppie di aghi viene annullata.

Altre informazioni

  • Barra dei simboli dei dati del modulo

Argomenti

  • Protezione della frontura anteriore
  • Protezione della frontura posteriore
  • Visualizzazione della frontura anteriore
  • Visualizzazione della frontura posteriore
  • Cercare e selezionare


Linea rapporto

 Creare la selezione e riempire con la bacchetta magica Attrezzi da disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Linea rapporto

Per il simbolo [image] , nella barra dei simboli Proprietà dello strumento eseguire le seguenti impostazioni:

Funzione | Destinazione
Elenco di selezione di elementi di rapporto predefiniti | Selezionare l'elemento di rapporto. Avvertenza: Con la voce dell'elenco Nuovo si apre il dialogo Modifica elementi di rapporto, nel quale si possono creare altri elementi di rapporto. A tal fine immettere innanzitutto la grandezza dell'elemento di rapporto.
Fattore di ripetizione | Fattore di ripetizione del tipo di linea nuovo o personalizzato.

Avvertimento

Un elemento di rapporto marcato viene cancellato dall'elenco con il tasto Canc.
Gli elementi di rapporto non sono specifici del disegno e valgono per M1.

Le linee di rapporto possono essere riempite di colore, elementi di legatura e moduli.
In moduli maggiori di 1x1 maglie esse vengono riempite solo nelle posizioni corrispondenti della linea generata.
Con l'opzione [image] Inserisci modulo se selezionato in parte i moduli maggiori vengono applicati completamente.

Altre informazioni

  • Modificare elemento di rapporto


Multi-Copy

 Attrezzi da disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Multi-Copy

Per il simbolo [image] , nella barra dei simboli Proprietà dello strumento eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Distanza verticale | Specificare la distanza in ranghi alla quale il modulo deve essere ripetuto.
Campo di immissione Distanza orizzontale | Specificare la distanza in colonne alla quale il modulo deve essere ripetuto.
Campo di immissioneRipetizioni | Immettere il numero di ripetizioni.

Nei campi di immissione si può immettere la distanza per il tracciamento multiplo dei moduli. La distanza può essere determinata anche applicando due volte il modulo.

Destinazione

I. Tracciare più volte il modulo nel disegno tramite indicazione della distanza:

  1. Cliccare il modulo desiderato nella barra dei moduli o nell'Explorer moduli.
  2. Attivare il simbolo [image] nella barra dei simboli Attrezzi da disegno.
  3. Nella barra dei simboli Proprietà dello strumento, nel campo di immissione [image] indicare la distanza verticale dopo cui ripetere il modulo.
    4. Suggerimento

    Se in questo campo è presente una voce e nel campo di editazione [image] non è presente nessuna voce o è presente uno 0, il modulo viene ripetuto solo verticalmente.

  4. Nel campo di immissione [image] specificare la distanza orizzontale dopo cui ripetere il modulo.
    5. Suggerimento

    Se in questo campo è presente una voce e nel campo di editazione [image] non è presente nessuna voce o è presente uno 0, il modulo viene ripetuto solo orizzontalmente.

  5. Nel campo di immissione [image] immettere il numero di ripetizioni.
    6. Suggerimento

    Il numero di ripetizioni può essere stabilito con il mouse. È quindi sempre necessario specificare un numero in questo campo.

  6. Disegnare con il modulo nel disegno.
    7. Risultato

    A partire dalla posizione cliccata nel telo, il modulo viene ripetuto alle distanze specificate dall'operatore.

La distanza verticale (distanza in ranghi), la distanza orizzontale (distanza in colonne) e la direzione di ripetizione del modulo possono essere assegnate direttamente nel dialogo Proprietà di: <nome del modulo> del registro Rapporti. In questo caso i valori compaiono automaticamente selezionando il modulo nella barra dei simboli. I valori assegnati direttamente al modulo non possono essere editati nella barra dei simboli.

Destinazione

II. Tracciare più volte il modulo nel disegno tramite il mouse:

  1. Cliccare il modulo desiderato nella barra dei moduli o nell'Explorer moduli.
  2. Attivare il simbolo [image] nella barra dei simboli Attrezzi da disegno.
  3. Posizionare l'eco del modulo sul punto desiderato del disegno e fare clic con il pulsante sinistro del mouse.
    -> Il modulo viene inserito nel disegno.
  4. Spostare l'eco del modulo relativamente alla prima posizione e ripremere il pulsante sinistro del mouse.
    -> Il modulo inserito di nuovo. La distanza viene riportata automaticamente nei campi di immissione della barra dei simboli. Il numero di ripetizioni viene impostato automaticamente sul valore 1.
  5. Per aggiungere altre copie del modulo alla distanza indicata, premere ripetutamente il pulsante sinistro del mouse.
    - oppure -
    Con il pulsante destro del mouse spostare l'ultima copia inserita per modificare la distanza dall'ultima posizione di inserimento.
Suggerimento

La distanza per il tracciamento multiplo dei moduli può essere modificata anche con i tasti a freccia del tastierino numerico.

Altre informazioni

  • Disegnare con moduli

  • Proprietà di: <Nome del modulo>


Proprietà dello strumento

 Attrezzi da disegno Barre dei simboli (M1) Colori del filato/guidafilo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Proprietà dello strumento

Il programma principale M1 possiede una barra dei simboli Proprietà dello strumento che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Proprietà strumento di disegno nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Avvertimento

Le proprietà impostabili dipendono dallo strumento selezionato nella barra dei simboli Strumento di disegno.

Altre informazioni

  • Attrezzi da disegno


Colori del filato/guidafilo

 Proprietà dello strumento Barre dei simboli (M1) Dati del modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Colori del filato/guidafilo

Il programma principale M1 possiede una barra dei simboli Colori del filato/guidafilo che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Colori del filato nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli colori del filato/guidafilo del programma principale M1

I seguenti simboli sono contenuti nella barra dei simboli Colori del filato/guidafilo:

Simbolo | Destinazione
Colori del filato (standard) | Rappresentare simboli colori standard nella barra dei simboli.
Colori del filato (1:2 MGauge) | Rappresentare simboli colori per multi gauge nella barra dei simboli.
Colori del filato (filati di tecnica) | Rappresentare simboli colori per filati di tecnica nella barra dei simboli.
Colori filato/guidafilo (vanisé) | Rappresentare simboli colori per guidafilo nella barra dei simboli. Avvertenza: Si apre il dialogo Colori vanisé, nel quale si formano fino a 16 filati vanisé da 32 colori di filato.
Simboli colore | Ogni colore rappresenta un filato. Con questi colori si può tracciare il nuovo disegno.

Avvertimento

Osservare che alla memorizzazione come Jacquard MC <nome>.jac, tutti i colori presenti nell'immagine con numero maggiore di 40 vanno perduti. Nel file di testo, questi colori vengono salvati come ?. Alla riapertura viene visualizzato il numero 1.
Salvare l'immagine come Jacquard MC <name>.mdv in formato M1 se si usano colori con numero > 40.

Destinazione

I. Selezione di un colore:

Cliccare sul colore desiderato con il pulsante sinistro del mouse.
Risultato

Il colore selezionato viene rappresentato come simbolo premuto.

Destinazione

II. Disattivare colori:

Suggerimento

Selezionando un altro colore, il colore selezionato in precedenza viene automaticamente disattivato.

Con il pulsante sinistro del mouse cliccare il simbolo del colore selezionato.
Risultato

Non è più selezionato nessun colore.

Destinazione

III. Modificare il colore, ad esempio creare una tavolozza con i colori di stagione:

Condizione

Il colore da modificare è selezionato.

  1. Cliccare su un qualsiasi colore della barra dei simboli Colori del filato/guidafilo con il pulsante destro del mouse.
    -> Il menu di contesto si apre.
  2. Con il pulsante sinistro del mouse, selezionare la funzione Modifica del colore nel menu di contesto.
    -> Si apre il dialogo Colori in cui si può selezionare un nuovo colore o si può definire un nuovo colore.
Suggerimento

Con la funzione Preleva colori da clipboard del menu di contesto, nel clipboard si cercano tre numeri successivi composti al massimo da tre cifre. Essi vengono interpretati come valori RGB ed assegnati al colore attuale.

Destinazione

IV. Prelevamento di un colore dal clipboard:

Condizione
  • Nella barra dei simboli è selezionato un colore.
  • Nel clipboard si trovano valori RGB.

Avvertimento

I valori RGB devono essere stati copiati nel clipboard con un altro programma.

  1. Cliccare su un qualsiasi colore della barra dei simboli Colori del filato/guidafilo con il pulsante destro del mouse.
    -> Il menu di contesto si apre.
  2. Con il pulsante sinistro del mouse, selezionare la funzione Preleva colore dal clipboard nel menu di contesto.
Risultato

Il colore selezionato nella barra dei simboli contiene i valori RGB dal clipboard.

Suggerimento

Nel menu di contesto della barra dei simboli vengono offerte più tavolozze. Con esse è possibile rappresentare rapidamente il disegno in diverse tonalità cromatiche.
Ogni tavolozza possiede tre gruppi di colori. Il gruppo attuale dei colori è visibile nel campo di elencazione.

Avvertimento

Se all'interno del disegno si trova una zona Jacquard ed il puntatore del mouse viene spostato su questa zona, i colori del Jacquard vengono rappresentati anche con una J nella barra dei simboli dei Colori del filato/guidafilo.

Altre informazioni

  • Colori (finestra di dialogo)

  • Tavolozze

  • Gruppi di colori


Tavolozze

 Colori del filato/guidafilo Gruppi di colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tavolozze

Le seguenti tavolozze sono sempre presenti nella creazione di un nuovo disegno:

  • M1
  • Tavolozza 1
  • Tavolozza 2

Le seguenti funzioni sono contenute nella barra dei simboli Colori del filato/guidafilo:

Funzione | Destinazione
Menu di contesto Tavolozza | Selezionare la tavolozza desiderata.
Menu di contesto Creazione di una nuova tavolozza | Richiamare il dialogo Creazione di una nuova tavolozza.
Menu di contesto Cancellare la tavolozza | Dopo la richiesta di conferma cancellare la tavolozza attiva.
Menu di contesto Ridenominazione di una tavolozza | Salvare le tavolozze con il disegno con un nuovo nome.
Menu di contesto Caricamento di una tavolozza | Selezionare il file da cui caricare la tavolozza.
Colori vanisé | Richiamare il dialogo Colori vanisé.

Destinazione

I. Selezione di una tavolozza:

  1. Cliccare su un qualsiasi colore della barra dei simboli Colori del filato/guidafilo con il pulsante destro del mouse.
    -> Il menu di contesto si apre.
  2. Con il pulsante sinistro del mouse, selezionare la tavolozza desiderata nel menu di contesto.

Anche le tavolozze Tavolozza 1, Tavolozza 2 ed i loro propri schemi dei colori possono essere cancellati e rinominati.

Destinazione

II. Cancellare la tavolozza:

  1. Selezionare la tavolozza.
  2. Cliccare su un qualsiasi colore della barra dei simboli Colori del filato/guidafilo con il pulsante destro del mouse.
    -> Il menu di contesto si apre.
  3. Con il pulsante sinistro del mouse, selezionare la funzione Cancella tavolozza nel menu di contesto.
    -> Si apre una finestra contenente un messaggio di sicurezza richiedente la conferma per l'eliminazione della tavolozza.
  4. Cliccare il bottone Sì.
Avvertimento

Nell'importazione di immagini viene generata una propria tavolozza con il nome dell'immagine. La tavolozza contiene i colori dell'immagine.

Altre informazioni

  • Barra dei simboli colori del filato/guidafilo


Gruppi di colori

 Colori del filato/guidafilo Menu di contesto (colori del filato) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Gruppi di colori

Ogni tavolozza possiede i seguenti gruppi di colori:

Gruppo di colori | Numeri dei colori | Uso
Filati standard | 1 - 32 | Per tutte le applicazioni standard
Filari 1:2 multi gauge | 33 - 64 | Per moduli MG e disegni MG per i quali lavora solo un rango su 2
Tecnica | 201 - 212 | Filati speciali per inizi e passaggi, ad esempio filo di gomma, filo di separazione

I colori dei gruppi di colori Standard e 1:2 multi gauge sono identici; solo i numeri dei colori sono diversi.
Con il numero di colore l'elaborazione tecnica riconosce di quale tipo di filato si tratta e può quindi usare le regole tecniche necessarie per esso.

Suggerimento

Se il puntatore del mouse viene tenuto fermo per un momento sul colore, viene visualizzato il numero del colore. Se nel dialogo Assegnazione dei campi del filato sono assegnati un guidafilo e/o un tipo di filato, anch'essi vengono visualizzati.

Destinazione

Cambiare il gruppo di colori:

  1. Con il pulsante sinistro del mouse cliccare il simbolo [image] nella barra dei simboli Colori del filato.
    -> Il campo di elencazione si apre ed i nomi dei gruppi di colori sono visibili.
  2. Cliccare il gruppo di colori desiderato con il pulsante sinistro del mouse.


Menu di contesto (colori del filato)

 Gruppi di colori Colori del filato/guidafilo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (colori del filato)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Allo scopo cliccare con il tasto destro del mouse sulla barra dei simboli dei colori del filato.

Le seguenti funzioni sono contenute nel menu di contesto della barra dei simboli dei colori del filato:

Funzione | Destinazione
Creazione di una nuova tavolozza | Richiamare il dialogo Creazione di una nuova tavolozza.
Caricamento di una tavolozza | Richiamare il dialogo Caricamento di una tavolozza.
Elenco delle tavolozze | Selezionare la tavolozza.

Altre informazioni

  • Creazione di una nuova tavolozza (finestra di dialogo)

  • Caricare una tavolozza (finestra di dialogo)

  • Tavolozze


Dati del modulo

 Colori del filato/guidafilo Barre dei simboli (M1) Barra dei moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dati del modulo

Il programma principale M1 possiede una barra dei simboli dei dati del modulo che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Dati del modulo nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli dei dati del modulo del programma principale M1

I seguenti simboli si trovano nella barra dei simboli dei dati del modulo per inserire il modulo nella zona di bordo della selezione o per inserire gli attributi del modulo nel disegno:

Funzione | Destinazione
Applica azioni degli aghi | Il colore all'interno del telo resta immutato.
Applica solo colori | Aggiungere nel telo solo il colore del modulo. Le azioni degli aghi del telo restano immutate.
Accettare colori ed azioni degli aghi | Aggiungere il colore del modulo nel telo insieme alle azioni degli aghi.
Applica gradazione | Inserire la gradazione del modulo nel telo.
Bordo libero Inserire il modulo se selezionato completamente | Intorno alla selezione presente viene posto un rettangolo immaginario. A partire dall'angolo inferiore sinistro di questo rettangolo viene applicato un reticolo invisibile sul rettangolo. I campi del reticolo hanno la grandezza del modulo selezionato. Il modulo viene riempito solo nei campi che si trovano completamente all'interno della selezione. I campi che si trovano solo in parte all'interno della selezione restano vuoti. Avvertenza: Ogni selezione non connessa viene considerata a sé stante.
Bordo coperto Inserire il modulo se selezionato parzialmente | Intorno alla selezione presente viene posto un rettangolo immaginario. A partire dall'angolo inferiore sinistro di questo rettangolo viene applicato un reticolo invisibile sul rettangolo. I campi del reticolo hanno la grandezza del modulo selezionato. Il modulo viene riempito nei campi che si trovano all'interno della selezione. Al contrario del Bordo libero, i campi che si trovano solo in parte all'interno della selezione vengono anche riempiti. Avvertenza: Ogni selezione non connessa viene considerata a sé stante. Le zone protette non vengono sovrascritte.
Bordo esatto Inserire il modulo solo posizioni selezionate | Intorno alla selezione presente viene posto un rettangolo immaginario. A partire dall'angolo inferiore sinistro di questo rettangolo viene applicato un reticolo invisibile sul rettangolo. I campi del reticolo hanno la grandezza del modulo selezionato. Il modulo viene riempito nei campi che si trovano completamente all'interno della selezione. Nei campi che si trovano solo in parte all'interno della selezione, i moduli vengono tagliati per farli entrare esattamente nella selezione. Le azioni di trasporto il cui ago prelevante si trova al di fuori della selezione non vengono tagliate. Le funzioni del cursore che possiedono la grandezza di una coppia di aghi vengono riempite sempre con bordo esatto. Avvertenza: Tutte le selezioni esistenti vengono considerate come una zona connessa.
Accettare colori ed azioni degli aghi | Aggiungere il colore del modulo nel telo insieme alle azioni degli aghi.
Applica dati della forma | Inserire i dati della forma del modulo nel telo.
Ricezione di dati in colonne di comando | I dati della parte attuale del disegno vengono applicati nelle colonne di comando. Avvertenza: Attivando il simbolo si apre il dialogo Parte del disegno: ricezione dati. In questo dialogo si possono selezionare i dati da applicare.
Colore del modulo | Commutare tra il colore originale ed il colore modificato.
Inserire modulo con filato vanisé | È selezionato il modulo con filato vanisé. Al colore vanisé può essere assegnato un altro programma.
Altri colori del modulo | Aprire il dialogo con altri colori del modulo.

Esempio: Modulo treccia 2x2< viene riempito in un poligono (zona selezionata):

Modulo a treccia 2x2<

Zona selezionata

Bordo libero

Bordo coperto

Bordo esatto

Mediante questa barra dei simboli si può stabilire in che modo debbano essere inseriti i moduli nella zona di bordo della selezione e quali attributi del modulo debbano essere ripresi nel disegno e con applicazione le impostazioni da applicare nell'aggiunta di moduli.

Avvertimento

Se si desidera inserire nel telo un modulo con un colore diverso dal colore esistente del modulo, non è necessario modificare il colore del modulo nel modulo. È sufficiente selezionare il nuovo colore nella barra dei simboli dei colori del filato. Questo colore è chiamato colore di editazione. Nella barra dei simboli, essa è contornata con il colore del modulo.
Colore del modulo
Colore di editazione

Destinazione

Selezionare il colore di editazione per moduli a più colori:

  1. Cliccare il colore di editazione nella barra dei simboli Colori del filato.
  2. Selezionare il modulo.
  3. Nella barra dei simboli Dati del modulo fare clic sul colore che si desidera sostituire con il colore modificato.

Il colore modificato viene eliminato di nuovo con la funzione di ripristino di tutti i colori modificabili nel menu di contesto della barra dei simboli dei Dati del modulo. Si apre il menu di contesto in cui con il pulsante destro del mouse si clicca su un qualsiasi simbolo della barra dei simboli.
Una qualsiasi zona può essere copiata dal disegno al clipboard come parte di disegno. Il contenuto del clipboard è visibile nel gruppo di moduli Parti di disegno nella barra dei moduli. La parte di disegno non viene memorizzata automaticamente nella banca dati dei moduli. Nell'inserimento dagli appunti al disegno, il contenuto degli appunti viene considerato come un modulo e con la barra dei simboli Dati del modulo si può decidere se inserire nel disegno solo le azioni degli aghi, solo i colori o sia le azioni degli aghi che i colori.

Altre informazioni

  • Significato dei colori

  • Elementi del disegno


Barra dei moduli

 Dati del modulo Barre dei simboli (M1) Azioni degli aghi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra dei moduli

Il programma principale M1 possiede una barra dei moduli che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Barra dei moduli nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei moduli del programma principale M1

I gruppi di moduli con i moduli del disegno aperto possono essere selezionati in un campo di elencazione.
I collegamenti dei moduli contenuti nel sottogruppo selezionato vengono visualizzati nella barra dei moduli.
Se si seleziona un modulo, sul bordo inferiore della barra dei moduli vengono visualizzati il nome ed una rappresentazione più grande di questo modulo. Se il puntatore del mouse viene tenuto fermo per un momento sulla figura, oltre al nome del modulo viene visualizzata anche la grandezza del modulo.

Un modulo viene selezionato cliccandolo con il pulsante sinistro del mouse. La selezione viene annullata ricliccando il modulo.
Un modulo selezionato viene visualizzato su sfondo colorato e rappresentato con dimensioni più grandi sul bordo inferiore della barra dei moduli.

Con un doppio clic si apre un modulo per l'editazione nell'editore dei moduli.

Con Alt e doppio clic vengono visualizzate le proprietà di un modulo.

Nella barra dei moduli e nell'explorer moduli si possono selezionare e cancellare più moduli:

  • Tenendo premuto il pulsante sinistro del mouse tracciare un rettangolo sui moduli.
  • Con il tasto Ctrl e facendo clic con il pulsante sinistro del mouse aggiungere altri moduli.
  • Con la combinazione di tasti Ctrl+A (seleziona tutti i moduli del gruppo di moduli aperto).

Nella barra dei moduli vengono rappresentati i seguenti moduli:

Gruppo di moduli | Avvertimento
Elementi del disegno | Qui compaiono le parti di disegno salvate nella banca dati dei moduli in Operatore/<Nome dell'operatore>/Parti di disegno.
Preferiti (Lista Moduli) | Compaiono tutti i gruppi di moduli presenti come sottogruppo dei gruppi di moduli Preferiti (barra dei moduli). Vengono visualizzati nella successione dall'explorer moduli.
<Nome del disegno> Gruppo di moduli locali del disegno | Qui compaiono i moduli del disegno attivo. Per contrassegnarlo, il nome di questo gruppo di moduli compare in rosso. In questo gruppo si trovano anche moduli locali e parti d disegno locali, le cui immagini hanno per contrassegno una L nell'angolo in alto a sinistra. Se nell'angolo superiore destro le figure hanno un numero, significa che la banca dati contiene una nuova versione di questo modulo. Con la funzione Usare la versione modulo più recente nel menu Modulo essa può essere sostituita.

Avvertimento

Per ogni finestra Editore Jacquard e Editore Jacquard (modulo) aperta, nella barra dei moduli si trova un gruppo locale <Nome file> (JDV). In esso viene visualizzato il modulo creato da una selezione. Alla chiusura degli editori, i moduli non vengono memorizzati con il file Jacquard.

Altre informazioni

  • Explorer moduli

  • Elementi del disegno

Argomenti

  • Menu di contesto (barra dei moduli)


Menu di contesto (barra dei moduli)

 Barra dei moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (barra dei moduli)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Allo scopo cliccare su un qualsiasi collegamento di modulo nella barra dei moduli con il pulsante destro del mouse.

Le seguenti funzioni sono contenute nel menu di contesto della barra dei moduli:

Funzione | Destinazione
Inserimento collegamento <- Clipboard | Copiare il modulo dal clipboard nel gruppo di moduli locali del disegno della barra dei moduli.
Crea copia locale del disegno | Creare una copia locale del disegno di un modulo.
Editazione | Editare il modulo nell'editore moduli.
Apertura dell'Explorer moduli | Aprire l'Explorer moduli e visualizzare il modulo selezionato.
Salvataggio nella banca dati | Memorizzare un modulo locale nella banca dati dei moduli.
Cancellare modulo / cancellare parte di disegno | Eliminare un modulo o una parte di disegno dalla banca dati dei moduli.
Cancellazione di parti locali del disegno | Cancellare parti locali di disegno dalla barra dei moduli.
Visualizzazione dei collegamenti | Visualizzare il gruppo di moduli in cui si trovano i collegamenti di modulo.
Proprietà | Visualizzare e modificare le proprietà del modulo.
Versioni | Visualizzare le versioni del modulo in un dialogo. Avvertenza: Questa funzione non viene offerta nel gruppo dei moduli locali del disegno.
Selezionare tutti i moduli | Selezionare tutti i moduli nella finestra attuale dell'explorer moduli.
Vista moduli | Selezionare diverse rappresentazioni dei moduli nella barra dei moduli.
Vista simboli
Vista elenco
Larghezza della barra dei moduli | Con il dialogo Larghezza impostare la larghezza della barra dei moduli.


Inserimento collegamento <- Clipboard

 Menu di contesto (barra dei moduli) Crea copia locale del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserimento collegamento <- Clipboard

Condizione
  • Nell'Explorer moduli deve essere stato copiato nel clipboard un collegamento di moduli con la funzione di Crea collegamento -> clipboard
  • Nella barra dei moduli è selezionato il gruppo dei disegni locali

Richiamare la funzione di inserimento collegamento <- clipboard nel menu di contesto della barra dei moduli.
-> Dal clipboard il collegamento del modulo viene inserito nel gruppo di moduli selezionato.
Avvertimento

La funzione viene offerta solo nel gruppo di moduli <Nome del disegno> (gruppo di moduli locali del disegno).
Nell'Explorer moduli si può invece inserire un modulo dal clipboard in qualsiasi gruppo di moduli.

Suggerimento

Con Drag & Drop si possono copiare anche collegamenti dall'Explorer moduli nel gruppo di moduli locali del disegno della barra dei moduli.


Crea copia locale del disegno

 Inserimento collegamento &lt;- Clipboard Menu di contesto (barra dei moduli) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Crea copia locale del disegno

Questa funzione è disponibile solo nel gruppo di moduli locali del disegno. Con essa è possibile creare una copia di un modulo di questo gruppo come modulo locale. Il modulo locale riceve tutti i dati del modulo selezionato per essere copiato. Il nome del modulo riceve l'estensione Copia di.
Se si copia un modulo combinato, i moduli singoli non vengono copiati uno per uno. Si accede quindi agli stessi moduli singoli dell'originale.


Editazione

 Crea copia locale del disegno Menu di contesto (barra dei moduli) Apertura dell'Explorer moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editazione

Destinazione

Editare moduli con l'editore dei moduli:

Doppio clic sull'immagine del collegamento del modulo.
- oppure -
  1. Cliccare il modulo con il pulsante destro del mouse.
  2. Richiamare la funzione Edita nel menu di contesto della barra dei moduli.
Risultato

Viene visualizzato l'editore dei moduli in cui il modulo può essere modificato.

Avvertimento

La tavolozza della barra dei simboli Colori filato viene memorizzata insieme al modulo, ma solo il numero di colore.


Apertura dell'Explorer moduli

 Menu di contesto (barra dei moduli) Salvataggio nella banca dati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Apertura dell'Explorer moduli

Destinazione

Aprire l'Explorer moduli dal menu di contesto della barra dei moduli:

Richiamare la funzione di apertura dell'Explorer moduli nel menu di contesto della barra dei moduli.
Risultato

Viene visualizzato l'Explorer moduli. Il gruppo di moduli della barra dei moduli viene selezionato automaticamente e viene selezionato il modulo lì cliccato.

Avvertimento

La funzione è attiva solo se si richiama il menu di contesto mediante un modulo.

Altre informazioni

  • Explorer moduli


Salvataggio nella banca dati

 Apertura dell'Explorer moduli Menu di contesto (barra dei moduli) Cancellare modulo / cancellare parte di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvataggio nella banca dati

Con questa funzione si può salvare un modulo locale o una parte di disegno locale nella banca dati dei moduli. Moduli/parti di disegno locali si trovano nella barra dei moduli nel gruppo di moduli <Nome del disegno>.

Destinazione

Memorizzare un modulo/parte di disegno locale nella banca dati dei moduli:

  1. Con il pulsante destro del mouse cliccare il modulo/parte di disegno locale che si desidera memorizzare nella banca dati.
    -> Il menu di contesto si apre.
  2. Richiamare la funzione di salvataggio del modulo nella banca dati nel menu di contesto della barra dei moduli.
Risultato

Queste parti di disegno vengono salvate nel gruppo di moduli Operatore/<Nome dell'operatore>/Parti di disegno. I moduli locali sono riassunti nel gruppo di moduli Nuovi moduli.

Avvertimento

Per maggior chiarezza, nell'Explorer moduli si consiglia di spostare il collegamento con il nuovo modulo dal gruppo di moduli Nuovi moduli al gruppo di moduli desiderato.


Cancellare modulo / cancellare parte di disegno

 Salvataggio nella banca dati Menu di contesto (barra dei moduli) Cancellazione di parti locali del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancellare modulo / cancellare parte di disegno

Uno o più moduli o parti di disegno possono essere cancellati dall'editore moduli o dalla barra dei moduli.

Avvertimento

Nella cancellazione di uno o più moduli occorre distinguere tra un collegamento con un modulo nella banca dati e di un modulo locale. La cancellazione di un collegamento con un modulo della banca dati è possibile solo se esso non è l'ultimo collegamento con il modulo. Il collegamento di un modulo locale può essere cancellato solo se esso non è più presente nel disegno o in un altro modulo.
Nell'Explorer moduli si può eliminare anche l'ultimo collegamento, per cui il modulo viene fisicamente eliminato dalla banca dati.

Destinazione

Cancellare moduli o parti di disegno nella barra dei moduli:

  1. Marcare uno o più moduli o parti di disegno nella barra dei moduli.
  2. Richiamare la funzione Elimina modulo/elimina parte di disegno nel menu di contesto della barra dei moduli.
    -> I moduli o le parti di disegno vengono cancellati dalla barra dei moduli dopo la comparsa di una domanda di sicurezza.
Avvertimento

Se è stato cancellato un modulo, esso continua tuttavia ad essere presente nella banca dati. I collegamenti con questo modulo in altri gruppi di moduli restano invariati.

Altre informazioni

  • Explorer moduli

  • Modulo locale


Cancellazione di parti locali del disegno

 Cancellare modulo / cancellare parte di disegno Menu di contesto (barra dei moduli) Visualizzazione dei collegamenti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancellazione di parti locali del disegno

Le zone di disegno copiate o ritagliate compaiono come parti locali del disegno nel gruppo di moduli <Nome del disegno> della barra dei moduli. La sigla di una parte di disegno locale è la L nell'angolo superiore sinistro dell'immagine. Una parte locale del disegno non è salvata nella banca dati dei disegni ed è disponibile solo per il disegno attivo.

Avvertimento

Se nella cancellazione di parti locali del disegno è selezionata una parte del disegno, tutte le parti locali del disegno vengono cancellate eccetto quella selezionata.

Destinazione

Cancellare parti locali del disegno:

Condizione

Nel disegno attivo deve essere salvata temporaneamente una parte locale del disegno.

  1. Cliccare nella barra dei moduli con il tasto destro del mouse per richiamare il menu di contesto.
  2. Selezionare Cancella parti locali del disegno.
    -> Prima di eliminare le parti di disegno il sistema richiede una conferma tramite un dialogo.
  3. Confermare per eliminare le parti locali del disegno.
Risultato

Viene visualizzato il numero di parti di disegno eliminate.

Altre informazioni

  • Barra dei moduli


Visualizzazione dei collegamenti

 Cancellazione di parti locali del disegno Menu di contesto (barra dei moduli) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione dei collegamenti

Destinazione

Visualizzazione dei gruppi di moduli con il collegamento di modulo selezionato:

Richiamare la funzione dei collegamenti nel menu di contesto dei collegamenti dei moduli nella barra dei moduli o nell'Explorer moduli.
Risultato

Dapprima si determina la frequenza ed il gruppo di moduli in cui è contenuto ogni collegamento di moduli dell'albero dei moduli. Questo processo può richiedere un certo tempo in funzione del numero di moduli. Quindi si apre una finestra in cui i gruppi di moduli vengono visualizzati insieme al collegamento di modulo selezionato.

Altre informazioni

  • Collegamenti di moduli (finestra di dialogo)


Proprietà

 Visualizzazione dei collegamenti Menu di contesto (barra dei moduli) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Proprietà

Destinazione

Visualizzazione e modifica delle proprietà del modulo:

  1. Con il pulsante destro del mouse cliccare il modulo di cui si desidera modificare e/o visualizzare le proprietà.
    -> Il menu di contesto si apre.
  2. Richiamare la funzione Proprietà nel menu di contesto della barra dei moduli.
    -> Compare il dialogo Proprietà di: <nome del modulo>. Qui si osservano e si possono modificare le proprietà del modulo.

Altre informazioni

  • Proprietà di: <nome del modulo> (dialogo)


Azioni degli aghi

 Barra dei moduli Barre dei simboli (M1) Elementi di legatura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Azioni degli aghi

Il programma principale M1 possiede una barra dei simboli azioni degli aghi che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Azioni degli aghi nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli azioni degli aghi del programma principale M1

I seguenti simboli sono contenuti nella barra dei simboli azioni degli aghi:

Funzione | Destinazione
Maglia | Aggiungere azioni aghi senza condizioni iniziali.
Inglese
Split
Consegna
Scarico
Raccoglitura
Flottante
Azioni degli aghi non
Maglia con trasporto | Aggiungere azioni aghi con condizioni iniziali.
Maglia inglese con trasporto
Flottante dietro
Flottante davanti
L'ago è assegnato | Aggiungere assegnazione degli aghi per la creazione di moduli limite.
L'ago è libero
Non controllare l'assegnazione aghi
Posizione trasparente nel modulo | Aggiungere posizione trasparente nel modulo.
Scaricamento senza risoluzione delle maglie | Aggiungere scaricamento senza risoluzione delle maglie.
Consegna opzionale | Aggiungere consegna (opzionale).
Raccogliere il trasporto opzionale posizioni k&w | Raccogliere (opzionalmente) le posizioni.

Le azioni degli aghi possono essere tracciate nel disegno solo nella visualizzazione tecnica. Al contrario dei moduli, non si distingue tra elemento di collegamento anteriore ed elemento di collegamento posteriore. Nel disegno, l'operatore decide se, ad esempio, una maglia anteriore diventa una maglia posteriore disegnando l'elemento di collegamento sull'ago corrispondente della frontura.

Avvertimento

Il simbolo [image] Scaricamento senza risoluzione delle maglie viene rappresentato in rosso nella vista tecnica per distinguerlo dallo scaricamento convenzionale.

Con la funzione Risoluzione di smagliature nel menu di contesto della visualizzazione del telo si possono rappresentare smagliature per riconoscere rapidamente errori nel disegno.
Nei disegni per una macchina con pettine, alla fine del disegno viene scaricato il telo completo. Se ora si richiama la funzione Risoluzione di smagliature, nella visualizzazione del telo l'intero telo è composto da smagliature. Per evitare questa circostanza, in questi disegni per lo scaricamento del telo occorre utilizzare alla fine del telo l'azione aghi scaricamento senza risoluzione delle maglie.
Questa azione degli aghi si trova anche in felpa.

Avvertimento

Usando il simbolo [image] Consegna (opzionale), il trasporto viene eseguito solo se l'ago con cui eseguire il trasporto è occupata. Tale trasporto viene impiegato, ad esempio, nei moduli a treccia per k&w. Prima dell'intreccio, le maglie delle due posizioni devono essere su una frontura in questa zona.
Con il simbolo Consegna [image] tutti gli aghi verrebbero trasportati prima dell'intreccio indipendentemente dalla loro occupazione.

Rappresentazione nella vista tecnica utilizzando Consegna (opzionale):

Rappresentazione | Significato
 | La consegna (opzionale) viene rappresentata in rosa a livello delle condizioni iniziali disattivato [image] .
 | A livello delle condizioni iniziali attivato, la consegna (opzionale) viene rappresentata come trasporto automatico (con sfondo celeste). A tale scopo deve essere attivata la funzione Evidenzia il trasporto automatico nel menu di contesto della vista tecnica. Avvertenza: se è stata tracciata una consegna (opzionale) che tuttavia non è necessaria a causa dell'occupazione degli aghi, lo sfondo celeste viene visualizzato ma non il simbolo per la consegna.

Avvertimento

L'uso di moduli è da preferire alle azioni degli aghi, in quanto a queste ultime viene assegnata la logica da moduli limite e facilitano quindi il lavoro.

Altre informazioni

  • Creare un modulo limite

  • Risoluzione di smagliature

Argomenti

  • Azioni degli aghi (generale)
  • Disegno con azione aghi e/o colore


Azioni degli aghi (generale)

 Azioni degli aghi Disegno con azione aghi e/o colore Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Azioni degli aghi (generale)

Le azioni aghi sono quei segni che possono essere utilizzati per creare un modulo o un disegno nella visualizzazione tecnica. Si distingue tra azioni aghi senza condizioni iniziali ed azioni aghi con condizioni iniziali.

Azioni aghi senza condizioni iniziali

Azioni aghi con condizioni iniziali

Un'azione aghi con condizione iniziale controlla l'assegnazione aghi del rango precedente. Se sulla frontura opposta si trova un componente di punto, questo componente di punto viene trasportato sul lato su cui è stata impostata l'azione aghi con condizione iniziale. Il simbolo [image] (flottante anteriore) indica che un eventuale componente di punto presente sulla frontura anteriore viene trasportato verso il lato posteriore prima della lavorazione. Viceversa, il simbolo [image] (flottante posteriore) indica che un eventuale componente di punto presente sulla frontura posteriore viene trasportato verso il lato anteriore prima della lavorazione.
Si possono presentare i seguenti casi:

1. Azione aghi disegnata sulla frontura posteriore:

Azioni degli aghi usate per disegnare

Azione aghi disegnata ed il trasporto registrato automaticamente

Assegnazione degli aghi dietro

Assegnazione degli aghi davanti

2. Azione aghi disegnata sulla frontura anteriore:

Azioni degli aghi usate per disegnare

Azione aghi disegnata ed il trasporto registrato automaticamente

Assegnazione degli aghi dietro

Assegnazione degli aghi davanti

3. Azione aghi disegnata sulle fronture anteriore e posteriore:

Azioni degli aghi usate per disegnare:

Azione aghi disegnata.
In questo caso non viene registrato nessun trasporto automatico.

Assegnazione degli aghi dietro

Assegnazione degli aghi davanti

4. Azioni degli aghi con e senza condizioni iniziali all'interno di una coppia di aghi:

Azioni degli aghi usate per disegnare dietro

Azioni degli aghi usate per disegnare davanti

Azioni degli aghi disegnate ed il trasporto registrato automaticamente

Assegnazione degli aghi dietro

Assegnazione degli aghi davanti

5. Azioni degli aghi senza condizioni iniziali davanti e flottante con trasporto dietro:

Azione aghi usata per disegnare dietro

Azioni degli aghi usate per disegnare davanti

Azioni degli aghi disegnate ed il trasporto registrato automaticamente

Assegnazione degli aghi dietro

Assegnazione degli aghi davanti

6. Azioni degli aghi senza condizioni iniziali dietro e flottante con trasporto davanti:

Azioni degli aghi usate per disegnare dietro

Azione aghi usata per disegnare davanti

Azioni degli aghi disegnate ed il trasporto registrato automaticamente

Assegnazione degli aghi dietro

Assegnazione degli aghi davanti

= ago assegnato

= ago non assegnato

= assegnazione aghi qualsiasi

Altre informazioni

  • Disegno con azione aghi e/o colore

  • Disegnare con moduli


Disegno con azione aghi e/o colore

 Azioni degli aghi (generale) Azioni degli aghi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegno con azione aghi e/o colore

Con un'azione aghi della barra dei simboli Azioni degli aghi si può disegnare solo nella visualizzazione tecnica insieme con gli attrezzi da disegno della barra dei simboli Attrezzi da disegno. All'interno di una coppia di aghi deve essere sempre presente un'azione aghi ed un colore. Solo un'azione aghi o solo un colore non è consentito. Se in una coppia di aghi è già presente un'azione aghi con colore, ciò si può tuttavia soprascrivere solo con colore (senza azione degli aghi) o solo con un'altra azione degli aghi (senza colore).
Per le azioni degli aghi, al contrario dei moduli, non si distingue tra elemento di collegamento anteriore ed elemento di collegamento posteriore. Nel disegno, l'operatore decide se, ad esempio, una maglia anteriore diventa una maglia posteriore o una maglia anteriore o posteriore disegnando l'elemento di collegamento sull'ago corrispondente della frontura.
Con gli attrezzi da disegno Linea [image] , Rettangolo/quadrato [image] , Poligono [image] ed Ellisse/cerchio [image] si disegna contemporaneamente sempre sulle due fronture.
Con l'attrezzo da disegno Matita [image] si disegna solo su una frontura.

Gli attrezzi da disegno:

Attrezzo da disegno | Avvertimento
Matita | Le azioni degli aghi trasporto e split possono essere disegnate solo con questo attrezzo da disegno.
Linea | L'azione aghi selezionata e/o il colore viene disegnato all'interno della linea.
Rettangolo/quadrato | L'azione aghi selezionata e/o il colore viene inserita nel disegno all'interno di un quadrato o di un rettangolo. Per l'inserimento in un quadrato occorre tenere premuto il tasto Shift.
Poligono | L'azione aghi selezionata e/o il colore viene riempita nel disegno all'interno di un Poligono.
Ellisse/cerchio | Inserire l'azione aghi selezionata e/o il colore all'interno di un cerchio o di un ellisse nel disegno. Per l'inserimento in una circonferenza occorre tenere premuto il tasto Shift.
Creare la selezione e riempire con la bacchetta magica | Con la bacchetta magica è possibile riempire l'azione aghi selezionata e/o il colore in coppie di aghi adiacenti e connesse con le stesse proprietà.
Riempire la selezione | L'azione aghi selezionata e/o il colore viene riempita nella zona selezionata in precedenza. Le azioni degli aghi split e trasporto non possono essere riempite. Selezionando queste due azioni degli aghi, il simbolo [image] non può essere selezionato.

Destinazione

Disegnare nel disegno con un'azione aghi e/o colore:

  1. Selezionare l'azione aghi e/o il colore.
    -> Un'eventuale selezione presente di un modulo nella barra dei moduli o nell'Explorer moduli viene rimossa.
  2. Cliccare il simbolo nella barra dei simboli Attrezzi da disegno e disegnare.
Suggerimento

Con il tasto Esc è possibile annullare le funzioni del cursore e quindi anche l'azione aghi selezionata ed il colore.

Altre informazioni

  • Disegnare con moduli

  • Disegnare con finezza


Elementi di legatura

 Azioni degli aghi Barre dei simboli (M1) Manager dei livelli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elementi di legatura

Il programma principale M1 possiede una barra dei simboli degli elementi di legatura che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Elementi di legatura nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli degli elementi di legatura del programma principale M1

I seguenti simboli sono contenuti nella barra dei simboli degli elementi di legatura:

Funzione

Maglia davanti con trasporto

Il trasporto viene applicato sempre prima della lavorazione.

Maglia dietro con trasporto

Maglia inglese davanti con trasporto

Maglia inglese dietro con trasporto

Maglia Dav

Maglia dietro

Maglia inglese davanti

Maglia inglese dietro

Maglia davanti - Maglia dietro.

Maglia davanti - Maglia inglese dietro.

Maglia inglese davanti - Maglia dietro.

Maglia inglese davanti - Maglia inglese dietro.

Slegatura con trasporto in avanti

Slegatura con trasporto all'indietro

Flottante

Nessun'azione aghi

Maglia split davanti con trasporto

Maglia split dietro con trasporto

Maglia split davanti

Maglia split dietro

Trasporto all'indietro

Trasporto in avanti

Trasporto opzionale all'indietro

Trasporto opzionale in avanti

Trasporto della frontura anteriore alla frontura supplementare posteriore

Trasporto della frontura posteriore alla frontura supplementare anteriore

Trasporto opzionale della frontura anteriore alla frontura supplementare posteriore

Trasporto opzionale della frontura posteriore alla frontura supplementare anteriore

Trasporto della frontura supplementare posteriore alla frontura anteriore

Trasporto della frontura supplementare anteriore alla frontura posteriore

Trasporto opzionale della frontura supplementare posteriore alla frontura anteriore

Trasporto opzionale della frontura supplementare anteriore alla frontura posteriore

Scaricamento davanti

Scaricamento dietro

Scaricamento davanti - Scaricamento dietro

Raccoglitura davanti

Raccoglitura dietro

Raccoglitura davanti - Raccoglitura dietro

Scaricamento davanti - Raccoglitura dietro

Raccoglitura davanti - Scaricamento dietro

Scaricamento davanti senza risoluzione delle maglie

Scaricamento dietro senza risoluzione delle maglie

Scaricamento davanti - Scaricamento dietro senza risoluzione delle maglie

Raccogliere opzionalmente posizione k&w

Maglia davanti con trasporto all'indietro

Maglia dietro con trasporto in avanti

Maglia davanti - Maglia dietro con trasporto all'indietro

Maglia davanti - Maglia dietro con trasporto in avanti

Maglia davanti - Maglia inglese dietro con trasporto all'indietro

Maglia inglese davanti - Maglia dietro con trasporto in avanti

L'ago è assegnato

L'ago è libero

Non controllare l'assegnazione aghi

Posizione trasparente nel modulo


Manager dei livelli

 Elementi di legatura Barre dei simboli (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Manager dei livelli

Il programma principale M1 possiede una barra dei simboli manager livelli che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Manager livelli nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli manager livelli del programma principale M1

I seguenti simboli sono contenuti nella barra dei simboli manager livelli:

Funzione | Destinazione
Livello di modifica | Questo livello è disponibile durante l'elaborazione tecnica. Le registrazioni in questo livello (ad esempio la gradazione modificata) non possono essere coperte da nessun altro livello.
Livello della tecnica | I moduli ed i parametri del disegno relativi agli aghi (gradazione) necessari per l'elaborazione tecnica vengono registrati qui.
Livello delle condizioni iniziali | In questo livello viene registrata automaticamente l'azione aghi trasporto attivata da un'azione aghi lavoro con trasporto, un modulo con questa azione aghi o un modulo con condizioni limite .
Livello forma | Se un disegno Fully Fashion viene creato da un taglio, le zone degli aghi al di fuori della forma vengono registrate automaticamente qui. Avvertenza: Un disegno senza forma non possiede questo livello. Diventa tuttavia disponibile e viene visualizzato con la funzione Crea forma.
Livello dei moduli della forma | Se un disegno Fully Fashion viene creato da un taglio, i moduli necessari per la forma vengono registrati automaticamente qui. Avvertenza: Un disegno senza forma non possiede questo livello. Diventa tuttavia disponibile con la funzione Crea forma.
Livello del disegno | Il livello più importante per l'operatore per la creazione di disegni. In esso vengono disposti i moduli per l'inizio, per il disegno base e per le strutture.
Livello di editazione | Il livello del disegno, dei moduli di forma o di modifica viene usato come livello di editazione se il simbolo è premuto. Tutte le azioni successive vengono quindi registrate nel relativo livello. Il simbolo non è disponibile se il livello non è disponibile o è nascosto. Un livello deve essere sempre attivo come livello di editazione. All'apertura di un disegno, viene sempre attivato il livello del disegno come livello di editazione.
Editare all'interno/esterno della forma | Il livello della forma viene usato come livello di editazione se il simbolo è premuto. Il livello viene inoltre visualizzato se era nascosto e gli attrezzi all'interno della forma ed all'esterno della forma diventano disponibili. Il simbolo non è disponibile se il livello non è disponibile o se la rappresentazione a ranghi di disegno è disattivata. Avvertenza: Nel livello della forma si possono usare solo questi due attrezzi della forma. Per gli altri attrezzi della forma occorre attivare la visualizzazione della forma.

Mediante la barra dei simboli si possono visualizzare o nascondere i livelli di un disegno nella vista del telo o nella vista tecnica.
Per i livelli visualizzati (simbolo premuto) vale: Le modifiche nel livello superiore soprascrivono quelle del livello inferiore.
Nella riga di stato, per la posizione degli aghi sotto il puntatore del mouse viene visualizzato il livello utilizzato con il corrispondente simbolo.
Lo stato del livello (visualizzato o nascosto) viene salvato sul disegno.

Avvertimento

Per i parametri del disegno relativi ai ranghi (tirapezza e velocità del carro), i livelli non hanno nessun significato. Questi parametri sono visibili ed identici in tutti i livelli.
Le modifiche nel livello di modifica vengono trascurate nell'elaborazione tecnica se questo livello è nascosto. Tutti gli altri livelli visualizzati vengono considerati e visualizzati di nuovo a tale scopo.

Un'azione di editazione può essere non visibile se sul livello di editazione attivo è situato un altro livello che copre questa azione. Per questa posizione viene visualizzata la forma del cursore [image] e nella riga di stato viene emessa un'informazione. Per rendere visibile l'azione di editazione, il livello superiore deve essere disattivato.
Con l'azione di editazione Cancellare il contenuto (simbolo [image] ) diventa visibile il livello sottostante. Se per cancellare si usa l'azione aghi Non (simbolo [image] ), il livello sottostante non è visibile.
Nell'elaborazione tecnica il contenuto di tutti i livelli viene trasferito nel livello del disegno. Le modifiche del disegno dopo l'elaborazione tecnica devono essere eseguite nel livello del disegno.


Navigazione commenti

 Manager dei livelli Barre dei simboli (M1) Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Navigazione commenti

Il programma principale M1 possiede una barra dei simboli standard che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Navigazione commenti nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli navigazione commenti del programma principale M1

I seguenti simboli sono contenuti nella barra dei simboli navigazione commenti:

Funzione | Destinazione
Primo commento | Andare al primo commento.
Commento precedente | Andare al commento precedente.
Commento successivo | Andare al commento successivo.
Ultimo commento | Andare all'ultimo commento.
Centrare il commento attuale | Centrare il commento attuale.

Mediante le funzioni Nuovo commento (testo), Nuovo commento (bitmap) e Nuovo commento (pin) nel menu di contesto della vista tecnica o della vista del telo a qualsiasi punto interno al telo possono essere assegnati commenti.
Con i simboli della barra dei simboli Navigazione commenti si può passare da un commento all'altro. Il commento attuale viene rappresentato con un contorno rosso.

Avvertimento

Si passa tra i singoli commenti in base all'ordine in cui sono stati immessi.


Attrezzi della forma

 Barre dei simboli (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Attrezzi della forma

Il programma principale M1 possiede due barre dei simboli diverse attrezzi della forma per Fully Fashion e per k&w che possono essere posizionate sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Attrezzi della forma nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli attrezzi della forma per Fully Fashion

Barra dei simboli attrezzi della forma per k&w

I seguenti simboli si trovano nella barra dei simboli attrezzi della forma per Fully Fashion e per k&w dopo il ritaglio:

Funzione | Destinazione
All'interno della forma | Ingrandire la forma.
All'esterno della forma | Ridurre la forma.
Tassellatura | Ingrandire zona a tassello.
Cancellare tasselli | Ridurre zona a tassello.
Omettere | Ingrandire la zona per l'omissione in forme k&w.
Annullamento omissione | Rimpiccolire la zona per l'omissione in forme k&w.
Diminuzione/aumento | Tracciare il simbolo diminuzione nel bordo della forma.
Annulla diminuzione/aumento | Cancellare il simbolo diminuzione nel bordo della forma.
Dissolvenza | Tracciare il simbolo diminuzione nel bordo della forma.
Cancella nascondi | Cancellare il simbolo diminuzione nel bordo della forma.
Separazione | Editare separazione generata automaticamente.
Cancella separazione | Cancella separazione.
Catenella | Tracciare il simbolo rimagliatura nel bordo della forma.
Cancella rimagliatura | Cancellare il simbolo rimagliatura nel bordo della forma.
Modifica gradazione | Tracciare il simbolo modifica gradazione nel bordo della forma.
Annulla modifica gradazione | Cancellare il simbolo modifica gradazione nel bordo della forma.
Separazione posizione | Tracciare sul bordo della forma una separazione tra la posizione anteriore e posteriore di un rango della forma k&w.
Cancellare separazione posizione | Cancellare sul bordo della forma una separazione tra la posizione anteriore e posteriore di un rango della forma k&w.
Diminuzione a più stadi | Tracciare il simbolo per diminuzione a più stadi in base ai dati del dialogo Diminuzione M.
Annullare diminuzione a più stadi | Eliminare il simbolo per diminuzione a più stadi in base ai dati del dialogo Eliminare diminuzione M.
Applicare la forma | Collegare una forma al disegno.

I simboli Diminuzione, Nascondi, Separazione, Rimagliatura e Modifica gradazione sono attivi solo se è selezionato un bordo della forma.
Per disegnare si possono usare gli attrezzi da disegno della barra dei simboli Attrezzi da disegno.

Avvertimento

Nell'editazione della forma, nel collegamento della forma con il disegno si considerano solo i simboli confinanti direttamente con la forma.
Nel menu di contesto della visualizzazione della forma si può selezionare il bordo della forma e/o nascondere singoli simboli.

I seguenti simboli si trovano nella barra dei simboli attrezzi della forma per k&w prima del ritaglio:

Funzione | Destinazione
All'interno della forma | Modificare la forma.
Tassellatura | Modificare zona a tassello.
Omettere | Modificare zona per l'omissione.
Diminuzione/aumento | Tracciare il simbolo diminuzione nel bordo della forma.
Dissolvenza | Tracciare il simbolo diminuzione nel bordo della forma.
Catenella | Tracciare il simbolo rimagliatura nel bordo della forma.
Modifica gradazione | Tracciare il simbolo modifica gradazione nel bordo della forma.
Separazione posizione | Tracciare sul bordo della forma una separazione tra la posizione anteriore e posteriore di un rango della forma.
Diminuzione a più stadi | Tracciare il simbolo per diminuzione a più stadi in base ai dati del dialogo Diminuzione M.
Annullare diminuzione a più stadi | Eliminare il simbolo per diminuzione a più stadi in base ai dati del dialogo Eliminare diminuzione M.
Spostare righe | Spostare rango della forma.
Selezione | Selezionare zona del bordo della forma.
Scalatura fissa da 1 a 6 | Aggiungere una graduazione ogni 1 - 6 colonne.
Scalatura automatica con zona copiata | Inserire ripetutamente zona copiata con graduazione automatica.
Applicare su entrambi i lati | Eseguire simmetricamente la funzione selezionata a sinistra ed a destra dell'asse mediano.

I simboli Selezione, Graduazione fissa 2, Graduazione fissa 4, Graduazione fissa 6 e Graduazione automatica con zona copiata sono attivi solo se nella rappresentazione del disegno è selezionato il bottone [image] . Per Inserire un livello automatico con zona copiata deve essere stata inoltre copiata una zona selezionata.


All'interno della forma

 Attrezzi della forma All'esterno della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

All'interno della forma

Il simbolo [image] viene sempre offerto nella visualizzazione della forma. Nella visualizzazione del telo e nella visualizzazione tecnica, nella rappresentazione a ranghi di disegno si può anche usare il simbolo se nel manager dei livelli è attivato il simbolo [image] (Editazione all'interno/esterno della forma) accanto al simbolo [image] livello forma.

Altre informazioni

  • Vista della forma

  • Creare una forma


All'esterno della forma

 All'interno della forma Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

All'esterno della forma

Il simbolo [image] viene sempre offerto nella visualizzazione della forma. Nella visualizzazione del telo e nella visualizzazione tecnica, nella rappresentazione a ranghi di disegno si può anche usare il simbolo se nel manager dei livelli è attivato il simbolo [image] (Editazione all'interno/esterno della forma) accanto al simbolo [image] livello forma.

Avvertimento

A livello forma attivato, la zona con il simbolo [image] non è visibile nel disegno.

Con l'elemento Foro nell'editore di taglio si descrive una zona da non lavorare. Nell'uso della forma calcolata a partire dal taglio, il simbolo [image] (Fuori della forma) di questa zona viene registrato nella vista della forma.

Altre informazioni

  • Vista della forma

  • Creare una forma


Tassellatura

 All'esterno della forma Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tassellatura

Per la tassellatura, nell'editore di taglio viene formato un elemento con cui si descrive la zona da non lavorare. Nel posizionamento della forma calcolata a partire dal taglio, il simbolo [image] viene registrato nella vista della forma ed è qui a disposizione per l'aumento della zona da non lavorare.
La differenza rispetto a Fuori della forma [image] consiste nel fatto che nella tassellatura eseguita dall'elaborazione tecnica in questa zona può essere registrato un punto.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Cancellare tasselli

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancellare tasselli

Il simbolo [image] viene offerto nella visualizzazione della forma. Con questa funzione si può cancellare il simbolo [image] riallargando il settore per la lavorazione.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Diminuzione/aumento

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Diminuzione/aumento

Il simbolo [image] è a disposizione nella vista della forma solo se è selezionato un bordo della forma. Con ciò si può allargare, ad esempio graficamente, il bordo di diminuzione.
La larghezza per diminuzione/aumento viene assegnata insieme insieme al modulo con cui diminuire o aumentare nell'editore di taglio. Queste indicazioni vengono accettate automaticamente nella creazione della forma nel dialogo Attributi della forma.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Annulla diminuzione/aumento

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annulla diminuzione/aumento

Il simbolo [image] viene offerto nella visualizzazione della forma. Con ciò si può allargare, ad esempio graficamente, la larghezza del bordo di diminuzione.

Altre informazioni

  • Vista della forma


Dissolvenza

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dissolvenza

Il simbolo [image] è a disposizione nella vista della forma solo se è selezionato un bordo della forma. Con ciò si può allargare la larghezza con cui i moduli del disegno vanno nascosti.
La larghezza per nascondere viene assegnata insieme al modulo con cui nascondere nell'editore di taglio. Queste indicazioni vengono accettate automaticamente nella creazione della forma nel dialogo Attributi della forma.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Cancella nascondi

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancella nascondi

Il simbolo [image] viene offerto nella visualizzazione della forma. Con ciò si può rendere più stretto, ad esempio graficamente, il bordo per la funzione nascondere.

Altre informazioni

  • Vista della forma


Separazione

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Separazione

Il simbolo [image] è a disposizione nella vista della forma solo se è selezionato un bordo della forma.

Avvertimento

Nella forma si ottiene automaticamente una separazione se due forme sono adiacenti.

Nella visualizzazione della forma si può editare la separazione inserita. La separazione viene inserita a destra del campo in cui si disegna.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Cancella separazione

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancella separazione

Il simbolo [image] viene offerto nella visualizzazione della forma. Con ciò si può eliminare graficamente un'eventuale separazione.

Altre informazioni

  • Vista della forma


Catenella

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Catenella

Il simbolo [image] è in genere a disposizione nella vista della forma solo se è selezionato un bordo della forma. Con ciò si può modificare la larghezza per la rimagliatura.
Il modulo per la rimagliatura viene assegnato nell'editore forma. Questa indicazione viene accettata automaticamente nella creazione della forma nel dialogo Attributi della forma.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Cancella rimagliatura

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancella rimagliatura

Il simbolo [image] viene offerto nella visualizzazione della forma. Con ciò si può modificare graficamente il numero di aghi per la rimagliatura.

Altre informazioni

  • Vista della forma


Modifica gradazione

 Attrezzi della forma Annulla modifica gradazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifica gradazione

La gradazione per un bordo della forma ed una larghezza del bordo per l'applicazione di questa gradazione può essere assegnata nell'editore di taglio nella rubrica Gradazione sul bordo della forma.
Se la forma calcolata da questo taglio si posiziona su un disegno o da essa si crea un disegno base Fully Fashion questi dati vengono ripresi automaticamente nel registro Generalità del dialogo Attributi della forma.
Con il simbolo Modifica gradazione [image] si può quindi allargare la larghezza del bordo nella vista della forma con la modifica della gradazione.

Avvertimento

Il simbolo è a disposizione solo se è selezionato un bordo della forma.

Affinché la modifica venga ripresa nel disegno occorre richiamare la funzione Applica forma (riapplica moduli).
Se con il simbolo nella vista della forma si traccia una modifica di gradazione in un bordo della forma in cui finora non era presente una modifica della gradazione, occorre immettere anche il valore NP nel registro Generalità negliAttributi della forma e richiamare la funzione Applica forma per riprendere i valori NP nel disegno.

Avvertimento

Con il simbolo Annulla modifica gradazione [image] ri può restringere di nuovo la larghezza del bordo.


Annulla modifica gradazione

 Attrezzi della forma All'interno della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annulla modifica gradazione

La gradazione per un bordo della forma ed una larghezza del bordo per l'applicazione di questa gradazione può essere già assegnata nell'editore di taglio. Questi dati vengono quindi trasmessi automaticamente al registro Generale del dialogo Attributi della formadurante il posizionamento della forma calcolata da questo taglio.
Con il simbolo Modifica gradazione [image] si può quindi ridurre la larghezza del bordo nella vista della forma con la modifica della gradazione.
Affinché la modifica venga ripresa nel disegno occorre richiamare la funzione Applica forma (riapplica moduli).

Avvertimento

Ciò vale anche se con il simbolo [image] è stata tracciata una modifica della lunghezza della maglia in un bordo della forma nella vista della forma in cui finora non era presente nessuna modifica della lunghezza della maglia.


All'interno della forma

 Annulla modifica gradazione Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

All'interno della forma

Con il simbolo [image] si può spostare verso l'esterno o l'interno la zona della forma a sinistra o a destra dell'asse mediano. La scalatura, le azioni ed i numeri di bordo restano invariati.

Altre informazioni

  • Vista della forma

  • Creare una forma


Tassellatura

 All'interno della forma Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tassellatura

Per la tassellatura, nell'editore di taglio viene formato un elemento con cui si descrive la zona da non lavorare. Nel posizionamento del simbolo [image] nella vista della forma si modifica la zona da non lavorare.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Omettere

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Omettere

Con il simbolo [image] nella vista della forma si può modificare graficamente la zona per l'omissione.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Diminuzione/aumento

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Diminuzione/aumento

Con il simbolo [image] nella vista della forma si può modificare graficamente il bordo di diminuzione. Lo strumento della forma Diminuzione/aumento si può applicare in maniera combinata con lo strumento della forma Nascondimento.
La larghezza per diminuzione/aumento viene assegnata insieme insieme al modulo con cui diminuire o aumentare nell'editore di taglio. Queste indicazioni vengono accettate automaticamente nella creazione della forma nel dialogo Attributi della forma.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Dissolvenza

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dissolvenza

Con il simbolo [image] si può aumentare o diminuire la larghezza con cui i moduli del disegno vanno nascosti. Lo strumento della forma Nascondimento si può applicare in maniera combinata con lo strumento della forma Diminuzione.
La larghezza per nascondere viene assegnata insieme al modulo con cui nascondere nell'editore di taglio. Queste indicazioni vengono accettate automaticamente nella creazione della forma nel dialogo Attributi della forma.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Catenella

 Attrezzi della forma Modifica gradazione (k&amp;w) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Catenella

Con il simbolo [image] di può tracciare la rimagliatura nella vista della forma.
Il modulo per la rimagliatura viene assegnato nell'editore forma. Questa indicazione viene accettata automaticamente nella creazione della forma nel dialogo Attributi della forma.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Modifica gradazione (k&w)

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifica gradazione (k&w)

La gradazione per un bordo della forma ed una larghezza del bordo per l'applicazione di questa gradazione può essere assegnata nell'editore di taglio nella rubrica Gradazione sul bordo della forma.
Se la forma raggruppata da questo taglio viene posizionata su un disegno, i dati vengono ripresi automaticamente nel dialogo Attributi della forma.
La funzione Modifica della gradazione [image] non viene offerta nella vista della forma (k&w).


Separazione posizione

 Modifica gradazione (k&amp;w) Attrezzi della forma Diminuzione a più stadi / cancellare diminuzione a più stadi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Separazione posizione

Con il simbolo [image] si può tracciare sul bordo della forma una separazione tra la posizione anteriore e posteriore di un rango della forma. Ciò causa un'apertura laterale del tubolare da lavorare.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Diminuzione a più stadi / cancellare diminuzione a più stadi

 Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Diminuzione a più stadi / cancellare diminuzione a più stadi

Con i simboli [image] e [image] si apre il dialogo Diminuzione M / Cancellare diminuzione M in cui si immettono o si cancellano le impostazioni per la diminuzione a più stadi e nella vista della forma.

Destinazione

Registrate diminuzione a più stadi:

    Condizione

    E' selezionato lo strumento di disegno Matita

  1. Cliccare il simbolo [image] nella barra dei simboli degli attrezzi della forma.
    -> Si apre il dialogo Diminuzione M.
  2. Selezionare le impostazioni nel dialogo.
    -> La rappresentazione del simbolo nella barra dei simboli cambia a seconda delle impostazioni.
  3. Tracciare diminuzione a più stadi nella vista della forma.
Avvertimento

Le marcature nella vista della forma possono essere spostate con Drag & Drop.

Destinazione

Cancellare diminuzione a più stadi:

  1. Cliccare il simbolo [image] nella barra dei simboli degli attrezzi della forma.
    -> Si apre il dialogo Cancellare diminuzione M.
  2. Selezionare le impostazioni nel dialogo.
    -> La rappresentazione del simbolo nella barra dei simboli cambia a seconda delle impostazioni.
  3. Cancellare diminuzione a più stadi nella vista della forma.

Altre informazioni

  • Diminuzione M / cancellare diminuzione M (dialogo)


Spostare righe

 Diminuzione a più stadi / cancellare diminuzione a più stadi Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Spostare righe

Con il simbolo [image] si possono spostare ranghi della forma.

Avvertimento

Con questa funzione, un rango selezionato della forma può essere spostato solo su un rango della forma in cui è stata omessa la lavorazione. A tale scopo si fa clic con il tasto sinistro del mouse sul rango della forma che viene spostato tenendo premuto il tasto del mouse.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Selezione

 Attrezzi della forma Scalatura fissa da 1 a 6 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezione

Con il simbolo [image] si può eseguire una selezione di uno o più ranghi della forma. I ranghi della forma selezionati vengono visualizzati con colori più chiari.

Altre informazioni

  • Selezionare ranghi della forma

  • Vista della forma

  • Editore di taglio


Scalatura fissa da 1 a 6

 Attrezzi della forma Scalatura automatica con zona copiata Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scalatura fissa da 1 a 6

Con i simboli [image] - [image] si può assegnare una scalatura fissa a 1 - 6 colonne in un bordo della forma.

Altre informazioni

  • Modificare bordi della forma

  • Vista della forma

  • Editore di taglio


Scalatura automatica con zona copiata

 Scalatura fissa da 1 a 6 Attrezzi della forma Applicare su entrambi i lati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scalatura automatica con zona copiata

Con il simbolo [image] si può inserire ripetutamente una zona copiata in un bordo della forma. La scalatura viene adattata automaticamente in funzione della posizione del cursore, le azioni ed i numeri di bordo restano invariati.

Altre informazioni

  • Modificare bordi della forma

  • Vista della forma

  • Editore di taglio


Applicare su entrambi i lati

 Scalatura automatica con zona copiata Attrezzi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Applicare su entrambi i lati

Tutte le funzioni della barra dei simboli degli strumenti della forma (k&w) diventano attive in una metà del taglio solo se non è selezionato il bottone [image] .


Strumenti k&w

 Attrezzi della forma Barre dei simboli (M1) Riga di stato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Strumenti k&w

Il programma principale M1 possiede una barra dei simboli Strumenti k&w che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Strumenti k&w nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli strumenti k&w del programma principale M1

I seguenti simboli sono contenuti nella barra dei simboli strumenti k&w:

Funzione | Destinazione
Impostare posizione di ranghi davanti | Impostare un modulo creato per k&w sulla posizione di ranghi davanti.
Impostare posizione di ranghi dietro | Impostare un modulo creato per k&w sulla posizione di ranghi dietro.
Tutte le posizioni | Visualizzare la posizione davanti e dietro.
Posizione davanti (visualizzare solo le colonne della posizione di lavoro) | Visualizzare solo la posizione anteriore.
Posizione davanti (visualizzare tutte le colonne) | Visualizzare la posizione anteriore e le colonne della posizione posteriore.
Posizione dietro (visualizzare solo le colonne della posizione di lavoro) | Visualizzare solo la posizione posteriore.
Posizione dietro (visualizzare tutte le colonne) | Visualizzare la posizione posteriore e le colonne della posizione anteriore.
Rappresentazione k&w con diminuzione | Anteprima k&w con diminuzione ed omissione.
Rappresentazione k&w | Anteprima k&w con omissione. Avvertenza: Le modifiche nelle graduazioni dei bordi esterni sono possibili nella vista della forma solo se è selezionata questa rappresentazione.
Rappresentazione k&w implosa | Anteprima k&w senza omissione.


Riga di stato

 Barre dei simboli (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riga di stato

Il programma principale M1 possiede una riga di stato sul bordo inferiore della finestra del programma. Essa può essere visualizzata o nascosta con la funzione Riga di stato nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Avvertimento

Se il cursore si trova su una funzione all'interno della barra di menu o su un simbolo della barra dei simboli, viene visualizzato un avvertimento sulla sinistra della barra di stato.

Il contenuto della riga di stato dipende dalla vista attiva:

  • Vista del telo / vista tecnica
  • Barre di visualizzazione della visualizzazione tecnica
  • Vista dei campi del filato
  • Visualizzazione della forma/editore delle forme
  • Editore Jacquard

Tenendo premuto il pulsante sinistro del mouse vengono visualizzate informazioni sulle seguenti funzioni:

  • Selezionare e disegnare con moduli
  • Modificare la corsa del guidafilo


Riga di stato (vista del telo / vista tecnica)

 Riga di stato Riga di stato (barre di visualizzazione della vista tecnica) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riga di stato (vista del telo / vista tecnica)

Per la posizione attuale del cursore in un rango di lavoro vengono visualizzate le seguenti informazioni nella riga di stato da sinistra a destra:

Visualizzazione | Significato
Nome del modulo |
Posizione forma | 1. Posizione dell'angolo inferiore sinistro della forma. -> 2. Offset della posizione per lo spostamento. = 3. Nuova posizione per lo spostamento Avvertenza: Questa visualizzazione è visibile solo nella funzione Apri e posiziona taglio (shv, shp, shr).
 | Gradazione con indice NP, valore NP e valore mm. Una posizione senza gradazione viene visualizzata con [Gradazione indeterminata]. Avvertenza: Nell'editore dei moduli non viene visualizzato nessun valore in mm.
 | Numero del filato e colore. In zone Jacquard, prima del numero viene visualizzato Jacquard: . I colori vanisé vengono visualizzati con i colori di sfondo ed in primo piano.
Nome dell'azione aghi | Nella zona al di fuori di una forma viene visualizzato fuori della forme.
 | Simbolo del livello usato. Il simbolo corrisponde a quello nella barra dei simboli Manager dei livelli.
 | Frontura Anteriore o Posteriore e barra dei colori per la frontura. Avvertenza: Le fronture supplementari sono visibili solo nella visualizzazione tecnica. La barra dei colori viene visualizzata aumentata.
 | Colonna e rango della visualizzazione del telo Avvertenza: Il numero del rango dipende dal tipo di rappresentazione attiva ranghi di tecnica, ranghi di disegno o tassello.
o | Colonna e rango (rango di tecnica, rango di disegno) nella visualizzazione tecnica. Avvertenza: La colonna viene emessa nel modo seguente: < | 10: Colonna 10 a sinistra del centro
o | Colonna ad iniziare dal centro e rango (di tecnica, di disegno) nella vista tecnica con funzione Visualizzazione centro frontura attiva. Avvertenza: < |: a sinistra del centro, |>: a destra del centro


Riga di stato (barre di visualizzazione della vista tecnica)

 Riga di stato (vista del telo / vista tecnica) Riga di stato Riga di stato (vista campi di filato) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riga di stato (barre di visualizzazione della vista tecnica)

Per la posizione attuale del cursore in una barra di visualizzazione vengono visualizzate le seguenti informazioni nella riga di stato da sinistra a destra:

Barra di visualizzazione | Riga di stato | Significato
Guidafilo |  | Nome e percorso Avvertenza: Nel modulo viene visualizzato segnaposto.
 | Tipo: Nome, azione: Nome | Tipo ed azione del guidafilo
Gradazione |  | Indice NP, valore NP e valore mm Avvertenza: Nell'editore dei moduli non viene visualizzato nessun valore in mm.
 |  | Frontura Anteriore o Posteriore e barra dei colori per la frontura. Avvertenza: La barra dei colori per le fronture supplementari viene visualizzata aumentata.
 |  | Colonna e rango (rango di tecnica, rango di disegno)
 | o | Colonna ad iniziare dal centro e rango (di tecnica, di disegno) con funzione Visualizzazione centro frontura attiva Avvertenza: < |: a sinistra del centro, |>: a destra del centro

Avvertimento

Una posizione senza gradazione viene visualizzata con Gradazione indeterminata.


Riga di stato (vista campi di filato)

 Riga di stato (barre di visualizzazione della vista tecnica) Riga di stato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riga di stato (vista campi di filato)

A visualizzazione dei campi del filato attiva per un disegno o un modulo, per la posizione attuale del cursore all'interno della finestra vengono visualizzate le seguenti informazioni nella riga di stato da sinistra a destra:

Visualizzazione | Significato
Campo di filato x | Numero del campo di filato Avvertenza: Un valore negativo è assegnato dalla M1 ed ha significato solo per l'elaborazione tecnica.
Colore | Colore del campo di filato
 | Numero del filato, campo del guidafilo e guidafilo. Una posizione senza guidafilo viene visualizzata con (-).
 | Colonna e rango (rango di tecnica, rango di disegno)
o | Colonna ad iniziare dal centro e rango (di tecnica, di disegno) con funzione Visualizzazione centro frontura attiva. Avvertenza: < |: a sinistra del centro, |>: a destra del centro

Avvertimento

I dati visualizzati si trovano nella finestra di dialogo Assegnazione dei campi di filato.


Riga di stato (vista della forma/ editore delle forme)

 Riga di stato (vista campi di filato) Riga di stato Riga di stato (editore Jacquard) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riga di stato (vista della forma/ editore delle forme)

A visualizzazione della forma attiva per un disegno Fully Fashion o un file di forma aperto nell'editore delle forme, per la posizione attuale del cursore all'interno della finestra vengono visualizzate le seguenti informazioni nella riga di stato da sinistra a destra:

Visualizzazione nella riga di stato | Significato
All'interno della forma | Il cursore si trova all'interno della forma
All'esterno della forma | Il cursore si trova all'esterno della forma
(Nome della funzione), numero del bordo | Il cursore si trova su un bordo della forma
Posizione forma
 | 1. Posizione dell'angolo inferiore sinistro della forma. -> 2. Offset della posizione per lo spostamento. = 3. Nuova posizione per lo spostamento Avvertenza: Questa visualizzazione è visibile solo nella funzione Apri e posiziona taglio (shv, shp, shr).
?, >>, << | Direzione del carro
 | Sequenza di lavorazione con indicazione dei ranghi e del nome
Posizione di lavorazione davanti / dietro | Posizione di lavorazione anteriore o posteriore
 | Colonna e rango (rango di tecnica, rango di disegno)

Avvertimento

Prima della visualizzazione all'interno della forma, all'esterno della forma e numero di bordo viene visualizzata la direzione del carro, se assegnata.


Riga di stato (editore Jacquard)

 Riga di stato Riga di stato per selezionare e disegnare con moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riga di stato (editore Jacquard)

Nell'editore Jacquard, per la posizione attuale del cursore all'interno della finestra vengono visualizzate le seguenti informazioni nella riga di stato da sinistra a destra:

  • Numero Jacquard
  • Colore Jacquard
  • Simbolo del colore Jacquard

  • Colonna e rango, riga Jacquard


Riga di stato per selezionare e disegnare con moduli

 Riga di stato (editore Jacquard) Riga di stato Riga di stato per la modifica della corsa del guidafilo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riga di stato per selezionare e disegnare con moduli

Nella selezione viene visualizzata la grandezza della selezione. Nel disegno con moduli viene inoltre visualizzato il numero di moduli inseriti.

Riga di stato per la selezione sulle colonne di comando:

Visualizzazione | Significato
Ranghi: Inizio (y1) Fine (y2) Numero (n) | Dimensioni della selezione
 | Rango di tecnica e rango del disegno Avvertenza: Nella vista del telo e della forma viene visualizzato solo il numero di rango. Esso dipende nella vista del telo dal tipo di rappresentazione attiva ranghi di tecnica, ranghi di disegno o tassello.

Riga di stato per selezionare e disegnare con moduli per gli attrezzi da disegno:

Avvertimento

L'ulteriore visualizzazione avviene a sinistra delle indicazioni già presenti della visualizzazione attiva.

Attrezzo da disegno |  | Riga di stato
 | Matita | Numero di moduli inseriti Posizione singola: Numero # (n)
 | Linea | Posizione iniziale (x, y) -> posizione attuale (x, y) = lunghezza attuale (in x ed in y) e numero attuale di moduli
 | Rettangolo | Posizione iniziale (x, y) -> posizione attuale (x, y) = lunghezza attuale (in x ed in y) e numero attuale di moduli (in x ed in y)
 | Ellisse Modo Selezionare | Centro e dimensioni attuali (lunghezza in x ed in y)
 | Ellisse Modo Disegnare | Posizione attuale in basso a sinistra -> posizione attuale in alto a destra (x, y) = dimensioni attuali (lunghezza in x ed in y) e numero attuale di moduli (in x ed in y)
 | Poligono | Posizione del primo vertice, posizione dell'ultimo vertice, posizione del vertice attuale e numero di vertici impostati

Avvertimento

Con l'attrezzo da disegno Linea o Rettangolo, il numero di moduli viene visualizzato solo se è selezionato un modulo. Nel disegno con moduli combinati non viene visualizzato il numero di moduli inseriti.
Nel disegno con l'attrezzo Ellisse, le posizioni in basso a sinistra ed in alto a destra visualizzate sono i vertici di un rettangolo adagiato immaginariamente sull'ellisse.


Riga di stato per la modifica della corsa del guidafilo

 Riga di stato per selezionare e disegnare con moduli Riga di stato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riga di stato per la modifica della corsa del guidafilo

Usando la funzione Modifica corsa guidafilo vengono visualizzate la corsa del guidafilo e l'extracorsa. L'ulteriore visualizzazione avviene a sinistra delle indicazioni già presenti sui guidafilo.

Visualizzazione | Significato
Posizione del guidafilo: Guid: Nome [Valore1 <-> Valore2] | Posizione attuale per la corsa del guidafilo
Posizione del guidafilo: Nome - modificare l'extracorsa: Lunghezza (valore) | Lunghezza attuale (in 1/16 di pollice) per l'extracorsa del guidafilo


Combinazioni di tasti (M1)

 Barre dei simboli (M1) Programma principale M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Combinazioni di tasti (M1)

Con le combinazioni di tasti, chiamate anche comandi da tastiera, hotkeys o shortcuts, si possono richiamare rapidamente e direttamente le funzioni spesso usate nel programma principale M1.

Le seguenti combinazioni di tasti possono essere usate nel programma principale M1:

Combinazione di tasti

Funzione

F1

Richiamare l'aiuto.

F2

Simboli della forma e colore del bordo

F3

Modulo / Explorer moduli

F4

Tecnica di lavoro / campi di filato

F5

Barra dei simboli strumenti da disegno / pipetta / accettare il modulo

F5
(vista della forma prima del ritaglio)

Selezionare la sequenza di lavorazione nella barra dei moduli.

F6

Barra dei simboli strumenti da disegno / pipetta / accettare il colore

F6
(vista della forma)

Selezionare il bordo della forma nella tabella degli attributi della forma su cui si trova il cursore.

Il cursore si trova su una posizione con colore del bordo: Il colore del bordo viene applicato.

Il cursore si trova su una posizione senza colore del bordo: È stato applicato All'interno della forma o All'esterno della forma.

F5+F6

Barra dei simboli strumenti da disegno / pipetta / accettare il modulo ed il colore

F7

Annullare le selezioni

F8

Elaborazione / Raggruppamento di un blocco di selezione in rango di disegno

F9

Tecnica di lavoro / Dati dei ranghi di tecnica

F10

Tecnica di lavoro / Elaborazione tecnica automatica

F11

Creare Sintral / Jacquard / Setup

F12

File / Salva con nome

, (virgola)

Vista / Opzioni / Cursore / Visualizzazione delle coordinate / Ampliato

. (punto)

Visualizzare la vista / le opzioni / la posizione del cursore in tutte le visualizzazioni

B

Attrezzo da disegno linea

L

Modifica / Tassello / Chiusura di un segmento a tassello

M

Funzione di misura per gli attrezzi da disegno

N

Attrezzo da disegno rettangolo

V; Dav

Attrezzo da disegno matita

X

Sincronizzare le viste.
: non agisce su finestre divise della stessa vista.

Barra spaziatrice (vista della forma)

Se il puntatore del mouse si trova all'interno della vista della forma, l'immagine scorre in direzione del puntatore del mouse.

Ctrl+F2

Visualizza / Panoramica

Ctrl+F3

Elabora / Jacquard

Ctrl+F4

Chiudere la finestra attuale.

Ctrl+F5

Rappresentazione a ranghi di tecnico

Ctrl+F6

Rappresentazione a ranghi di disegno

Ctrl+F7

Rappresentazione a tassello

Ctrl+F8

Elabora / Risoluzione di ranghi di disegno

Ctrl+F9

Richiamare tabelle dei parametri del disegno.

Ctrl+F10

Tecnica di lavoro / Elaborazione tecnica passo-passo

Ctrl+F11

Sintral / Check Sintral

Ctrl+F12

File / Chiudi

Ctrl+A

Selezioni / Seleziona tutte

Ctrl+B

Selezioni / vai alla selezione
Il livello di ingrandimento impostato resta invariato

Ctrl+C

Elabora / Copia

Ctrl+F

Selezioni / Cercare e selezionare / Nell'intero disegno

Ctrl+I

Modifica / Inserisci speculare

Ctrl+L

Tecnica di lavoro / Gradazione

Ctrl+M

Modulo / Nuovo modulo

Ctrl+N

File / Nuovo

Ctrl+O

File / Apri

Ctrl+R

Tecnica di lavoro / Rapporto

Ctrl+S

File / Salva

Ctrl+V

Elabora / Inserisci

Ctrl+W

Tecnica di lavoro / Tirapezza

Ctrl+X

Elabora / Ritaglia

Ctrl+Y

Modifica / Ripristina

Ctrl+Z

Elabora / Annullamento

Shift+F2

Barra dei simboli dei colori del modulo/ accettare colori ed azioni degli aghi

Shift+F3

Barra dei simboli dei colori del modulo / applicare azioni degli aghi

Shift+F4

Barra dei simboli dei colori del modulo / applicare colori

Shift+F5

Visualizza / Opzioni / Vista del telo

Shift+F6

Visualizza / Opzioni / Vista dei simboli

Shift+F7

Colore del filato/guidafilo per l'icona e lo sfondo

Shift+F8

Colore del modulo per l'icona e lo sfondo

Shift+F9

Tecnica di lavoro/Configurazione ...

Shift+F10

Caricare tecnica di lavoro / disegno prima di elaborazione tecnica

Shift+F11

Forma k&w / Editore di taglio (crea/modifica tagli) o
Forma / Editore di taglio (crea/modifica tagli)

Shift+F12

Visualizza / Opzioni / Visualizza fronture supplementari

Shift+1

Modifica / Definizione del rango di riferimento

Alt+F2

Forma / Apri e posiziona taglio

Alt+F3

File / Importazione / Moduli

Alt+F4

File / Fine M1

Alt+F5

Selezioni / Riempimento

Alt+F6

Visualizza / Opzioni / Vista dietro

Alt+F7

Forma / applicare la forma o
Applicare forma k&w / forma

Alt+F8

Forma / rimuovere la forma / interrompere il posizionamento della forma

Alt+F9

File / Importazione / Immagine

Alt+F10

Sintral/Visualizza Sintral

Alt+F11

Sintral / Importazione check Sintral

Alt+F12

Sintral / Importazione SETUP

Ctrl+Shift+F11

Forma k&w / Shapewizard (raggruppare taglio k&w)

Forma / Shapewizard (raggruppare taglio k&w)

Ctrl+Shift+F

Selezioni / Cercare e selezionare / Nell'intero disegno (additivo))

Ctrl+Shift+M

Modulo / Creazione di un modulo dalla selezione

Ctrl+Shift+S

Modifica / Tassello / Definizione tassello

Ctrl+Shift (vista dei campi di filato)

Selezionare tutti i campi di filato di un guidafilo.

Ctrl+Alt+A

Modulo / Impostare punti di allacciamento

Ctrl+Alt+B

Visualizzare la selezione ingrandita.

Ctrl+Alt+F

Sintral/Funzioni Sintral

Ctrl+Alt+L

Vista / Opzioni / Lunghezza delle maglie come sfondo delle azioni degli aghi

Ctrl+Alt+M

Visualizza / Opzioni / Visualizzazione dei limiti di modulo

Ctrl+Alt+S

Visualizza / Opzioni / Salvare le impostazioni

Ctrl+Alt+V

Tecnica di lavoro / Velocità del carro

Tasti e selezioni

Ctrl + strumento di disegno

Ingrandire la selezione

Ctrl+Alt+ strumento di disegno

Ridurre la selezione

Ctrl + Shift + attrezzo da disegno rettangolo/quadrato

Selezionare un quadrato supplementare

Tab + attrezzo da disegno

Spostare la selezione durante la selezione::

Tasti e menu Selezione / Colore / Rotazione, scalatura/specchiamento forma

Shift + rotazione

Ruotare di un multiplo di 15 gradi.

Shift + Scalatura/speculare

Scalatura o speculare di un multiplo della grandezza originaria.

Tab + Rotazione, scalatura/speculare

La selezione viene annullata e spostata.

Ctrl + Rotazione, scalatura/speculare

La nuova selezione viene aggiunta alla selezione originaria.

Esc + Rotazione, scalatura/speculare

L'operazione viene interrotta e si ripristina lo stato originario.

Canc

Modifica / Elimina zona

Ins

Modifica / Inserisci zona

Esc:

Selezioni / Annullare le funzioni del cursore

+ (tastierino numerico)

Zoom barra dei simboli / livello di ingrandimento maggiore

- (tastierino numerico)

Zoom barra dei simboli / livello di ingrandimento minore

* (tastierino numerico)

Aumentare la larghezza delle colonne di comando.

/ (tastierino numerico)

Ridurre la larghezza delle colonne di comando.

5 (tastierino numerico) con tasto Num attivato

Centrare la forma.

Argomenti

  • Combinazioni di tasti dei menu M1


Combinazioni di tasti dei menu M1

 Combinazioni di tasti (M1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Combinazioni di tasti dei menu M1

Funzione

Combinazione di tasti

File

File / Fine M1

Alt+F4

File / Importazione / Immagine

Alt+F9

File / Importazione / Moduli

Alt+F3

File / Nuovo

Ctrl+N

File / Apri

Ctrl+O

File / Chiudi

Ctrl+F12

File / Salva

Ctrl+S

File / Salva con nome

F12

Modifica

Elabora / Ritaglia

Ctrl+X

Elabora / Inserisci

Ctrl+V

Modifica / Inserisci speculare

Ctrl+I

Elabora / Jacquard

Ctrl+F3

Elabora / Copia

Ctrl+C

Elabora / Risoluzione di ranghi di disegno

Ctrl+F8

Modifica / Definizione del rango di riferimento

Shift+1

Modifica / Inserisci zona

Ins

Modifica / Elimina zona

Canc

Elabora / Annullamento

Ctrl+Z

Elaborazione / Raggruppamento di un blocco di selezione in rango di disegno

F8

Modifica / Ripristina

Ctrl+Y

Visualizza

Visualizza / Opzioni / Vista dietro

Alt+F6

Visualizzare la vista / le opzioni / la posizione del cursore in tutte le visualizzazioni

. (punto)

Vista / Opzioni / Cursore / Visualizzazione delle coordinate / Ampliato

, (virgola)

Visualizza / Opzioni / Salvare le impostazioni

Ctrl+Alt+S

Visualizza / Opzioni / Vista del telo

Shift+F5

Vista / Opzioni / Lunghezza delle maglie come sfondo delle azioni degli aghi

Ctrl+Alt+L

Visualizza / Opzioni / Visualizzazione dei limiti di modulo

Ctrl+Alt+M

Visualizza / Opzioni / Vista dei simboli

Shift+F6

Visualizza / Opzioni / Visualizza fronture supplementari

Shift+F12

Visualizza / Panoramica

Ctrl+F2

Forma o Forma k&w

Forma k&w / vista della forma o

Forma / vista della forma

F2

Forma k&w / Shapewizard (raggruppare taglio k&w)

Forma / Shapewizard (raggruppare taglio k&w)

Ctrl+Shift+F11

Forma k&w / Editore di taglio (crea/modifica tagli)

Forma / Editore di taglio (crea/modifica tagli)

Shift+F11

Applicare forma k&w / forma

Forma/Applica la forma

Alt+F7

Forma / rimuovere la forma / interrompere il posizionamento della forma

Alt+F8

Modulo

Modulo / Impostare punti di allacciamento

Ctrl+Alt+A

Modulo / Creazione di un modulo dalla selezione

Ctrl+Shift+M

Modulo / Explorer moduli

F3

Modulo / Nuovo modulo

Ctrl+M

Selezioni

Selezioni / Seleziona tutte

Ctrl+A

Selezioni / Riempimento

Alt+F5

Selezioni / Annullare le funzioni del cursore

Esc:

Selezioni / vai alla selezione
Il livello di ingrandimento impostato resta invariato

Ctrl+B

Annullare le selezioni

F7

Selezioni / Cercare e selezionare / Nell'intero disegno

Ctrl+F

Selezioni / Cercare e selezionare / Nell'intero disegno (additivo))

Ctrl+Shift+F

Funzione di misura per gli attrezzi da disegno

M

Attrezzo da disegno linea

B

Attrezzo da disegno rettangolo

N

Attrezzo da disegno matita

V; Dav

Selezionare un quadrato supplementare

Ctrl + Shift + attrezzo da disegno rettangolo/quadrato

Visualizzare la selezione ingrandita.

Ctrl+Alt+B

Spostare la selezione durante la selezione::

Tab + attrezzo da disegno

Tecnica di lavoro

Tecnica di lavoro / Elaborazione tecnica automatica

F10

Tecnica di lavoro / campi di filato

F4

Tecnica di lavoro/Configurazione ...

Shift+F9

Tecnica di lavoro / Gradazione

Ctrl+L

Caricare tecnica di lavoro / disegno prima di elaborazione tecnica

Shift+F10

Tecnica di lavoro / Rapporto

Ctrl+R

Tecnica di lavoro / Velocità del carro

Ctrl+Alt+V

Tecnica di lavoro / Elaborazione tecnica passo-passo

Ctrl+F10

Tecnica di lavoro / Dati dei ranghi di tecnica

F9

Tecnica di lavoro / Tirapezza

Ctrl+W

Sintral

Sintral / Importazione SETUP

Alt+F12

Sintral / Importazione check Sintral

Alt+F11

Sintral/Visualizza Sintral

Alt+F10

Creare Sintral / Jacquard / Setup

F11

Sintral / Check Sintral

Ctrl+F11

Sintral/Funzioni Sintral

Ctrl+Alt+F

Vista della forma

Selezionare la sequenza di lavorazione nella barra dei moduli.

F5 (vista della forma)

Selezionare il bordo della forma nella tabella degli attributi della forma su cui si trova il cursore.

Il cursore si trova su una posizione con colore del bordo: Il colore del bordo viene applicato.

Il cursore si trova su una posizione senza colore del bordo: È stato applicato All'interno della forma o All'esterno della forma.

F6 (vista della forma)

Se il puntatore del mouse si trova all'interno della vista della forma, l'immagine scorre in direzione del puntatore del mouse.

Barra spaziatrice (vista della forma)

Vista dei campi del filato

Selezionare tutti i campi di filato di un guidafilo.

Ctrl+Shift (vista dei campi di filato)


Dialoghi (M1)

 Combinazioni di tasti (M1) Programma principale M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dialoghi (M1)

Nel programma principale M1 della stazione per l'elaborazione di disegni si incontrano molti dialoghi di immissione diversi.
In questi dialoghi si operano impostazioni o immissioni su un determinato decorso di funzioni.

Destinazione

Richiamare informazioni su un dialogo:

  1. Richiamare il dialogo nel programma.
  2. Posizionare il cursore sul dialogo e premere il tasto F1 della tastiera.
    - oppure -
    Selezionare il simbolo [image] nella barra dei simboli Standard e cliccare il dialogo.
    -> Sul cursore compare in un primo momento un punto interrogativo.
Risultato

Compare l'aiuto sul dialogo.

Avvertimento

Con il simbolo [image] si possono richiamare in parte altri temi di aiuto non accessibili mediante il tasto F1.

I dialoghi del programma principale M1 sono descritti dettagliatamente.

Argomenti

  • Nuovo disegno
  • Nuovo modulo
  • Definizione di un modulo Jacquard
  • Configurazione/configurazione k&w
  • Selezione della macchina
  • Nuovo modulo combinato
  • Nuovo modulo a gradini
  • Nuovo modulo container tecnica
  • Nuovo modulo container speculare
  • Editore nuovo Jacquard
  • Apri
  • Salva il disegno con nome...
  • Importazione check Sintral
  • Importazione di moduli
  • Importazione moduli - messaggio di sicurezza
  • Salvare i dati nel file img
  • Salvataggio dei dati Knit Memory Card
  • Memorizzazione dei dati su dischetto
  • Descrizione del disegno
  • Gestione clienti / gestione categorie
  • Elabora voce / aggiungi nuova voce
  • Statistica
  • Proprietà di: <nome del modulo/nome del gruppo di moduli>
  • Elenco versioni per <il nome del modulo>
  • Ripresa dei dati?
  • Specifica del numero di colori del generatore
  • Impostazione della protezione in scrittura
  • Annullare la protezione in scrittura
  • Impostare punti di allacciamento
  • Nuova forma
  • Salva la forma con nome:
  • Spostare la forma
  • Collegamenti dei moduli
  • Cercare e sostituire
  • Sostituzione di inizi
  • Inserire / sostituire inizio k&w
  • Tecnica-1x1
  • Sostituire vecchia versione del modulo
  • Funzioni di aiuto sul design k&w
  • Nuovo modulo/parte di disegno: ricezione dati
  • Inserimento di ranghi/colonne nella forma
  • Inserimento di ranghi
  • Inserimento di colonne
  • Inserimento di ranghi <nome del disegno>
  • Inserisci zona
  • Inserimento di colonne <nome del disegno>
  • Numerazione di ranghi
  • Anteprima tassello
  • Jacquards
  • Apri (taglio)
  • Apri (forma)
  • Nuovo gruppo di attributi
  • Nuovo elemento della forma
  • Copiare attributi
  • Modifica dei dati della forma
  • Sostituzione di moduli tagliati
  • Selezione dell'elemento della forma
  • Informazione
  • Avvertenza
  • Impostazioni
  • Creazione di una nuova tavolozza
  • Caricamento di una tavolozza
  • Ridenominazione di una tavolozza
  • Colori vanisé
  • Caratteristiche righello
  • Editare un commento
  • Colori
  • Aprire tagli e forme k&w
  • Densità delle maglie
  • Dati dei ranghi di tecnica
  • Impostazione della lingua
  • Impostazione della lingua istruzione PRINT
  • Sostituzione voce di tabella
  • Cornice
  • Rapporti
  • Assegnazione dei guidafilo
  • STIXX configurazione degli anelli di misura
  • KI/K<I>
  • Impostazioni programma
  • Modificare elemento di rapporto
  • Setup importazione
  • Attributi MC
  • Funzioni Sintral
  • Attributi di forma
  • Diminuzione M / cancellare diminuzione M
  • Dividere il disegno
  • Testo nella parte di disegno
  • Orientare la forma sui campi di colori
  • Editore sequenza di sistema Jacquard
  • Funzione di misura


Nuovo disegno

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo disegno

Con questo dialogo si può creare un nuovo disegno.
Il dialogo si richiama con la funzione Nuovo del menu File.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Nome del disegno
 | Immettere il nome del disegno. Il dialogo si apre con la visualizzazione noname [n+1]. Il numero n è il numero dei disegni creati dallo start di M1
Rubrica Macchina
 | Visualizzare la macchina attiva con nome, finezza e numero totale di aghi.
Pulsante Selezione | Richiamare il dialogo Selezione della macchina per selezionare una nuova macchina.
Rubrica Forme
 | Visualizzare il file di taglio o il file di forma usato come modello per il disegno.
Pulsante Selezione | Richiamare il dialogo standard di Windows Apri per selezionare un nuovo file. Avvertenza: Il dialogo compare anche selezionando il campo di opzione [image] nella rubrica Selezione se non viene visualizzato ancora nessun file o ne viene visualizzato uno non valido.
Rubrica Densità delle maglie [100 mm] | Nel campo di immissione Larghezza ed Altezza vengono visualizzati i valori salvati sul taglio. Essi possono essere modificati per un taglio <nome>.shv. Avvertenza: Dai valori attuali si calcola subito la grandezza del disegno base che viene visualizzata nella rubrica Disegno base.
Campo di opzione Selezione | Selezionare il tipo di disegno. : disegno senza forma : disegno Fully Fashion : knit and wear (disegno k&w) Avvertenza: La selezione resta invariata fino al richiamo successivo del dialogo. Il campo di opzione knit and wear è disponibile solo per una macchina con pettine. Nella selezione di una macchina adatta prestare attenzione ad attivare la casella di controllo Pettine nelle Proprietà della macchina propria.
Rubrica Disegno base
Campo di elencazione Per selezionare il modulo | Modulo con cui va riempito il disegno base o il modulo Nel campo di elencazione vengono offerti i moduli presenti nella directory Stoll / Disegni base o knit and wear / k&w_Disegni_base (solo per disegni k&w) dell'explorer moduli. Avvertenza: I moduli container presenti nella directory non vengono offerti. Il modulo Non dà nel disegno l'azione aghi Non. La selezione per disegni senza forma o Fully Fashion e per disegni k&w resta invariata fino al richiamo successivo del dialogo.
Campo di immissione Per l'altezza | Immettere il numero di ranghi di disegno.
Campo di immissione Per la larghezza | Immettere il numero di colonne di disegno.
Rubrica Inizio
 | In questa rubrica viene stabilito l'inizio del disegno. Avvertenza: La rubrica non è disponibile se il campo di opzioni [image] è attivo. L'inizio di un disegno k&w `deve essere applicato solo dopo aver collegato il disegno alla forma k&w.
Casella di controllo Utilizza pettine | Se la casella di controllo è attivata, si genera un inizio pettine. Avvertenza: La casella di controllo è disponibile solo per macchine con pettine. Nella selezione di una macchina adatta prestare attenzione ad attivare la casella di controllo Pettine nelle Proprietà della macchina propria.
Campi di opzione Sintral e Modulo | L'inizio del pettine viene generato con funzione Sintral o con multitecnica. Avvertenza: Se la casella di controllo Utilizza pettine è disattivata, i campi di opzione non sono disponibili. La selezione della multitecnica non è attualmente possibile.
Pulsante Dall'albero dei moduli | I campi di elencazione per l'albero dei moduli vengono impostati sul gruppo di moduli Inizi. Avvertenza: Il bottone è disponibile solo se i campi di elencazione per l'albero dei moduli non sono disponibili.
Campi di elencazione Inizio | Con i campi di elencazione si può selezionare il modulo per l'inizio da un determinato gruppo di moduli. Con i cinque campi di elencazione superiori si imposta l'albero dei moduli del gruppo di moduli Inizi dall'Explorer moduli. Quindi si può selezionare il modulo nel campo di elencazione per l'inizio. Questi moduli sono moduli container tecnica speciali. Avvertenza: Il modulo può essere assegnato dalla barra dei moduli o dall'explorer moduli anche con Drag & Drop. In seguito i campi di elencazione per l'albero dei moduli non sono più disponibili. Suggerimento: l'impostazione inizio pettine tramite tecnica a moduli (il campo di opzioni Modulo è selezionato) e nessuna selezione nel campo di elencazione Inizio (voce vuota) viene trasformata dalla M1. L'inizio pettine viene generato dalla funzione Sintral ed il campo di opzioni Sintral viene attivato successivamente.
Campo di elencazione Rimaglio | I moduli del gruppo di moduli Tecnica/Parti di lavoro speciali/Lavorazione pulita dell'explorer moduli vengono offerti per essere selezionati. Avvertenza: Il campo di elencazione non è disponibile con casella di controllo Utilizza pettine attivata, in quanto una lavorazione pulita non è necessaria se si usa un inizio pettine.

Avvertimento

Per un campo con il simbolo [image] vale:
Con Drag & Drop si può tirare un modulo a piacere dalla barra dei moduli o dall'Explorer moduli nel campo.

I bottoni nella finestra di dialogo:

Pulsante

Funzione

Explorer

Aprire l'explorer moduli e l'explorer macchine e visualizzare il registro Moduli.

OK

Per un nuovo disegno questo bottone è disponibile solo se nella rubrica Macchina viene visualizzata una selezione.
Il disegno viene generato in funzione delle impostazioni e visualizzato nella vista del telo e/o nella vista tecnica. I moduli del disegno vengono visualizzati nella barra dei moduli del disegno.
La funzione Sintral viene caricata nella tabella delle funzioni Sintral dei parametri del disegno. La finestra di dialogo viene chiusa.

Per [image] Fully Fashion vale inoltre: Nella creazione del disegno si apre la finestra Calcolo della forma con una barra di progresso.
La forma del disegno viene creata dal modello della forma selezionata ed i moduli di forma definiti in base al modello vengono tracciati nel livello dei moduli della forma del disegno. Gli attributi della forma del disegno possono essere visualizzati nella vista della forma.

Interruzione

Chiudere il dialogo senza generare un disegno.

Binaggio >>

Visualizzazione della rubrica binaggio.
Disponibile solo se è stato già selezionato un inizio.

Binaggio <<

Devisualizzazione della rubrica binaggio.
Disponibile solo se binaggio è stato visualizzato in precedenza.

Avvertimento

Se per una macchina propria si usa un inizio pettine, la casella di controllo Pinzatura/taglio negli attributi di macchina dei parametri del disegno si attiva automaticamente anche se è stata disattivata nelle proprietà della macchina propria.

Suggerimento

Nel dialogo Impostazioni di programma, nel registro Caricamento si può stabilire la visualizzazione con cui generare il nuovo disegno.

Altre informazioni

  • Nuovo

  • Selezione di una macchina (finestra di dialogo)


Rubrica binaggio

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rubrica binaggio

Se è già selezionato un inizio per il disegno, con il tasto Binaggio >> si espandono i seguenti dialoghi della rubrica Binaggio:

  • Nuovo disegno
  • Sostituzione di inizi
  • Applicare/sostituire inizio k&w
    Qui compare la rubrica Binaggio per il corpetto e, se presente, per la manica.

In questa rubrica è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Doubling | Attivare/disattivare il binaggio.
Visualizzazione Larghezza iniziale disegno | Larghezza iniziale del disegno immessa come nel campo di immissione della larghezza. Per Fully Fashion secondo la forma selezionata.
Campo di immissione Larghezza della cintura | Immettere la larghezza desiderata della cintura Avvertenza: La larghezza della cintura deve essere maggiore della larghezza iniziale del disegno. La larghezza della cintura viene ottimizzata automaticamente per una CMS TC-T, cioè viene allargata di una o più maglie.
Campo di elencazione Selezione modulo | Selezionare sottogruppi dal gruppo di moduli (k&w) tecnica / Narrowing multistage

Avvertimento

Per il lato destro si impostano automaticamente una o più maglie di meno di quelle del lato sinistro al di fuori della forma.
Per una manica destra (manica sinistra speculare), per il lato sinistro si impostano automaticamente una o più maglie di meno.


Nuovo modulo

 Definizione di un modulo Jacquard Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo modulo

Con questo dialogo si può creare un nuovo modulo.
Il dialogo si richiama con la funzione Nuovo modulo del menu Modulo.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Nome del modulo | Immettere il nome del modulo. Il modulo si apre con la visualizzazione noname [n+1]. Il numero n è il numero dei moduli creati dallo start di M1 aumenta di 1.
Campo di opzione Selezione | Selezionare il tipo di modulo. : modulo per disegno base o Fully Fashion : modulo per disegno k&w Avvertenza: La selezione resta invariata fino al richiamo successivo del dialogo.
Campo di elencazione Disegno base | Selezione del disegno base per il nuovo modulo. Nel campo di elencazione vengono offerti i moduli della directory Stoll / Disegni base o knit and wear / k&w_Disegni_base. Avvertenza: I moduli container non vengono offerti. Il modulo Non dà nel modulo l'azione aghi Non. La selezione per disegni base o Fully Fashion e per disegni k&w resta invariata fino al richiamo successivo del dialogo.
Campi di immissione per Altezza | Immettere il numero di ranghi di disegno.
Campo di immissione per la larghezza | Immettere il numero di colonne di disegno.

Avvertimento

Per un campo con il simbolo [image] vale:
Con Drag & Drop si può tirare un modulo a piacere dalla barra dei moduli o dall'Explorer moduli nel campo.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Generare il modulo in funzione delle impostazioni. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza generare un modulo.

Altre informazioni

  • Nuovo modulo

  • Creazione di un nuovo modulo


Definizione di un modulo Jacquard

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Definizione di un modulo Jacquard

Con questo dialogo si possono stabilire le dimensioni di un modulo Jacquard proprio. Il dialogo si richiama con la funzione Nuovo modulo Jacquard del menu Modulo.

Suggerimento

Nell'editore dei moduli, con le azioni degli aghi si può immettere l'esecuzione ripetitiva del Jacquard.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Nome modulo Jacquard: | Immettere il nome del modulo Jacquard.
Campo di elencazione Modello Jacquard: | Si possono selezionare Generatori Jacquard con cui viene riempito preliminarmente il modulo Jacquard nell'editore dei moduli. Questo modello può essere modificato a piacere. Avvertenza: Selezionando un modello, solo i campi di immissione Jacquard e Numero sono disponibili.
Campo di elencazione Tipo di lavorazione | Scegliere il tipo di lavorazione per il modello Jacquard. Avvertenza: Il tipo di lavorazione viene scelto automaticamente adatto al modello Jacquard. Le impostazioni possono essere tuttavia modificate.
Campo di immissione Numero di colori Jacquard: | Immettere il numero di colori in un rango di disegno.
Casella di controllo Con rilievo | A casella di controllo attivata, il modulo Jacquard viene salvato come Jacquard in rilievo e nel dialogo Proprietà di: <nome del modulo> si attiva la casella di controllo Jacquard in rilievo.
Rubrica Per colore
Campo di immissione Ranghi di disegno: | Immettere il numero di ranghi di disegno del modulo Jacquard.
Campo di immissione Colonne: | Immettere il numero di colonne per colore nel modulo Jacquard. Questo numero viene inserito per ogni colore.
Rubrica Jacquard lavora su...
 | Avvertenza: Occorre indicare il lato a partire dal quale l'immagine Jacquard viene lavorata nel modulo. In tal modo la stazione per l'elaborazione di disegni M1 sa in che modo il modulo va applicato nel disegno.
Campo di opzione Frontura anteriore | L'immagine Jacquard lavora sulla frontura anteriore.
Campo di opzione Frontura posteriore | L'immagine Jacquard lavora sulla frontura posteriore. Avvertenza: Questa impostazione deve essere sempre osservata nella creazione di un modulo Jacquard. Se qui si opera un'impostazione errata, si possono avere errori nel disegno in cui si utilizza tale modulo. Suggerimento: L'impostazione dell'immagine Jacquard può essere modificata nel dialogo Proprietà di: <nome del modulo> se esso è stato richiamato ad editore moduli aperto con la funzione Proprietà nel menu File.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Aprire l'editore moduli con in numero assegnato di ranghi e di colonne calcolato in funzione delle impostazioni.
Interruzione | Il dialogo si chiude senza aprire l'editore dei moduli. Le impostazioni eseguite vanno perdute.

Altre informazioni

  • Nuovo modulo Jacquard

  • Creazione di un modulo Jacquard

  • Proprietà di: <Nome del modulo>

  • Generatore-Jacquard


Configurazione/configurazione k&w

 Definizione di un modulo Jacquard Selezione della macchina Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Configurazione/configurazione k&w

In questo dialogo si operano diverse impostazioni per l'elaborazione tecnica valide per l'intero disegno. Le modifiche effettuate dopo l'elaborazione tecnica restano immutate anche richiamando la funzione Carica disegno prima di elaborazione tecnica nel menu Tecnica di lavoro.
Il dialogo si richiama con la funzione Configurazione del menu Tecnica di lavoro.

La finestra di dialogo è possiede i registri seguenti:

  • Sintral
  • Zone di lavorazione
  • Trasporto
  • Intarsio/Intarsio tutti gli aghi TC-T
  • Pettine, pinzatura
  • Altre impostazioni

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Salvare le impostazioni. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza salvare le impostazioni modificate.
Applica | Salvare le impostazioni modificate. Il dialogo resta aperto.
Reset: | In seguito ad una modifica riprendere gli ultimi valori memorizzati. Il dialogo resta aperto.

Avvertimento

Se una voce viene modificata ma non salvata con il bottone Applica, all'uscita dal registro o dalla finestra di dialogo viene visualizzato un messaggio contenente la domanda se si desiderano salvare le modifiche.

Altre informazioni

  • Caricare disegno prima dell'elaborazione tecnica


Registro Sintral

 Registro Zone di lavorazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Sintral

Nel registro Sintral è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Giri a vuoto fino a tutti i guidafilo in pos. base.
Casella di controllo S0Y | Con casella di controllo attivata, i guidafilo si portano sulla posizione base all'inizio del disegno. Nel programma di lavoro (Sintral) viene registrato il comando S0Y.
Casella di controllo Stop della macchina (MS) a S0Y | Se questa casella di controllo è attivata, la macchina si arresta quando i guidafilo sono in posizione base. Questa casella di controllo può essere attivata solo insieme alla casella di controllo S0Y. Nel programma di lavoro (Sintral) viene registrato il comando MS. A caselle di controllo S0Y e Stop macchina (MS) a S0Y attivate, la voce completa del programma di lavorazione ha il seguente aspetto: S0Y #99=1 S0Y #99=1IF #99=1 #99=0 MS PRINT/Controllo guidafilo/
Campo di immissione Testo del messaggio | È registrato di default il testo Controllo guidafilo. Questo viene accettato nel programma di lavorazione (Sintral) con il comando PRINT e viene visualizzato sul display della macchina. La voce nel programma di lavorazione ha il seguente aspetto: PRINT/Controllo guidafilo/
Campo di immissione Ulteriori comandi | Campo di immissione per altri comandi Sintral che vengono accettati alla creazione del programma di lavorazione.
Rubrica Sintral/Setup
Casella di controllo Setup sempre in Sintral | A casella di controllo attivata, i dati di setup vengono scritti nel programma di lavoro (Sintral). Avvertenza: In macchine senza Setup, ciò avviene automaticamente.
Casella di controllo Registrare gradazione in [mm] | Se la casella di controllo è selezionata, la fittezza viene scritta in mm nel file Setup, altrimenti come valore NP. Avvertenza: Se il valore in mm è assegnato, nell'impiego di STIXX non deve essere trasformato sulla macchina.
Casella di controllo Raggruppa ranghi di trasporto | A casella di controllo attivata nel Jacquard (*.jac) vengono raggruppati più ranghi di trasporto successivi in una riga Jacquard. In questo modo si risparmiano righe Jacquard.
Casella di controllo Raggruppare ranghi Jacquard | A casella di controllo attivata nel Jacquard (*.jac) vengono raggruppati più ranghi Jacquard successivi in una riga. In questo modo si risparmiano righe Jacquard.
Casella di controllo Minimizzare tramite funzioni (solo per macchine TC) | Con casella di controllo selezionata blocchi Sintral identici vengono richiamati da funzioni. Ciò riduce la memoria necessaria sulla macchina.
Rubrica Correzione generale abbassa-aghi
Campo di elencazione NPK: | Selezionare un valore da -2.0 a +2.0 a passi di 0.1. Questo valore di correzione viene trasmesso al programma di lavoro (Setup). Sulla macchina tutti gli abbassa-aghi vengono spostati di questo valore NPK oltre al valore indicato in Sintral. L'impostazione predefinita è senza voce.
Campo di elencazione NPSK: | Selezionare un valore da -2.0 a +2.0 a passi di 0.1. Questo valore di correzione per la seconda fittezza viene trasmesso al programma di lavoro (Setup) per 730 S. Sulla macchina tutti gli abbassa-aghi per la seconda fittezza vengono spostati di questo valore NPSK oltre al valore indicato in Sintral. L'impostazione predefinita è senza voce.
Rubrica Velocità del carro in presenza di nodi piccoli (MSECK) Avvertenza: I valori specificati vengono trasmessi al programma di lavoro (Setup). Se viene importato un file setup con la funzione Importazione SETUP del menu Sintral, il valore MSECK di questo file compare anche nella Configurazione.
Campo di elencazione Velocità del carro | Indicare la velocità con cui deve lavorare la macchina se nel filato è presente un nodulo. L'intervallo di valori si estende da 0.05 a 1.2 a passi di 0,0.
Campo di elencazione Ranghi | Selezionare il numero di ranghi (corse) da lavorare a questa velocità per lavorare effettivamente il modulo.
Rubrica Velocità del carro per intarsio (MSECI)
Campo di elencazione Velocità del carro | Immettere la velocità di lavoro della macchina nell'uso di guidafilo intarsia. L'intervallo di valori si estende da 0.05 a 1.2 a passi di 0.05. Il valore specificato viene trasmesso al programma di lavoro (Setup).

Nel registro PRINT del dialogo Dati dei ranghi di tecnica si può anche indicare un'istruzione PRINT, un comando Sintral ed uno s di macchina. Lì i comandi si riferiscono a ranghi di tecnica.

Altre informazioni

  • Registro PRINT

  • Importazione SETUP


Registro Zone di lavorazione

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Zone di lavorazione

Nel registro Zone di lavoro è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Posizione iniziale SEN1
Campo di opzione | Il primo settore SEN inizia dal primo ago.
Campo di opzione | Il centro del disegno viene impostato al centro della frontura. TC-R: Per questa macchina è disponibile solo il campo di opzioni CENTRO.
Campo di opzione | L'ago esterno destro viene posizionato sull'ultimo ago della frontura.
Campo di opzione Ago | Immettendo un numero di aghi si può posizionare a piacere il disegno sulla frontura.
Rubrica SEN : solo per Normale e Fully Fashion
Campo di elencazione Numero | Per una macchina con pettine si può generare solo settore SEN e per una macchina senza pettine fino a quattro settori SEN. : il numero impostato di settori SEN è a disposizione dopo l'elaborazione tecnica nel dialogo Assegnazioni campi del filato nella rubrica Assegnazione guidafilo. Qui si possono selezionare i settori SEN e spostare i guidafilo sulle barre per ogni settore SEN.
Campo di immissione Distanza: Pollici | Se non si usa il pettine e se sono stati selezionati più settori SEn l'indicazione si riferisce alla distanza tra i settori SEN. La distanza viene indicata in pollici. : per più settori SEN i settori successivi al primo settore SEN vengono posizionati con la distanza indicata nella rubrica Distanza SEN.
Rubrica Tabella grandezze : solo per Normale e Fully Fashion
Campo di elencazione Commutatore di rapporti/ contatore per tabella delle grandezze | Selezione del commutatore di rapporto/contatore per la tabella delle grandezze. : Con il valore del commutatore di rapporto / contatore della tabella delle grandezze si indica la grandezza da lavorare. Esso è prioritario sull'immissione nel dialogo Rapporti. Se si deve usare il commutatore di rapporto / contatore della tabella, in questo campo di elencazione non se ne deve selezionare nessuno. Se nella tabella, nelle voci con il valore -1 o -2 in nella colonna Standard sono assegnati commutatori di rapporto / contatori diversi, si usa il commutatore di rapporto / contatore assegnato alla prima di queste voci.
Casella di controllo Correzione (solo per forma e parte centrale) | Per poter eseguire correzioni di grandezza sulla macchina in caso di disegni in cui si usa il pettine, a casella di controllo attivata i contatori qui impostati vengono scritti nel programma di lavoro (Sintral).
Campo di elencazione Interruttore correzione grandezza | Con l'interruttore di correzione della grandezza si può modificare sulla macchina la grandezza del telo. La larghezza massima per grandezza viene stabilita dal disegno tracciato nella M1. La larghezza massima viene controllata nel Sintral ed eventualmente viene emesso il messaggio Correzione grandezza non valida #70>x. : con il valore del contatore si indica il numero di aghi. Per un valore positivo, il telo viene lavorato a sinistra ed a destra del numero di aghi. Per un valore negativo, il telo diventa più stretto.
Campi di elencazione Contatori ausiliari | Selezione di uno di tre contatori ausiliari qualsiasi. I contatori ausiliari fanno parte dell'interruttore di correzione della grandezza. Ciò viene rappresentato da linee di collegamento. Con i contatori ausiliari viene rilevato il nuovo ago iniziale a sinistra ed a destra e l'inizio del nuovo campo.
Rubrica Teli speciali : solo per Normale e Fully Fashion
Campo di elencazione Ranghi di protezione (con pettine) | Selezionare il modulo del gruppo di moduli Tecnica/Parti di lavoro speciali/Ranghi di protezione (con pettine). In una macchina con pettine, questo modulo viene applicato alla fine del disegno dall'elaborazione tecnica. : con Drag & Drop si può tirare un modulo a piacere dalla barra dei moduli o dall'explorer moduli nel campo.
Campo di elencazione Ranghi di protezione (senza pettine) | Selezionare il modulo del gruppo di moduli Tecnica/Parti di lavoro speciali/Ranghi di protezione (senza pettine). In una macchina con pettine, questo modulo viene applicato alla fine del disegno dall'elaborazione tecnica. : con Drag & Drop si può tirare un modulo a piacere dalla barra dei moduli o dall'explorer moduli nel campo.
Casella di controllo Utilizza colore del modulo | Il modulo non viene applicato nel disegno con il colore del filato dell'ultimo rango di tecnica ma con il colore del modulo.
Campo di elencazione Lavorare guidafilo in posizione base (YG-HOME) | Selezionare un modulo del gruppo di moduli Tecnica/Parti di lavoro speciali/YG-Home. Questo modulo viene usato dall'elaborazione tecnica se un guidafilo non si trova sulla sua posizione base dopo l'ultima lavorazione. : normalmente viene usato il modulo per la rimagliatura del dialogo Assegnazione dei campi del filato. Se la rimagliatura non è indicata si rimaglia il guidafilo con il modulo del campo di elencazione YG-Home. Il modulo viene usato anche se in un campo di filato si usano due guidafilo ed un guidafilo alla fine del campo del filato non si trova a fianco della sua posizione di base.
Rubrica Ritaglia : solo per k&w
Campo di opzione Ritaglia aperto | Rappresentare la forma aperta con maniche aperte. : con questa impostazione le forme k&w vengono ritagliate dal disegno base con maniche aperte.
Campo di opzione Ritagliare chiuso | Rappresentare la forma aperta con maniche richiuse e compensazione della lunghezza tra maniche e corpetto. : con questa impostazione le forme k&w vengono ritagliate dal disegno base con maniche richiuse sopra il collegamento manica-corpetto e con una compensazione della lunghezza tra la manica sinistra ed il semicorpetto sinistro e tra la manica destra ed il semicorpetto destro.
Campo di opzione Ritaglia chiuso senza compensazione lunghezza | Rappresentare la forma aperta con maniche richiuse. : con questa impostazione le forme k&w vengono ritagliate con maniche applicate del collegamento manica-corpetto e senza compensazione della lunghezza.
Rubrica Distanza corpetto/manica : solo per k&w
Campo di immissione Ago | Distanza di copertura per collegamento manica-corpetto. Il numero di aghi è funzione del numero/posizione dei guidafilo ed è una misura del posto tenuto libero per i guidafilo.

Per più settori SEN, i settori successivi al primo settore SEN vengono posizionati sulla frontura con la distanza indicata nella rubrica SEN.

Avvertimento

Se si usa il pettine, dopo l'elaborazione tecnica nella vista del telo e tecnica viene visualizzata l'intera larghezza della frontura. In questo modo è visibile anche la posizione iniziale di SEN1. In macchine senza pettine o se non si usa il pettine, la posizione iniziale viene mostrata solo nel check Sintral o nel programma di lavoro (Sintral).
Se si usa il pettine, dopo l'elaborazione tecnica non si può più modificare nemmeno la posizione iniziale, in quanto il programma di lavorazione è già fisso sull'intera larghezza. In macchine senza pettine o se non si usa il pettine, invece, il settore SEN può essere modificato anche dopo l'elaborazione tecnica.

Se con il dialogo Rapporti sono stati stabiliti rapporti di larghezza, nel programma di lavoro (Sintral) viene creata una tabella delle grandezze. Con essa si possono eseguire semplici variazioni di grandezza sulla macchina. Nei disegni per macchine con pettine si possono applicare rapporti di larghezza e quindi anche la tabella delle grandezze solo se l'immagliatura del filo del pettine viene realizzata non con moduli, bensì con una funzione Sintral. Nella creazione del disegno, nel dialogo Nuovo disegno selezionare allo scopo il campo di opzione Sintral. Se è stato già selezionato il campo di opzione Modulo, con la funzione Sostituzione inizi del menu Modifica si può assegnare la funzione Sintral in un secondo momento.

Nel campo di elencazione selezionare il modulo con cui portare i guidafilo sul lato del telo impostato prima dell'elaborazione tecnica per due parti. Vengono offerti i moduli del gruppo di moduli Tecnica/Immagliatura 2 pezzi.
L'immagliatura avviene prima del rango di separazione.

Altre informazioni

  • Assegnazione campi del filato (Dialogo)

  • Rapporti (finestra di dialogo)

  • Rapporti

  • Nuovo disegno (finestra di dialogo)

  • Sostituzione di inizi

  • Regolazione della larghezza con rapporti

  • Modulo container tecnica

Argomenti

  • Registro Tecnica


Registro Trasporto

 Registro Zone di lavorazione Registro Intarsio/Intarsio tutti gli aghi TC-T Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Trasporto

Nel registro Trasporto è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Trasporto 2 cadute
Campo di opzione | I processi di trasporto situati in un rango vengono ripartiti su due ranghi in funzione della distanza max. indicata nel campo di elencazione.
Campo di elencazione Distanza max. | Fino a questo numero di aghi vuoti possono essere tra due processi di trasporto adiacenti per ripartirli su due ranghi.
Campo di opzione Off | Disattivare Trasporto 2 cadute.
Rubrica Raggruppare scaricamento/trasporto
Campo di opzione | Viene raggruppato uno scaricamento ed un trasporto consecutivo in un rango. Le azioni di trasporto e scaricamento non devono sovrapporsi e possedere lo stesso spostamento.
Campo di opzione Off | Disattivare Raggruppamento scaricamento/trasporto.
Rubrica Trasporto ambiente
Campo di opzioni [image] /Separare le posizioni | Trasportare l'ambiente sulla frontura anteriore.
Campo di opzioni [image] /Raccogliere le posizioni | Trasportare l'ambiente sulla frontura posteriore.
Campo di elencazione Da spostamento | Selezionare la grandezza di trasporto a partire dalla quale trasportare l'ambiente. Avvertenza: Il campo di elencazione è disponibile solo se è attivato un campo di opzione per il trasporto dell'ambiente.
Campo di opzione Off | Disattivare Trasporto ambiente.
Rubrica Separare le posizioni di trasporto
Campo di opzione Trasporto a posizione aperta (1) | Nel trasporto all'indietro si trasporta dapprima la posizione L1. Nel trasporto in avanti si trasporta dapprima la posizione L0.
Campo di opzione Trasporto a posizione coperta (2) | Nel trasporto in avanti si trasporta dapprima la posizione L1. Nel trasporto all'indietro si trasporta dapprima la posizione L0.
Campo di opzione Off | Disattivare Separare le posizioni di trasporto.

Avvertimento

Per Trasporto ambiente e Raggruppa scaricamento/trasportioccorre fare attenzione al fatto che vengano trasportate solo le maglie dei moduli per le cui proprietà è attivata la casella di controllo Trasporto ambiente consentito.
Le caselle di controllo si trovano nel registro Tecnica nel dialogo Proprietà di: <nome del modulo>.

Altre informazioni

  • Registro Tecnica


Registro Intarsio/Intarsio tutti gli aghi TC-T

 Registro Altre impostazioni Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Intarsio/Intarsio tutti gli aghi TC-T

Nel registro Intarsio è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Punto intarsio/tassello | : Per Jacquard intarsio, il punto viene aggiunto sempre prima della lavorazione, indipendentemente dalle impostazioni in questa rubrica.
Campo di opzione << | Il punto viene aggiunto dopo la lavorazione. Nella corda da destra a sinistra, il punto compare quindi sul lato sinistro.
Campo di opzione << | Il punto viene aggiunto prima della lavorazione. Nella corda da destra a sinistra, il punto compare quindi sul lato destro.
Campo di elencazione | Selezionare il modulo del gruppo di moduli Tecnica/Lavorazione del bordo intarsio/Nodo. : con Drag & Drop si può tirare un modulo a piacere dalla barra dei moduli o dall'explorer moduli nel campo. I moduli disponibili per la selezione sono moduli container composti da moduli con condizioni limite. Nel disegno viene applicato un modulo limite dal modulo con condizioni limite nel livello tecnica. Viene utilizzato il colore del filato del disegno. Il colore del filato del modulo non viene considerato.
Rubrica Lavorazione bordo

Campo di opzione
Infilamento

Se il livello sul bordo della superficie a colori da un rango al successivo è maggiore di quanto indicato nel campo di immissione Livello consentito, il filo viene portato con il modulo dal gruppo di moduli Tecnica/intarsio lavorazione bordo/alimentazione del relativo campo di elencazione all'inizio del rango colorato successivo.

In questo esempio il livello da un rango all'altro è di otto aghi complessivi. Il livello ammissibile è di tre aghi, pertanto il filo viene infilato su cinque aghi.
Per k&w possono essere selezionati moduli speculari dal gruppo di moduli k&w tecnica/Intarsia elaborazione cimose/Conduzione.

Campo di opzione
Accorciare

La scalatura sul bordo della superficie colorata (da un rango al successivo) viene accorciata, se necessario, fino al livello ammissibile. Nel settore accorciato sono ora presenti meno maglie.

Disegno prima dell'elaborazione tecnica

Disegno prima dopo l'elaborazione tecnica
Il livello dal 3° al 4° ago è di otto aghi complessivi. Il livello ammissibile è di tre aghi, pertanto il livello viene accorciato cinque aghi.

Campo di immissione
Livello consentito

Numero di aghi di cui deve essere il livello della superficie a colori sul bordo.
All'interno della zona non avviene l'infilamento del filato né l'accorciamento del rango. L'impostazione di default del numero è 1. Il campo di valori va da -999 a +999.

Rubrica Passaggi multi gauge grosso/fino

Campo di elencazione

Selezionare il modulo del gruppo di moduli Tecnica/Passaggio MG grosso-fino.
: con Drag & Drop si può tirare un modulo a piacere dalla barra dei moduli o dall'explorer moduli nel campo.

Rubrica Inizio rete

Casella di controllo
Sopprimere applicazione di un solo ago

Se questa casella di controllo è attivata, l'applicazione rete viene tracciata solo se in base al disegno va ripreso solo un ago.

Campo di elencazione

Selezionare il modulo con cui eseguire l'applicazione rete. Vengono offerti i moduli del gruppo di moduli Tecnica/Applicazione rete-Intarsio. In questo caso si tratta di moduli container.
: con Drag & Drop si può tirare un modulo a piacere dalla barra dei moduli o dall'explorer moduli nel campo.

Rubrica Immagliatura

Casella di controllo
Con nodo

A casella di controllo attivata il modulo come punto si usa il nodo.

Campo di elencazione
Legatura

Casella di controllo
Con nodo

Utilizza moduli del gruppo di moduli:

inattivo

Tecnica / Intarsio Rimagliatura / Legatura
Descrizione

attivo

Tecnica / Intarsio Rimagliatura / Legatura con nodi
Descrizione

Per k&w non si può selezionare niente.

Campo di elencazione
Entrata

Selezionare il modulo del gruppo di moduli Tecnica/Intarsio immagliatura/Alimentazione.
In questo caso si tratta di moduli con condizioni limite.
Descrizione

Rubrica Nodo (solo per k&w)

Campo di elencazione
Bordo forma

A seconda dell'impostazione nel campo di elencazione Bordo della forma, nel cambio del colore all'inizio ed alla fine di un campo di colori di un bordo del telo si crea un nodo. Il filo è cucito.
Vengono offerti i moduli del gruppo di moduli Tecnica k&w / Immagliatura-rimagliatura / Legatura con nodi.
Descrizione

Campo di elencazione
Allacciamento di tubolari

Impostare il modulo nodo dalla directory Tecnica k&w / Immagliatura-rimagliatura / Legatura con nodi per la rimagliatura dopo il collegamento manica-corpetto.

Casella di controllo
Utilizzare solo guidafilo normali

A casella di controllo attivata non si usano guidafilo intarsio.
: I guidafilo intarsio delle funzioni Sintral non vengono modificati dall'elaborazione tecnica.

Rubrica Legatura in maglia inglese per Jacquard flottanti

Campo di elencazione
A partire dalla distanza (aghi):

A partire dalla lunghezza di slegatura selezionata si applica automaticamente un punto inglese.
Campo di valori da 0 a 30 aghi.
0 (impostazione predefinita) significa nessun punto inglese automatico.

Nella lavorazione del bordo si applicano moduli per le seguenti situazioni:

  • Punto per settori intarsio e/o Jacquard non estendentisi sull'intera larghezza del disegno
  • Infilamento o accorciamento per livelli all'interno del motivo (da un rango al successivo)

Se due campi di colori hanno lo stesso campo di filato, l'infilamento dei guidafilo avviene tramite il modulo della lavorazione del bordo. Se hanno campi di filato diversi, l'infilamento avviene tramite i moduli dei ranghi di immagliatura e rimagliatura.

Avvertimento

Della lavorazione del bordo di settori Jacquard non estendentesi su tutta la larghezza del disegno fa parte anche l'allargamento dei settori Jacquard. Ciò è necessario, ad esempio, se tra due settori Jacquard non vi sono abbastanza ranghi per finire ed iniziare di nuovo il Jacquard. In tal caso l'elaborazione tecnica inserisce un elemento di dorso Jacquard anche in questo punto, sebbene nel disegno non sia definito.
Ciò viene eseguito automaticamente dall'elaborazione tecnica e non può essere influenzato dall'operatore.

Se in un intaglio in un settore Jacquard sono compresi meno di cinque ranghi di disegno, il settore Jacquard viene allargato oltre questo settore dall'elaborazione tecnica. Il dorso della rete per il settore Jacquard inferiore non termina e per il settore Jacquard superiore non inizia di nuovo.

Intaglio in un settore Jacquard

Se tra due settori Jacquard sovrapposti sono presenti meno di due ranghi di disegno, non si esegue l'applicazione rete.

Avvertimento

Occorre prestare attenzione al fatto che, a causa della compensazione della gradazione, la gradazione per l'applicazione rete viene eventualmente sostituita dall'altra gradazione presente in questo rango.

Le impostazioni in questa rubrica valgono sia per l'immagliatura sia per la rimagliatura. Si possono selezionare un modulo per l'immagliatura o la rimagliatura (Conduzione) ed un modulo per Legatura. Il modulo per la legatura viene registrato nel disegno direttamente dopo l'alimentazione.
A scelta, come punto si può selezionare anche un nodo. In tal modo non è necessario annodare il filo dopo la lavorazione.

Avvertimento

Con Drag & Drop si possono tirare moduli qualsiasi dalla barra dei moduli o dall'explorer moduli ai campi di elencazione Punto e Alimentazione.

I moduli disponibili per la selezione sono moduli container composti da moduli con condizioni limite.
Nel disegno viene applicato un modulo limite dal modulo con condizioni limite nel livello tecnica. Viene utilizzato il colore del filato del disegno. Il colore del filato del modulo non viene considerato.

Le impostazioni operate nella rubrica vengono accettate nel dialogo Assegnazione dei campi del filato. Se si desidera assegnare moduli diversi all'interno di un disegno, questi ultimi essere assegnati ai singoli campi di filato nella finestra di dialogo Assegnazione dei campi del filato.

Altre informazioni

  • Assegnazione campi del filato (Dialogo)

  • Moduli container tecnica

Argomenti

  • Intarsia entrate


Registro Altre impostazioni

 Registro Intarsio/Intarsio tutti gli aghi TC-T Registro pettine, pinzatura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Altre impostazioni

Nel registro Altre impostazioni è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Tipo di spostamento per corsa
Campo di opzione Compensare tipo di spostamento nella corsa (UN, U#, N#, U#N) | I ranghi di tecnica con diverso tipo di spostamento possono essere raggruppati dall'elaborazione tecnica in una corsa.
Campo di opzione Non compensare tipo di spostamento nella corsa | I ranghi di tecnica con diverso tipo di spostamento non possono essere raggruppati dall'elaborazione tecnica in una corsa.
Casella di controllo Utilizzo spostamento centrale | Con casella di controllo attivata, l'elaborazione tecnica usa lo spostamento centrale dove ciò è possibile. Ranghi di trasporto successivi con diversi spostamenti vengono raggruppati in una corsa. : se la distanza tra le zone di lavoro è maggiore di nove pollici, si esegue lo spostamento centrale tra due cadute successive. Con una distanza compresa tra uno e nove pollici si omette una caduta. Se ciò non è possibile, si esegue lo spostamento centrale tra due cadute successive. Con distanza minore di un pollice si tenta di ottenere un'ottimizzazione della corsa omettendo cadute.
Casella di controllo Compensare spostamento nella corsa per lavorazione monofrontura | A casella di controllo attivata, in alcune tecniche di lavorazione (ad esempio petinet) si può ottenere la riduzione del tempo di lavoro del telo sulla macchina.
Rubrica Risoluzione di ranghi per zone disegno separate : solo per Normale e Fully Fashion
Campo di opzione Metodo standard | La zona destra del disegno lavora da destra a sinistra ed indietro. Quindi viene lavorata la zona sinistra del disegno da sinistra a destra ed indietro. Con questo metodo occorre fare attenzione al fatto che per una diminuzione presente tra le zone del disegno si diminuisca sempre dopo un numero pari di rango. In questo caso i guidafilo sarebbero sempre fuori della zona di trasporto durante la diminuzione. Se nella zona disegno è assegnata una direzione del carro, nell'elaborazione tecnica si può selezionare se va ignorata o se interrompere il metodo standard e proseguire con il metodo intarsio. Il presupposto per la possibilità di selezione è che nell'elaborazione tecnica sia stata selezionata l'opzione Esecuzione della soluzione sempre con interruzione e conferma.
Campo di opzione Metodo intarsio | Con questo metodo si lavorano due zone intarsio adiacenti. Dapprima lavora la zona sinistra del disegno da destra a sinistra e quindi la zona destra del disegno. Quindi lavora dapprima la zona destra del disegno da destra a sinistra e quindi la zona sinistra del disegno.
Rubrica Raggruppa guidafilo

Campo di elencazione
Con distanza fino a (ranghi)

Indicare la distanza in ranghi fino alla quale i guidafilo vengono ancora raggruppati.
(campo di valori da 0 a 9999)

Rubrica Gradazione variabile
Casella di controllo Gradazioni diverse per rango di tecnica | A casella di controllo attivata si lavora in un rango di tecnica con gradazioni diverse. Se questa casella di controllo non è attivata, durante l'elaborazione tecnica viene usata la gradazione più usata per tutte le altre maglie. Avvertenza: Se la casella di controllo Gradazioni diverse per rango di tecnicanon è stata attivata e si desidera conservare la gradazione diversa, nel dialogo Compensazione gradazioni si può cliccare il bottone Non eseguire nessuna compensazione. Per far comparire il dialogo, nel programma Assistente tecnica deve essere selezionato il campo di opzione Esecuzione della soluzione in base all'assegnazione.
Casella di controllo Gradazione diversa sul bordo della forma | Se per un disegno di forma è presente un valore NP proprio su un bordo della forma, questa casella di controllo deve essere attivata per applicare la diversa gradazione sul bordo della forma per la compensazione della gradazione. : l'immissione del valore NP per un bordo della forma si esegue nel registro Generale dell'editore di taglio (nella creazione di una forma da un taglio) o nel dialogo Attributi della forma (se il valore NP viene immesso in un secondo momento).
Rubrica Velocità del carro per NPJ (MSECNPJ)
Casella di controllo ed elenco di selezione Velocità del carro | Indicare la velocità del carro per MSECNPJ.
Rubrica Tirapezza in ranghi vuoti
Campo di opzione W0 | Per un rango vuoto, nel programma di lavorazione (Sintral) viene registrato il comando W0. Esso disattiva il tirapezza.
Campo di opzione Valori da corsa precedente | Per un rango vuoto, valori della tabella tirapezza vengono ripresi dalla voce Standard S0 nel programma di lavorazione
Rubrica Sensori del telo
Casella di controllo Disattivazione sensori per scaricamento tirapezza | A casella di controllo attivata, nel programma di lavorazione viene registrato il comando W0.
Rubrica Lavorazione a più cadute : solo per Normale e Fully Fashion
Campo di opzione ottimizzato | La divisione di più guidafilo assegnati per un campo di filato avviene con ottimizzazione del tempo di lavoro.
Campo di opzione uniforme | Se più guidafilo sono assegnati per un campo di filato, per corsa si applicano tutti i guidafilo assegnati.
Rubrica Apertura tirapezza : solo per k&w
Dopo x diminuzioni | Numero di diminuzioni dopo cui si apre il tirapezza.
Rubrica Guidafilo
Casella di controllo Raggruppa guidafilo | A casella di controllo attivata, l'elaborazione tecnica deve usare più guidafilo in una caduta dove ciò sia possibile (ad esempio intarsio).
Campo di opzione Standard | Assegnazione guidafilo per produttività ottimizzata
Campo di opzione Inserimento sicuro del filo per aumento colore | Assegnazione guidafilo per l'inserimento sicuro del filo per campi di colore intarsio di aumento
Campo di opzione Distanza supplementare guidafilo per correzioni sulla Mc | Impostare la distanza di sicurezza per realizzare distanze più strette dei guidafilo, in particolare per finezze più grosse. Campi di valori 0-20 1/16 pollice (NIC) Valore predefinito 3

Esempio di spostamento per corsa:

Diversi tipi di spostamento prima dell'elaborazione tecnica | Risultato dopo l'elaborazione tecnica con selezione del campo di opzioni Compensare tipo di spostamento nella corsa (UN, U#, N#, U#N) | Risultato dopo l'elaborazione tecnica con selezione del campo di opzioni Non compensare tipo di spostamento nella corsa
 | I primi due ranghi sono raggruppati in una corsa | Non sono raggruppati ranghi in una corsa. Dopo il rango di trasporto è necessario un rango vuoto, in quanto il guidafilo si trova sull'altro lato.

A casella di controllo disattivata

A casella di controllo attivata

Avvertimento

Se nel dialogo Configurazione nella rubrica Intarsio: lavorazione bordo è attivo il campo di opzione << [image] , i guidafilo non vengono raggruppati, in quanto nella lavorazione in punto cadrebbe dalla testa dell'ago.

Il Raggruppamento guidafilo viene disattivato nelle zone in cui nel dialogo Dati dei ranghi di tecnica è definita una sequenza di lavoro e/o l'impostazione Non ridisporre ranghi di tecnica è impostata nella colonna di comando Zone.

Altre informazioni

  • Nuovo disegno (finestra di dialogo)

  • Sostituzione inizi (finestra di dialogo)

  • Attributi di forma (finestra di dialogo)

  • Compensazione della finezza (finestra di dialogo)

  • Assistente tecnica

  • Tabella del tirapezza


Registro pettine, pinzatura

 Registro Altre impostazioni Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro pettine, pinzatura

Nel registro Pettine, pinzatura si eseguono le seguenti impostazioni:

Element | Significato
Rubrica Pettine, pinzatura
Casella di controllo Utilizza pettine | Se nella creazione di un nuovo disegno, nel dialogo Nuovo disegno è stata selezionata una macchina con pettine e la casella di controllo Utilizza pettine è stata attivata, questa casella di controllo è attivata nel dialogo Configurazione ma non disponibile. : mediante il dialogo Sostituzione degli inizi si può attivare o disattivare la casella di controllo Utilizza pettine anche in un secondo momento.
Casella di controllo Pinzatura attiva | Se nella creazione di un nuovo disegno, nel dialogo Nuovo disegno è stata selezionata una macchina con pettine e la casella di controllo Utilizza pettine è stata attivata, la casella di controllo Pinzatura attiva è attivata nel dialogo Configurazione ma non disponibile. Se nella creazione di un nuovo disegno la casella di controllo Utilizza pettine è stata disattivata, la casella di controllo Pinzatura attiva nel dialogo Configurazione è disponibile. Ora si può lavorare senza pettine ma con pinzatura.
Casella di controllo Disattiva pinze dopo immagliatura dei guidafilo | Tutti i guidafilo vengono prelevati all'inizio dalla pinza, pinzatura/taglio viene disattivato ed i guidafilo vengono arrestati sulla frontura di pinzatura e taglio. Per la lavorazione è disponibile l'intera larghezza della frontura
Casella di controllo Pinzatura alla fine del telo nella funzione di scaricamento (RS17=0). | Le funzioni Scaricamento e Inizio pettine vengono attivate. : per attivare il pettine di tiraggio solo per il primo telo, sulla machina si può impostare manualmente RS17=1 dopo il primo telo.
Rubrica Raggruppa guidafilo
Campo di elencazione Con distanza fino a (ranghi) | Indicare la distanza in ranghi fino alla quale i guidafilo vengono ancora raggruppati. (campo di valori da 0 a 9999)
Rubrica Immagliatura di tutti i guidafilo prima dell'inizio : solo per Normale e Fully Fashion
Casella di controllo Immagliatura | A casella di controllo attivata si applica l'immagliatura durante l'elaborazione tecnica. : nell'assegnazione dei guidafilo nel dialogo di assegnazione dei campi di filato, per il guidafilo si può attivare o disattivare l'immagliatura.
Campo di elencazione Modulo di immagliatura | Selezionare il modulo di immagliatura. Se è selezionato un modulo di immagliatura, i moduli di immagliatura dall'inizio non vengono utilizzati.
Casella di controllo Centro | A casella di controllo attivata, la larghezza di immagliatura si estende per tutta la larghezza del telo. : per guidafilo doppi (uno a sinistra / uno a destra) si lavora solo fino al centro del telo.
Campo di immissione Aghi | Immettere la larghezza di immagliatura desiderata dal bordo del telo in aghi. : se il valore immesso è maggiore di metà della larghezza del telo, si immaglia come per la casella di controllo Centro.
Casella di controllo Extralarghezza | A casella di controllo attivata, i guidafilo vengono immagliati su un settore più largo della larghezza del disegno. Dopo l'immagliatura si scarica sulla larghezza del disegno. : questa casella di controllo diventa attiva solo se la casella di controllo Immagliatura è attivata.
Campo di immissione Pollici | Immettere il numero di aghi devono restare vuoti sul bordo sinistro e destro nell'immagliatura. : il campo di immissione diventa attivo solo se la casella di controllo Extralarghezza è attivata.
Rubrica Immagliatura di tutti i guidafilo prima dell'inizio : solo per k&w:
Casella di controllo e campo di elencazione Immaglia guidafilo tra manica/corpetto | Attivare la funzione e selezionare il modulo di immagliatura. Se è selezionato un modulo di immagliatura, i moduli di immagliatura dall'inizio non vengono utilizzati. A casella di controllo attivata e con modulo di immagliatura selezionato, vengono immagliati solo i guidafilo arrestati tra manica e corpetto. : le impostazioni nell'assegnazione dei guidafilo nel dialogo Assegnazione dei campi di filato non vengono analizzate.
Casella di controllo e campo di elencazione Preleva guidafilo da pinza | Attivare la funzione e selezionare il modulo di immagliatura. Se è selezionato un modulo di immagliatura, i moduli di immagliatura dall'inizio non vengono utilizzati. A casella di controllo attivata si applica l'immagliatura durante l'elaborazione tecnica. : nell'assegnazione dei guidafilo nel dialogo di assegnazione dei campi di filato, per il guidafilo si può attivare o disattivare l'immagliatura.
Rubrica Immagliatura guidafilo 2 pezzi per SEN
Campo di elencazione Modulo di immagliatura | Selezionare il modulo di rimagliatura dal gruppo di moduli YGKnit-in 2 parts.
Campo di elencazione Lavorare guidafilo in posizione base (YG-HOME) | Selezionare un modulo del gruppo di moduli YG-Home.
Rubrica Modulo filo pettine
Campo di elencazione 1 telo | Selezionare il modulo del filo del pettine dal gruppo di moduli Filo pettine selezionabile per la rimagliatura ad un telo con pettine.
Campo di elencazione Tandem con pettine | Selezionare il modulo del filo del pettine dal gruppo di moduli Filo pettine selezionabile tandem CCC per la rimagliatura a due teli con pettine.

Avvertimento

Se si usa il pettine, dopo l'elaborazione tecnica nella vista del telo e tecnica viene visualizzata l'intera larghezza della frontura. In questo modo è visibile anche la posizione iniziale di SEN1. In macchine senza pettine o se non si usa il pettine, la posizione iniziale viene mostrata solo nel check Sintral o nel programma di lavoro (Sintral).
Se si usa il pettine, dopo l'elaborazione tecnica non si può più modificare nemmeno la posizione iniziale, in quanto il programma di lavorazione è già fisso sull'intera larghezza. In macchine senza pettine o se non si usa il pettine, invece, il settore SEN può essere modificato anche dopo l'elaborazione tecnica.

Se l'inizio di un Jacquard intarsio o di un disegno ad anello viene lavorato con pettine, si possono avere problemi se si lavora con molti guidafilo. Ciò deriva dal fatto che i guidafilo che vengono incappiati devono passare vicino a guidafilo con cui si è già lavorato nel disegno. Perciò il filo non può essere tenuto basso e vi sono smagliature sul bordo del telo.
Per evitarlo, tutti i guidafilo che lavorano nel disegno vanno rimagliati davanti al filo di separazione. Allo scopo deve essere attivata la casella di controlloImmagliatura.

Avvertimento

L'immagliatura dei guidafilo avviene con due moduli contenuti nel modulo container tecnica per l'inizio. Così ad ogni inizio si può assegnare un modulo di immagliatura individuale. Nel campo di immissione Valore della rubrica Sigle generali del modulo, per le proprietà del modulo si può indicare il rango del modulo iniziale dopo cui immagliare i guidafilo.


Selezione della macchina

 Nuovo modulo combinato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezione della macchina

In questo dialogo si può selezionare la macchina per la quale creare il disegno. Le macchine vengono gestite nell'Explorer macchine.
Questa finestra di dialogo può essere richiamata nel modo seguente:

  • Bottone Selezione nei dialoghi Nuovo disegno, Importazione immagini e Tecnica 1x1
  • Funzione Modifica macchina/finezza... nel menu Tecnica di lavoro
  • La funzione Check Sintral nel menu Sintral
  • Bottone ... della rubrica Macchina del dialogo Check Sintral

La finestra di dialogo è composta da due parti:

  • Registri
  • Rubrica dei parametri del disegno

Il registro contiene una tabella in cui si può scegliere la macchina. Possono essere selezionate solo le macchine del gruppo di macchine CMS. Nel dialogo vengono offerti i seguenti registri:

  • Macchine proprie
  • Macchine Stoll
  • Preferiti

Nella rubrica Parametri del disegnosi possono eseguire le seguenti impostazioni per la macchina selezionata:

Element | Significato
Campo di visualizzazione Denominazione della macchina | Visualizzazione della macchina selezionata
Rubrica Finezza
Campo di elencazione Finezza | Selezionare le finezze di questa macchina.
Campo di elencazione Finezza della testa dell'ago | Selezionare l'unità di teste di ago applicabili per finezza.
Densità degli aghi | Visualizzare la densità degli aghi.
Numero di aghi | Visualizzare il numero di aghi con finezza selezionata ed il numero di carri come simbolo.
Rubrica Impostazioni per funzionamento tandem
Casella di controllo Funzionamento tandem | Attivare il funzionamento tandem. Avvertenza: Per le macchine con un solo carro questa casella di controllo non è disponibile.
Campo di elencazione Larghezza di accoppiamento [pollici] | Selezionare la larghezza di accoppiamento con cui la macchina lavora nel funzionamento tandem.
Zona di lavoro frontura [pollici] | Visualizzare la zona di lavoro in pollici risultante dalla larghezza di accoppiamento.

I bottoni nella finestra di dialogo:

Element | Significato
Pulsante OK | Chiudere il dialogo. La macchina selezionata viene ripresa nel dialogo in cui è stata richiamata.
Pulsante Interruzione | Chiudere il dialogo. La macchina selezionata in precedenza resta nel dialogo in cui è stata richiamata.

Se la finestra di dialogo viene richiamata con la funzione Modifica macchina/finezza, nella finestra di dialogo compare anche il simbolo [image] Filtro. Se il filtro è attivato, nella finestra di dialogo vengono offerte solo le macchine su cui si può lavorare il disegno attivo. In ciò si controlla, ad esempio, se la larghezza del disegno entra sulla macchina.
Se è già presente un disegno per una macchina TC4 o TC-R, il filtro è già attivo se il dialogo viene richiamato con la funzione Modifica macchina/finezza. In tal caso vengono offerte solo le macchine TC4 e TC-R.
Se il filtro è disattivato, vengono offerte tutte le macchine della rispettiva banca dati.


Registro Macchine proprie

 Selezione della macchina Registro Macchine Stoll Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Macchine proprie

Nella finestra di visualizzazione del registro Macchine proprie sono presenti le seguenti colonne:

Colonna | Significato
Denominazione | La denominazione che è stata assegnata a questa macchina nella creazione del proprio parco macchine. Con la funzione Rinomina nel menu di contesto di questa finestra di dialogo si può modificare la denominazione.
Designazione del tipo | La denominazione della macchina della banca dati delle macchine Stoll da cui è stata creata questa macchina
CPU | Il processore (Central Processing Unit) usato in questa macchina.
Finezza | La finezza che è stata specificata per questa macchina nella creazione del proprio parco macchine
Cadute | Numero di cadute a disposizione
N° Selan | Il n° Selan registrato nel registro Parametri online delle proprietà della macchina
N° macchina propria | Il numero di macchina assegnato automaticamente nella creazione del parco macchine proprie
N° macchina Stoll | Il n° di macchina della banca dati delle macchine Stoll da cui è stata configurata la propria macchina

Il menu di contesto contiene le seguenti funzioni:

Funzione | Destinazione
Cancellare | Cancellare una macchina dal parco macchine proprio.
Ridenominazione | Modifica della designazione della macchina.
Attualizzazione | Attualizzare la banca dati delle macchine del cliente, qualora ad essa accedono più operatori
Proprietà | Richiamare il dialogo Proprietà di: <nome della macchina> con le proprietà della macchina selezionata.

Avvertimento

Queste funzioni vengono offerte anche nel menu di contesto dell'Explorer macchine nella directory Macchine proprie.

Altre informazioni

  • Proprietà di: <Nome della macchina (macchina propria)>

  • Menu di contesto (explorer macchine)


Registro Macchine Stoll

 Registro Macchine proprie Selezione della macchina Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Macchine Stoll

Nella finestra di visualizzazione del registro Macchine Stoll sono presenti le seguenti colonne:

Colonna | Significato
Denominazione | Designazione assegnata da Stoll per questa macchina. Davanti al grafico, una lettera visualizza la classe della macchina. T=Top class (classe grande), B=Basic class (classe base), C=compact class (classe compatta), S=special class (classe speciale).
N° macchina Stoll | Ogni macchina nella banca dati possiede un proprio numero che consente di distingue le macchine in maniera univoca.
Cadute | Numero di cadute a disposizione.
Classificazione | Designazione interna della macchina Stoll.
CPU | Il processore (Central Processing Unit) usato in questa macchina.

Nel menu di contesto sono presenti le seguenti funzioni:

Funzione | Destinazione
Creazione di macchine proprie | Aggiungere una macchina al parco macchine proprio dalla banca dati delle macchine Stoll.
Proprietà | Richiamare il dialogo Proprietà di: <nome della macchina> con le proprietà della macchina selezionata.

Avvertimento

Questa funzione viene offerta anche nel menu di contesto dell'Explorer macchine nella directory Macchine Stoll.

Altre informazioni

  • Proprietà di <nome della macchina (macchina Stoll)>

  • Menu di contesto (macchine Stoll)


Registro Preferiti

 Registro Macchine Stoll Selezione della macchina Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Preferiti

Nella finestra di visualizzazione del registro Preferiti sono presenti le seguenti colonne:

Colonna | Significato
Denominazione | La denominazione che è stata assegnata a questa macchina nella creazione del proprio parco macchine. Con la funzione Rinomina nel menu di contesto di questa finestra di dialogo si può modificare la denominazione.
Designazione del tipo | La denominazione della macchina della banca dati delle macchine Stoll da cui è stata creata questa macchina.
CPU | Il processore (Central Processing Unit) usato in questa macchina.
Finezza | La finezza che è stata specificata per questa macchina nella creazione del proprio parco macchine.
Cadute | Numero di cadute a disposizione.
N° Selan | Il n° Selan registrato nel registro Parametri online delle proprietà della macchina.
N° macchina propria | Il numero di macchina assegnato automaticamente nella creazione del parco macchine proprie.
N° macchina Stoll | Il n° di macchina della banca dati delle macchine Stoll da cui è stata configurata la propria macchina.

Il menu di contesto contiene la seguente funzione:

Funzione | Destinazione
Proprietà | Richiamo del dialogo Proprietà di <nome della macchina> con le proprietà della macchina selezionata.

Avvertimento

Questa funzione viene offerta anche nel menu di contesto dell'Explorer macchine nella directory Preferiti.

Altre informazioni

  • Menu di contesto (macchine proprie)

  • Menu di contesto (macchine Stoll)

  • Proprietà di: <Nome della macchina (macchina propria)>

  • Proprietà di: <Nome della macchina (macchina Stoll)>


Nuovo modulo combinato

 Selezione della macchina Nuovo modulo a gradini Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo modulo combinato

Mediante questo dialogo si crea un modulo combinato in cui la distanza orizzontale reciproca dei moduli singoli può essere influenzata modificando i valori.
Il significato dei valori:

Colonna | Significato
Colonna sinistra | Distanza orizzontale del primo ago del modulo sinistro dal primo ago del modulo centrale.
Colonna centrale | Distanza orizzontale reciproca dei singoli primi aghi dei moduli centrali.
Colonna destra | Distanza orizzontale del primo ago del modulo centrale dal primo ago del modulo destro.

Avvertimento

Il menu di contesto ed i bottoni del dialogo sono descritti nel documento Tipi di modulo.

Altre informazioni

  • Creazione di un modulo combinato

  • Disegnare con un modulo combinato


Nuovo modulo a gradini

 Nuovo modulo combinato Nuovo modulo container tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo modulo a gradini

Mediante questo dialogo viene creato un modulo a gradini, ad esempio per la rimagliatura. Questo modulo è composto al massimo da tre moduli singoli sovrapposti. Nel rango inferiore si applica il modulo iniziale, nel rango centrale il modulo di ripetizione e nel rango superiore il modulo finale. Sono consentiti solo moduli contenenti 1 solo rango di disegno.
Nella finestra di dialogo i moduli possono essere posizionati diagonalmente da sinistra a destra o da destra a sinistra. Se si applica un modulo di inizio o di fine, viene stabilita la direzione ed il dialogo assegna i punti in cui vengono ancora applicati moduli. Sulle posizioni in cui non si possono applicare moduli compare la seguente immagine:

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element

Significato

Colonna sinistra

Modulo a gradini da sinistra a destra:
Distanza orizzontale del primo ago del modulo sinistro dal primo ago del modulo centrale.

Modulo a gradini da destra a sinistra:
Distanza orizzontale dell'ultimo ago del modulo centrale dall'ultimo ago del primo modulo.

Colonna centrale

Modulo a gradini da sinistra a destra:
Distanza orizzontale reciproca dei singoli primi aghi dei moduli centrali.

Modulo a gradini da destra a sinistra:
Distanza orizzontale reciproca dei singoli ultimi aghi dei moduli centrali.

Colonna destra

Modulo a gradini da sinistra a destra:
Distanza orizzontale del primo ago del modulo centrale dal primo ago del modulo destro.

Modulo a gradini da destra a sinistra:
Distanza orizzontale dell'ultimo ago del modulo destro dall'ultimo ago del primo centrale.

Rango inferiore

Distanza verticale del primo rango di tecnica dal primo rango di tecnica del primo modulo di ripetizione.

Rango centrale

Distanza verticale reciproca del primo rango di tecnica dei moduli di ripetizione.

Rango superiore

Distanza del primo rango di tecnica del modulo di ripetizione superiore dal primo rango di tecnica del modulo finale.

Nel disegnare con questo modulo, tutti i moduli singoli vengono disegnati in un rango di disegno composti da ranghi di tecnica successivi. La direzione assegnata nel dialogo viene rispettata. Non ha nessuna importanza il lato da cui inizia la selezione.

Avvertimento

Il menu di contesto ed i bottoni del dialogo sono descritti nel documento Tipi di modulo.

Altre informazioni

  • Creare un modulo a gradini

  • Disegnare con un modulo a gradini


Nuovo modulo container tecnica

 Nuovo modulo a gradini Nuovo modulo container speculare Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo modulo container tecnica

Il Modulo container tecnica viene usato dall'elaborazione tecnica ad esempio per la conduzione con lavorazione del bordo intarsio. Con questo modulo non si può disegnare direttamente nel disegno. Nel modulo container tecnica i moduli possono avere larghezze diverse all'interno di una colonna.
Con questo dialogo si possono editare moduli o creare nuovi moduli container. Se si crea un nuovo modulo container tecnica, esso deve essere quindi spostato nel modulo di gruppi desiderato nell'Explorer moduli, in modo che il modulo possa essere selezionato ad esempio nel dialogo Configurazione e quindi utilizzato dall'elaborazione tecnica.

Avvertimento

Questi moduli influiscono direttamente sull'elaborazione tecnica.
Modificare quindi questi moduli solo se si conosce esattamente il loro funzionamento.
Il menu di contesto ed i bottoni del dialogo sono descritti nel documento Tipi di modulo.

Altre informazioni

  • Configurazione (dialogo)

  • Creare un modulo container tecnica

  • I moduli container tecnica della M1


Nuovo modulo container speculare

 Nuovo modulo container tecnica Editore nuovo Jacquard Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo modulo container speculare

Un modulo container speculare è un modulo container con quattro moduli singoli per il modo operativo k&w. Viene applicato solo un modulo singolo per la posizione di lavoro davanti. Gli altri tre moduli singoli per la posizione di lavoro dietro e per le due posizioni di lavoro orizzontali speculari vengono generati automaticamente.
Con questo dialogo si possono editare moduli o creare nuovi moduli container.
Il modulo container speculare ha la seguente struttura:

Rango | Colonna sinistra | Colonna destra
Rango superiore | Posizione 1 (dietro - convertita da modulo originale) | Posizione 1 (dietro - convertita da modulo originale e speculare orizzontalmente)
Rango inferiore | Posizione 0 (davanti - modulo originale) | Posizione 0 (davanti - speculare orizzontalmente da modulo originale)

Avvertimento

Si deve applicare solo il modulo sotto a sinistra (modulo originale). Gli altri moduli singoli vengono generati automaticamente. Come contrassegno queste immagini ricevono il simbolo [image] che compare nell'angolo in basso a destra.

Per i moduli generati automaticamente si può applicare anche un altro modulo. Per ciò che occorre osservare qui, si prega di leggere il documento Creazione di un modulo container speculare.

Il menu di contesto ed i bottoni del dialogo sono descritti nel documento Tipi di modulo.

Altre informazioni

  • Creazione di un modulo container speculare

  • Disegnare con un modulo container speculare


Editore nuovo Jacquard

 Nuovo modulo container speculare Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore nuovo Jacquard

Con questo dialogo si definiscono le dimensioni e la numerazione delle righe Jacquard di un Jacquard MC di nuova creazione o le dimensioni di un nuovo modulo.
Il dialogo viene richiamato con le seguenti funzioni:

  • Funzione Nuovo editore Jacquard nel menu File
  • Funzione Nuovo modulo (editore Jacquard) nel menu Modulocon editore Jacquard aperto

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Nome | Immettere il nome del Jacquard MC o del modulo.
Campo di immissione Altezza | Immettere l'altezza dell'immagine
Bottone Larghezza | Immettere la larghezza dell'immagine
Campo di immissione Riga iniziale | Immettere il numero iniziale della numerazione delle righe Jacquard
Campo di immissione Passo | Immettere il passo della numerazione delle righe Jacquard

Avvertimento

I campi di immissione Riga iniziale e Passo non sono disponibili per moduli.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Il dialogo si chiude e si crea il Jacquard MC o il modulo in funzione delle dimensioni impostate costituito da colore con numero di colore 1 e visualizzato nella finestra Editore Jacquard o Editore Jacquard (modulo).
Interruzione | La finestra si chiude senza generare un Jacquard MC o un modulo.

Altre informazioni

  • Editore nuovo Jacquard

  • Nuovo modulo (editore Jaquard)

  • Editore Jacquard


Apri

 Editore nuovo Jacquard Salva il disegno con nome... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Apri

Con questo dialogo si può caricare un disegno memorizzato o un Jacquard MC nella stazione per l'elaborazione di disegni M1. Il dialogo si richiama con la funzione Apri del menu File.
La finestra di dialogo corrisponde ad una standard di Windows per la funzione Apri, ma con funzionalità ampliata.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Carica protetto in scrittura | Se si apre il disegno con casella di controllo attivata, non è possibile modificare e salvare il disegno. Nella barra del titolo disegno compare l'avvertenza protetto in scrittura. Avvertenza: Per un file con la proprietà protetto in scrittura, la casella di controllo si attiva ma non viene visualizzata disponibile. Questo file viene aperto sempre protetto in scrittura. Selezionando più fili, almeno uno dei quali con ed uno senza proprietà protetto in scrittura, la casella di controllo è disponibile. Essa si riferisce tuttavia solo ai senza proprietà file protetto in scrittura.
Casella di controllo Anteprima | A casella di controllo attivata, nella finestra destra del dialogo viene visualizzata un'anteprima del disegno selezionato. Avvertenza: Un disegno salvato con i suoi moduli di banca dati viene contrassegnato sull'angolo inferiore destro dell'anteprima dal simbolo [image] .

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Apri | Caricare il disegno o il Jacquard MC per elaborarlo nella stazione di elaborazione di disegni. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza generare un disegno o un modulo.

Altre informazioni

  • Apri


Salva il disegno con nome...

 Importazione check Sintral Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salva il disegno con nome...

Con questa finestra di dialogo si può salvare il disegno come file o insieme ai moduli della banca dati come file può essere memorizzato con un altro nome o in un'altra directory.
La finestra di dialogo è la finestra di dialogo Windows standard per la funzione Salva con nome, ma con funzionalità ampliata.
Il dialogo viene richiamato con le seguenti funzioni:

  • Richiamare la funzione Salva con nome nel menu File
  • Richiamare la funzione Salva nel menu File per un nuovo disegno non ancora salvato
Avvertimento

Lo stato impostato della casella di controllo viene usato anche per la funzione Salva. Lo stato della casella di controllo Memorizzazione con i moduli della banca dati viene stabilito internamente nel disegno. Memorizzando il disegno con i moduli della banca dati, al salva con nome successivo viene riofferta questa impostazione.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element

Significato

Casella di controllo Salva con i moduli della banca dati

Senza casella di controllo selezionata, il disegno viene memorizzato solo con i collegamenti del modulo.

A casella di controllo disattivata, il disegno ed i moduli presenti in esso vengono memorizzati.
Nome del dialogo cambia in Esporta disegno con nome.
Usare questo metodo se si desidera copiare (esportare) su un'altra stazione di lavoro per l'elaborazione di disegni M1 un disegno con un modulo non contenuto nella banca dati dei moduli Stoll.

Avvertenza: La selezione resta invariata fino al richiamo successivo del dialogo.

Casella di controllo Salva compresso

Avvertenza: Dopo l'elaborazione tecnica, la casella di controllo non è più disponibile. Prima dell'elaborazione tecnica viene visualizzato lo stato attivo.

A casella di controllo attivata, i dati del disegno vengono memorizzati in forma compressa.
Usare questo metodo solo se si desidera copiare un disegno su un'altra stazione di lavoro M1 per mezzo di un supporto dati esterno e per questa operazione occorre minimizzare le dimensioni del file.

Altre informazioni

  • Esportazione di dati in M1


Importazione check Sintral

 Salva il disegno con nome... Importazione di moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione check Sintral

Con questa finestra di dialogo si possono importare in M1 dati Check Sintral per una qualsiasi macchina e con condizioni definite La finestra di dialogo corrisponde ad una standard di Windows per la funzione Apri, ma con funzionalità ampliata.
Il dialogo si richiama con la funzione Importa check Sintral del menu Sintral.

Avvertimento

L'indicazione del tipo di filato nel check Sintral non viene presa in considerazione. Ogni guidafilo viene rappresentato in un colore di filato diverso.
La distanza guidafilo viene rappresentata come azione degli aghi flottante.
Nella barra di visualizzazione dei guidafilo non vengono registrate le corse dei guidafilo.

Suggerimento

Se si desidera generare il Sintral dal disegno, dapprima eseguire sempre l'elaborazione tecnica. Essa completa il movimento dei guidafilo.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element

Significato

Rubrica Importazione impostazioni

Casella di controllo
Raggruppare rapporti

A casella di controllo attivata, i rapporti di rango vengono registrati nel dialogo Rapporti con il loro interruttore di rapporto e visualizzati nella Vista tecnica. Se l'interruttore di rapporto viene trovato su più punti nel Check Sintral, il rapporto viene registrato con un contatore #n nella tabella.

Con casella di controllo disattivata i rapporti vengono risolti. Il disegno compare nella sua grandezza complessiva.

Casella di controllo
Ottimizzare la larghezza del disegno

A casella di controllo attivata, le colonne vuote a sinistra ed a destra del bordo del telo vengono cancellate.

Nei dati di check Sintral per un disegno con inizio pettine, a casella di controllo attivata si ritaglia anche la zona in cui sull'inizio del disegno è presente solo lo scaricamento.

Casella di controllo
Extracorse/
rimuovere flottanti bordo

A casella di controllo attivata, i flottanti sul bordo del telo vengono rimossi.
Avvertenza: Se un rango di tecnica è composto da soli flottanti, questi ultimi non vengono rimossi.

Casella di controllo
Raggruppare i ranghi di disegno secondo Jacquard1

A casella di controllo attivata, le righe Jacquard vengono raggruppate formando un rango di disegno.

A casella di controllo attivata, i ranghi di trasporto vengono raggruppati sempre con il rango di lavoro sottostante indipendentemente dalle impostazioni.
Ogni rango di lavoro produce un proprio rango di disegno.

Casella di controllo
Inizio del disegno con spostamento indefinito

A casella di controllo attivata, ad iniziare dal rango di lavoro 1 si riporta lo spostamento V? finché non viene trovato un livello di spostamento diverso da zero o se dopo lo scaricamento una frontura è completamente vuota.

Casella di controllo
Importazione prima di elaborazione tecnica

A casella di controllo attivata, i dati del check Sintral vengono caricati prima dell'elaborazione tecnica.

Casella di controllo
Creare la forma da contaforma #L...#R

A casella di controllo attivata, per creare la forma si usano i contaforma.

Rubrica Macchina

Campo di visualizzazione Macchina:

Visualizzazione della macchina per la quale è selezionata l'importazione.

Bottone Seleziona

Aprire il dialogo Selezione della macchina.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Importazione | Avvertenza: Questo bottone non è disponibile se non viene visualizzata nessuna macchina. Dapprima selezionare la macchina. Lanciare l'importazione del file selezionato per la macchina attiva. Osservare le impostazioni. La finestra di dialogo viene chiusa. Il risultato viene rappresentato come disegno nella visualizzazione tecnica.
Interruzione | Chiudere il dialogo senza importare.

Altre informazioni

  • Importazione di dati

  • Selezione di una macchina (finestra di dialogo)


Importazione di moduli

 Importazione check Sintral Importazione moduli - messaggio di sicurezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione di moduli

In questo dialogo si importano moduli nella banca dati dei moduli.
Il dialogo si richiama con la funzione Moduli del menu File/Importazione.

Avvertimento

Nell'installazione del software viene creata la directory D:\Stoll\M1\Export\Moduli. Qui si trovano le copie di sicurezza della banca dati dei moduli Stoll con i nomi inizi, preferenze, jacquard, stoll e tecnica.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Importazione | Inizia l'operazione di importazione. Se un modulo della stessa versione è già presente nella banca dati, viene visualizzata un'altra finestra di dialogo Importazione moduli con un messaggio di sicurezza. Al termine dell'importazione si apre la finestra di dialogo dei collegamenti dei moduli in cui viene indicato il punto dell'albero dei moduli in cui si trovano i moduli importati. I moduli vengono inseriti di nuovo nell'albero dei moduli nello stesso punto in cui si trovavano prima dell'esportazione.
Interruzione | Chiudere il dialogo senza importare un modulo.

Altre informazioni

  • Importazione moduli - messaggio di sicurezza (dialogo)

  • Collegamenti di moduli (finestra di dialogo)

  • Moduli


Importazione moduli - messaggio di sicurezza

 Importazione di moduli Salvare i dati nel file img Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione moduli - messaggio di sicurezza

Questa finestra di dialogo si apre all'importazione di ogni modulo già contenuto nella banca dati con la stessa versione del modulo.
La finestra di dialogo contiene la domanda: Sostituire il modulo <Nome> con il modulo <Nome>?
Con <Nome> viene visualizzato il nome del modulo e l'immagine del modulo.

Avvertimento

Anche se alla domanda sulla sostituzione è stato risposto con no, il nome del collegamento del modulo viene scritto nell'albero dei moduli dell'Explorer dei moduli.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Non sostituire nessuno | Ad iniziare da questo modulo non vengono importati i moduli già presenti. La finestra di dialogo si chiude e non si apre più per questa operazione di importazione.
Sostituisci tutti | Ad iniziare da questo modulo vengono sostituiti moduli già presenti. La finestra di dialogo si chiude e non si apre più per questa operazione di importazione.
No | Non importare modulo. La finestra di dialogo viene chiusa.
Sì | Sostituire modulo. La finestra di dialogo viene chiusa.


Salvare i dati nel file img

 Importazione moduli - messaggio di sicurezza Salvataggio dei dati Knit Memory Card Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare i dati nel file img

Mediante questa finestra di dialogo si possono memorizzare i dati del programma di lavoro di un disegno e/o i dati di macchina e dell'ordine dalla stazione per l'elaborazione di disegni M1 in unfile Cardimage sul disco rigido.
Il dialogo si richiama con la funzione Salva dati in file img del menu Sintral.

Suggerimento

Ad un tale file cardimag.img salvato sul disco rigido si può ad esempio accedere direttamente una macchina per maglieria TC collegata in rete Ethernet ed appositamente configurata.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Tipo di file:
Casella di controllo Sintral (.sin), Jacquard (.jac), Setup (.set), Dati di macchina (.mcd), Sequenza (.seq), Ordine (.ord) | Selezionare parti di disegno da salvare sul disco rigido come file img.
Rubrica Selezione del file (sorgente)
Campo di immissione Immettere il percorso ed il nome del file | Immettere il percorso della directory in cui si trovano i dati del disegno sulla stazione per l'elaborazione di disegni M1 ed il nome del file. - oppure - Cliccare il bottone Sfoglia. Per ogni disegno attivo, nel campo di immissione vengono offerti il nome ed il percorso del disegno.
Pulsante Cerca | Richiamare il dialogo standard di Windows Apri in cui si seleziona una directory.
Rubrica Selezione del file (destinazione)
Campo di immissione Immettere il percorso ed il nome del file | Immettere il percorso di destinazione sul disco rigido desiderato ed il nome del file. Per ogni disegno attivo, nel campo di immissione vengono offerti il nome ed il percorso del disegno. - oppure - Cliccare il bottone Sfoglia.
Pulsante Cerca | Richiamare il dialogo standard di Windows Apri in cui si seleziona una directory.
Casella di controllo Soprascrivere sempre i file disegno esistenti | A casella di controllo disattivata, per ogni file presente viene visualizzata una domanda di conferma della soprascrittura del file.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Avviare il salvataggio. Durante questa operazione viene visualizzata una barra di progresso. Se sul disco rigido è già presente il file Cardimag.img, i dati vengono aggiunti a questo file. Se il file non è presente sul disco rigido, viene generato ora.
Interruzione | Chiudere il dialogo senza salvare.

Altre informazioni

  • Salvare i dati nel file img


Salvataggio dei dati Knit Memory Card

 Salvare i dati nel file img Memorizzazione dei dati su dischetto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvataggio dei dati Knit Memory Card

Mediante questa finestra di dialogo si possono memorizzare i dati del programma di lavoro di un disegno e/o i dati di macchina e dell'ordine dalla stazione per l'elaborazione di disegni M1 alla Knit Memory Card.
Il dialogo si richiama con la funzione Salva dati su KMC del menu Sintral.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Tipo di file:
Casella di controllo Sintral (.sin), Jacquard (.jac), Setup (.set), Dati di macchina (.mcd), Sequenza (.seq), Ordine (.ord) | Selezionare le parti di disegno da salvare su Knit Memory Card.
Rubrica Destinazione:
Campo di elencazione | Selezionare l'interfaccia per l'adattatore Knit Memory Card.
Rubrica Selezione del file
Campo di immissione Immettere il percorso ed il nome del file | Immettere il percorso della directory in cui si trovano i dati del disegno sulla stazione per l'elaborazione di disegni M1 ed il nome del file. - oppure - Cliccare il bottone Sfoglia.... Per ogni disegno attivo, nel campo di immissione vengono offerti il nome ed il percorso del disegno.
Pulsante Sfoglia... | Richiamare il dialogo standard di Windows Apri e selezionare il file da salvare su Knit Memory Card. Il tipo di file che si seleziona nella finestra di dialogo Apertura non ha nessuna importanza. Nella rubrica Selezione del file viene ora ripreso il nome.
Casella di controllo Soprascrivere sempre i file disegno esistenti sulla Knit Memory Card | A casella di controllo disattivata, per ogni file presente viene visualizzata una domanda di conferma della soprascrittura del file.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Avviare il salvataggio. Durante questa operazione viene visualizzata una barra di progresso.
Interruzione | Chiudere il dialogo senza salvare.

Altre informazioni

  • Salvare dati su KMC


Memorizzazione dei dati su dischetto

 Salvataggio dei dati Knit Memory Card Descrizione del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Memorizzazione dei dati su dischetto

Mediante questa finestra di dialogo si possono memorizzare i dati del programma di lavoro di un disegno e/o i dati di macchina e dell'ordine dalla stazione per l'elaborazione di disegni M1 in unfile Cardimage.
Il dialogo si richiama con la funzione Salva dati su dischetto del menu Sintral.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element

Significato

Rubrica Tipo di file:

Casella di controllo
Sintral (.sin),
Jacquard (.jac),
Setup (.set),
Dati di macchina (.mcd),
Sequenza (.seq),
Ordine (.ord)

Selezionare parti di disegno da salvare su dischetto.

Rubrica Destinazione:

Campo di elencazione
Unità floppy:

Selezionare l'unità floppy.

Casella di controllo
Salvare i file nel file .img

A casella di controllo attivata, le parti dei dati di disegno selezionate vengono salvate sul dischetto nel file Cardimag.img.

A casella di controllo disattivata, le parti dei dati di disegno selezionate vengono salvate singolarmente sul dischetto.
Avvertenza: I tipi di file .mcd e .seq sono selezionabili solo con casella di controllo attiva. L'ultima impostazione della casella di controllo resta invariata.

Rubrica Selezione del file

Campo di immissione
Immettere il percorso ed il nome del file

Immettere il percorso della directory in cui si trovano i dati del disegno sulla stazione per l'elaborazione di disegni M1 ed il nome del file o fare clic sul pulsante Sfoglia....
Per ogni disegno attivo, nel campo di immissione vengono offerti il nome ed il percorso del disegno.

Pulsante
Sfoglia...

Richiamare il dialogo standard di Windows Apri in cui si seleziona una directory.

Casella di controllo
Soprascrivere i file disegno esistenti sul dischetto senza conferma

A casella di controllo disattivata, per ogni file presente viene visualizzata una domanda di conferma della soprascrittura del file.
Avvertenza: Il controllo avviene solo se la casella di controllo Salva file in file .img è attivata. L'ultima impostazione della casella di controllo resta invariata.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Avvertenza: Cliccare il bottone solo quando il dischetto è inserito nell'unità floppy. Avviare il salvataggio. Durante questa operazione viene visualizzata una barra di progresso. Se sul dischetto è già presente il file Cardimag.img, i dati vengono aggiunti a questo file. Se il file non è presente sul dischetto, viene generato ora.
Interruzione | Chiudere il dialogo senza salvare.


Descrizione del disegno

 Memorizzazione dei dati su dischetto Gestione clienti / gestione categorie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Descrizione del disegno

La finestra di dialogo indica le proprietà del disegno attuale. È possibile aggiungere voci proprie e creare e stampare un rapporto sul disegno.
Il dialogo si richiama con la funzione Proprietà del menu File.

Nel registro Generale è possibile eseguire le seguenti impostazioni:

Element

Significato

Rubrica Identificazione

Nome del disegno:

Visualizzare il nome del disegno

Campo di elencazione Cliente:

Selezionare il cliente.
Avvertenza: Con il pulsante Gestione clienti... si apre il dialogo Gestione clienti.

Campo di immissione N. ordine:

Immettere il numero dell'ordine.

Campo di elencazione Categoria:

Selezionare la categoria.
Avvertenza: Con il pulsante Gestione categorie... si apre il dialogo Gestione categorie.

Rubrica Commento

Campo di immissione

Immettere note e commenti sul disegno.

Rubrica Descrizione della versione M1

Campo di visualizzazione

Create Version Infos: Versione con cui è stato creato il disegno.
Last Modified Version Infos: Versione con cui il disegno è stato modificato l'ultima volta.

Avvertenza: Vengono visualizzati la versione del programma ed i dati del disegno (File Data). Questi dati vengono utilizzati per la ricerca di errori. Per disegni vecchi, invece della Create Version Infos vengono usate altre designazioni.

Nel registro Grandezza/tempo di lavoro è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Dimensioni del disegno
Larghezza del disegno:, Ranghi di disegno:, Ranghi di tecnica: | Visualizzare la larghezza e l'altezza del disegno nei ranghi di disegno e di tecnica. Ulteriori campi di immissione per la grandezza confezione e la grandezza pezzi.
Campo di immissione Grandezza confezione
Campo di immissione Grandezza teli [cm]
Rubrica Accesso
Campi di visualizzazione | Dati statistici sul disegno. Avvertenza: In Versione viene visualizzato la frequenza con cui è stato memorizzato il disegno.
Rubrica Tempo di lavoro macchina per maglieria
Campo di immissione Tempo di lavoro [min]: | Immettere il tempo di lavoro in minuti.
Campo di immissione Lunghezza [cm]: | Immettere la lunghezza del disegno in cm.
Campo di immissione Larghezza [cm]: | Immettere la larghezza del disegno in cm.
Campo di immissione Velocità [m/sec]: | Immettere la velocità in metri/secondo.
Campo di immissione Descrizione tecnica di lavoro: | Immettere indicazioni sulla tecnica di lavoro, ad esempio sul telo, sulla sequenza, ecc.

Nel registro Rapporto è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Report
Campo di visualizzazione | Visualizzare il rapporto, sfogliare un rapporto di più pagine e stampare il rapporto con il simbolo [image] . Suggerimento: Con il pulsante sinistro del mouse si può commutare tra due livelli di ingrandimento diversi. Nel menu di contesto (pulsante destro del mouse) si trovano funzioni per navigare e per diversi livelli di ingrandimento.
Casella di controllo Crea automaticamente rapporto all'attivazione della pagina | Il rapporto viene creato al passaggio al registro Rapporto. Avvertenza: Questa impostazione è globale per tutti i disegni.
Bottone Crea | Con il bottone Crea vengono visualizzate le seguenti informazioni: - i dati dagli altri registri - indicazioni sulla macchina - indicazioni dell'inizio usato e sulla tecnica di lavoro - spostamento al centro - Assegnazione dei guidafilo - descrizione del filato e filato necessario - il tirapezza, la gradazione e velocità del carro - rapporti e contatori.
Bottone Stampa | Il rapporto visualizzato viene stampato.
Bottone Salva con nome... | Aprire il dialogo Salva con nome. Il rapporto visualizzato può essere salvato come file snapshot. Avvertenza: I bottoni non sono disponibili senza visualizzazione del rapporto.

Avvertimento

Un file snapshot (*.snp) può essere aperto con il programma Snapshot Viewer. Cliccando due volte il nome del file si lancia il programma e si visualizza il file. Se il file non si apre, installare il programma. Il programma di installazione snapshotviewer.exe si trova nella directory \Stoll\M1\Bin di M1.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Applicare immissioni proprie nel disegno. La finestra di dialogo viene chiusa.
Interruzione | Respingere le immissioni proprie e chiudere il dialogo.
Applica | I dati e le immissioni rilevati dal disegno vengono applicate in una banca dati. Il dialogo resta aperto.


Gestione clienti / gestione categorie

 Descrizione del disegno Elabora voce / aggiungi nuova voce Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Gestione clienti / gestione categorie

Con questi dialoghi si possono gestire i dati Clienti e Categorie.

I dialoghi si richiamano nel dialogo Descrizione del disegno nel modo seguente:

  • Dialogo Gestione clienti con il bottone Gestione clienti.
  • Dialogo Gestione categorie con il bottone Gestione categorie.

Nel menu Elabora o nel menu di contesto della tabella si trovano le seguenti funzioni:

Funzione | Destinazione
Elabora voce | Aprire il dialogo Elaborazione voce per la riga selezionata. Avvertenza: Il dialogo può essere aperto anche con un doppio clic con il pulsante sinistro del mouse su una colonna qualsiasi.
Elimina voce | Cancellare il contenuto della riga selezionata.
Aggiungi nuova voce | Aprire il dialogo Aggiungi nuova voce. Avvertenza: Il dialogo può essere aperto con il bottone Aggiungi.

Avvertimento

Se i dati di un disegno aperto non si trovano nella banca dati M1, essi vengono aggiunti automaticamente se per il disegno si apre il dialogo Descrizione del disegno.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Aggiungere... | Aprire il dialogo Aggiungi nuova voce.
OK | Applicare le modifiche. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza applicare le modifiche.

Avvertimento

Le voci della tabella vengono offerte nel dialogo Descrizione del disegno con il loro nome nel campo di elencazione Cliente o Categoria.

Altre informazioni

  • Modificare voce (dialogo)

  • Aggiungere nuova voce (dialogo)

  • Descrizione del disegno (dialogo)


Elabora voce / aggiungi nuova voce

 Gestione clienti / gestione categorie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elabora voce / aggiungi nuova voce

Con questo dialogo si possono modificare voci del dialogo Gestione clienti o Gestione categorie o aggiungere nuove voci ad esso.

Il dialogo viene richiamato con le seguenti funzioni:

  • Funzione Modifica voce nel dialogo Gestione clienti.
  • Funzione Aggiungi nuova voce nel dialogo Gestione clienti.
  • Funzione Modifica voce nel dialogo Gestione categorie.
  • Funzione Aggiungi nuova voce nel dialogo Gestione categorie.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Nome | Immettere il nome del cliente o della categoria.
Campo di immissione Descrizione | Immettere la descrizione del cliente o della categoria.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Applicare le modifiche. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza applicare le modifiche.

Altre informazioni

  • Gestione clienti / categorie (dialogo)


Statistica

 Elabora voce / aggiungi nuova voce Proprietà di:&nbsp;&lt;nome del modulo/nome del gruppo di moduli&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Statistica

Questo dialogo visualizza l'analisi statistica del disegno o del modulo.
Il dialogo si richiama con la funzione Statistica nel menu File. Contemporaneamente si esegue l'analisi statistica per il disegno o modulo attivo.

Avvertimento

Altre analisi per altri disegni o moduli sono possibili a dialogo aperto. Aprire un altro disegno o modulo e cliccare il bottone Aggiorna.

Il risultato dell'analisi statistica compare nei seguenti registri:

  • Colori
  • Maglie
  • Gradazione
  • Velocità del carro
  • Tirapezza
  • Spostamento

Nella rubrica Analisi è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di opzione Intero disegno | Esecuzione dell'analisi per l'intero disegno o modulo.
Campo di opzione All'interno della selezione | L'analisi viene eseguita per la zona selezionata del disegno o modulo.

Avvertimento

L'impostazione nella rubrica Analisi ed il registro attualmente visualizzato vengono mantenuti. I valori standard (intero disegno e registro Colori) vengono usati solo immediatamente dopo l'avvio di M1.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Attualizzazione | Esecuzione dell'analisi per il disegno o modulo attivo nella zona di analisi.
Interruzione | Chiudere il dialogo.


Registro Colori

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Colori

I colori del filato presenti nel disegno o nella selezione vengono visualizzati con le seguenti informazioni:

Element | Significato
Colore | Colore del colore del filato.
Indice analitico | Numero di colore del colore del filato.
Tavolozza | Tavolozza usata.
Ranghi | Primo rango di tecnica, ultimo rango di tecnica, numero di ranghi di tecnica.
Colonne | Prima colonna, ultima colonna, numero di colonne.
Numero | Frequenza assoluta.
% | Frequenza percentuale.


Registro Maglie

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Maglie

Le azioni aghi presenti nel disegno/modulo o nella selezione vengono visualizzate con le seguenti informazioni:

Element | Significato
Modo di lavorazione | Simbolo grafico per l'elemento di collegamento.
Ranghi | Primo rango di tecnica, ultimo rango di tecnica, numero di ranghi di tecnica.
Colonne | Prima colonna, ultima colonna, numero di colonne.
Numero | Frequenza assoluta.
% | Frequenza percentuale.


Registro Gradazione

 Registro Velocità del carro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Gradazione

Le gradazioni presenti nel disegno/modulo o nella selezione vengono visualizzate con le seguenti informazioni:

Element | Significato
Colore | Colore della voce nella tabella della gradazione.
Indice analitico | Numero della voce nella tabella della gradazione.
Indice NP | Indice per il valore NP.
Nome | Nome della voce nella tabella della gradazione.
NP | Valore NP.
mm | Valore in mm.
Ranghi | Primo rango di tecnica, ultimo rango di tecnica, numero di ranghi di tecnica.
Colonne | Prima colonna, ultima colonna, numero di colonne.
Numero | Frequenza assoluta.
% | Frequenza percentuale.


Registro Velocità del carro

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Velocità del carro

Le velocità del carro presenti nel disegno/modulo o nella selezione vengono visualizzate con le seguenti informazioni:

Element | Significato
Colore | Colore della voce nella tabella della velocità del carro.
Indice analitico | Numero della voce nella tabella della velocità del carro.
Indice MSEC | Indice per la velocità del carro.
Nome | Nome della voce nella tabella della velocità del carro.
m/s | Valore della velocità del carro.
Ranghi | Primo rango di tecnica, ultimo rango di tecnica, numero di ranghi di tecnica.
Numero | Frequenza assoluta.
% | Frequenza percentuale.


Registro Tirapezza

 Registro Velocità del carro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Tirapezza

I tirapezza presenti nel disegno/modulo o nella selezione vengono visualizzati con le seguenti informazioni:

Element | Significato
Colore | Colore della voce nella tabella del tirapezza.
Indice analitico | Numero della voce nella tabella del tirapezza.
Indice WMF | Indice per il tirapezza.
Nome | Nome della voce nella tabella del tirapezza.
WM | Valore del tirapezza.
Ranghi | Primo rango di tecnica, ultimo rango di tecnica, numero di ranghi di tecnica.
Numero | Frequenza assoluta.
% | Frequenza percentuale.


Registro Spostamento

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Spostamento

I tirapezza presenti nel disegno/modulo o nella selezione vengono visualizzati con le seguenti informazioni:

Element | Significato
Frontura | Simboli grafici per la frontura con spostamento: - Frontura posteriore - Frontura anteriore - Fronture supplementari suddivise, lato sinistro, davanti e dietro - Fronture supplementari suddivise, lato destro, davanti e dietro
Spostamento | Direzione e valore dello spostamento; esempio: VR1: frontura posteriore o frontura supplementare suddivisa 1 passo verso destra, VVL1: frontura anteriore 1 passo verso sinistra.
Ranghi | Primo rango di tecnica, ultimo rango di tecnica, numero di ranghi di tecnica.
Numero | Frequenza assoluta.
% | Frequenza percentuale.


Proprietà di: <nome del modulo/nome del gruppo di moduli>

 Elenco versioni per &lt;il nome del modulo&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Proprietà di: <nome del modulo/nome del gruppo di moduli>

Con questo dialogo si modificano diverse proprietà di un modulo, di un gruppo di moduli o di un modulo di programma di lavorazione.

Il dialogo viene richiamato nei seguenti modi:

  • Con Alt e doppio clic su un modulo nella barra dei moduli o nell'explorer moduli
  • Con la funzione Proprietà nel menu di contesto della barra del menu
  • Con la funzione Proprietà nel menu di contesto dell'explorer moduli
  • Con la funzione Proprietà nel menu File dell'editore moduli
  • Con la funzione Programma di lavorazione k&w nel menu Modulo del programma principale M1

La finestra di dialogo è possiede i registri seguenti:

  • Descrizione
  • Rapporti
  • Finezza
  • Tecnica
  • JAC tipo di rete
Avvertimento

Se un modulo è protetto in scrittura, nei registri Finezza, Tecnica e JAC tipo di rete non si può editare.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Salvare le impostazioni. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza salvare le impostazioni.
Applica | Applicare le impostazioni. Il dialogo resta aperto.


Registro descrizione

 Proprietà di:&nbsp;&lt;nome del modulo/nome del gruppo di moduli&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro descrizione

Nel registro Descrizione è possibile eseguire le seguenti impostazioni:

Element

Significato

Campo di immissione
Nome del modulo

Immettere la designazione del modulo.

Suggerimento: Possono essere immessi anche caratteri speciali (*, :, ?, <, >, \, /, |), ad esempio per semplificare l'immissione per una direzione (< o >).
: Quando si esporta un modulo, il suo nome viene accettato automaticamente come nome del file. In un nome del file non sono tuttavia permessi caratteri speciali, i quali, se presenti, vengono eliminati automaticamente dal nome del file.

Campo di immissione
Nome del gruppo

Immettere la designazione del gruppo di moduli.

Suggerimento: Possono essere immessi anche caratteri speciali (*, :, ?, <, >, \, /, |), ad esempio per semplificare l'immissione per una direzione (< o >).
: Quando si esporta un gruppo di moduli, il suo nome viene accettato automaticamente come nome del file. In un nome del file non sono tuttavia permessi caratteri speciali, i quali, se presenti, vengono eliminati automaticamente dal nome del file.

Campo di visualizzazione
ID modulo

Visualizzare il numero di identificazione.
: La stazione per l'elaborazione di disegni assegna ad ogni modulo un numero di identificazione per la banca dati, affinché i moduli possano essere distinti univocamente l'uno dall'altro.

Campo di visualizzazione
ID del gruppo

Visualizzare il numero di identificazione.
: La stazione per l'elaborazione di disegni assegna ad ogni gruppo di moduli un numero di identificazione per la banca dati, affinché i moduli possano essere distinti univocamente l'uno dall'altro.

Campo di visualizzazione
Creato il

Visualizzare la data di primo salvataggio del modulo o del gruppo di moduli.

Campo di immissione
Descrizione

Immettere la descrizione del modulo o del gruppo di moduli.

Campo di visualizzazione
Ranghi di disegno

Visualizzare il numero di ranghi di disegno di un modulo.

Campo di visualizzazione
Ranghi di tecnica

Visualizzare il numero di ranghi di tecnica di un modulo.

Campo di visualizzazione
Larghezza

Visualizzare il numero di colonne del modulo.

Casella di controllo
Protezione in scrittura

Con casella di controllo con un gancetto, il modulo è stato protetto in scrittura con la funzione Imposta protezione in scrittura del menu di contesto dei collegamenti dei moduli.

Campo di visualizzazione
Colore del modulo

Con un doppio clic richiamare il dialogo Colori. Qui si possono scegliere colori.
: Il colore di base nero (in basso a sinistra) è il colore standard del modulo

Pulsante
Immagine Jacquard

Richiamare il dialogo Apertura.
: Questo bottone è disponibile solo per un modulo Jacquard creato con la funzione Nuovo modulo Jacquard nel menu Modulo. Con esso si può assegnare un'immagine a questo Jacquard. Essa deve avere il formato *.bmp e le dimensioni 128x128 pixel.

Pulsante
Immagine nodo modulo

Assegnare un'immagine al nodo modulare.

Campo di visualizzazione
Valore utilizzabile in generale

Il valore qui indicato viene valutato dalla stazione per l'elaborazione di disegni per le seguenti funzioni nella stazione per l'elaborazione di disegni:

- Visualizzazione dell'albero dei moduli per gli inizi nei dialoghi Nuovo disegno, Sostituzione inizi, Tecnica 1x1 e Importazione immagini.
Se la casella di controllo Usa il pettine è attivata in queste finestre di dialogo, viene visualizzato l'albero dei moduli che possiede il valore 1 nel sottogruppo di Stoll o Propri. Se la casella di controllo è disattivata, viene visualizzato l'albero dei moduli che possiede il valore 2 nel sottogruppo Stoll o Propri.

Visualizzazione dei moduli Jacquard usati per una zona Jacquard nella rubrica Proprietà Jacquard del dialogo Jacquard.
Vengono offerti i moduli del gruppo di moduli il cui valore generale corrisponde al numero di colori del Jacquard.
Eccezione: I gruppi di moduli Anello rilievo e Corpo rilievo.
Nei sottogruppi il valore deve essere maggiore di 1, in quanto nel disegno è presente un colore per la zona in cui si lavora solo sulla frontura posteriore.

- Metodo di aumento (0 = standard, 1 = rammendo, 2 = split)
- Copertura maniche (1 = corpetto, 2 = manica destra, 3 = manica sinistra)
- Tipo di directory moduli per collegamenti manica-corpetto (1 = tipo 1, 2 = tipo 2, 3 = tipo 1 giacca)
- Tipo di rimagliatura Shoulder together (7 = utilizzare)
- Moduli di diminuzione Fair Isle TC-T (2 = diminuzione residua)

Caselle di controllo della rubrica
Compatibilità macchina per numero di fronture

Con questa casella di controllo si visualizza se il modulo o la parte di disegno può essere usato per macchine con questo numero di fronture. Questi dati vengono rilevati automaticamente e non possono essere modificati.
: Se un modulo non può essere posizionato, la riga di stato visualizza il relativo messaggio.

Campo di elencazione
Lingua

Il nome del modulo o del gruppo di moduli e la descrizione possono essere immessi contemporaneamente per più lingue. Per farlo, dopo l'immissione per ogni lingua occorre cliccare il bottone Accetta. La Lingua neutra viene utilizzata per una lingua non riportata nel campo di elencazione. Qui viene visualizzato il testo della lingua del sistema operativo installato.


Registro rapporti

 Proprietà di:&nbsp;&lt;nome del modulo/nome del gruppo di moduli&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro rapporti

Nel registro Rapporti è possibile eseguire le seguenti impostazioni:

Element | Significato
Campi di opzione e | Stabilire la direzione in cui disegnare il modulo nel telo.
Campo di opzione | Disegnare con il modulo in una direzione qualsiasi nel telo.
Campo di immissione Distanza in ranghi | Specificare il numero di ranghi di disegno dopo cui il modulo deve essere ripetuto nel disegno.
Campo di immissione Distanza in colonne | Specificare la distanza dall'ultimo modulo alla quale il nuovo modulo deve essere disegnato.

Se un tale modulo viene selezionato nella barra dei moduli o nell'Explorer moduli, è automaticamente attivo il simbolo [image] della barra dei simboli Ripetizioni modulo. Qui viene visualizzata la distanza di rango e di colonna.


Registro Finezze

 Proprietà di:&nbsp;&lt;nome del modulo/nome del gruppo di moduli&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Finezze

Nel registro Finezza è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Finezze
Casella di controllo | Indicare la finezza della macchina per la quale si può usare il modulo.
Pulsante Selezionare tutte | Selezionare tutte le finezze.
Pulsante Annulla la selezione | Annullare la selezione.
Rubrica Finezze delle teste
Casella di controllo | Indicare la finezza delle teste degli aghi per le quali si può usare il modulo.
Pulsante Selezionare tutte | Selezionare tutte le finezze.
Pulsante Annulla la selezione | Annullare la selezione.

Avvertimento

Se la finezza della macchina del telo attualmente aperto non è marcata nel registro, nel posizionamento viene visualizzato un relativo messaggio di testo.


Registro Tecnica

 Proprietà di:&nbsp;&lt;nome del modulo/nome del gruppo di moduli&gt; Registro JAC tipo di rete Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Tecnica

Nel registro Tecnica è possibile eseguire le seguenti impostazioni:

Element

Significato

Spostamento max. ammissibile <

Immettere il valore per la corsa di spostamento a sinistra fino alla quale il modulo può essere lavorato con sicurezza:
Disattivare in ogni caso la casella di controllo e quindi immettere la corsa di spostamento.
Avvertenza: Quest'immissione serve da informazione. e non influisce sull'utilizzabilità del modulo.
Eccezione: Questo valore viene analizzato nell'elaborazione tecnica. Il valore specificato rappresenta il numero di aghi di cui si aumenta o si diminuisce. Il valore deve corrispondere al livello nel disegno, in modo da soddisfare il criterio.
Ciò riguarda i seguenti moduli:
- I moduli container tecnica del gruppo di moduli Tecnica/Aumento/<Tipo di lavorazione>/<Metodo di aumento>
- I moduli container tecnica del gruppo di moduli Tecnica/Diminuzione/<Tipo di lavorazione>/<Metodo di diminuzione>

Avvertenza: Ulteriori criteri sono la direzione ed il valore nella rubrica Sigle generali del modulo.

In k&w si usa il valore per lo stesso scopo. In questo caso si tratta dei seguenti moduli:
- I moduli container tecnica nel gruppo di moduli
Tecnica k&w/Aumento/<Metodo di aumento>
- I moduli container tecnica nel gruppo di moduli
Tecnica k&w/Diminuzione/<Metodo di diminuzione>
- I moduli con condizioni limite nel gruppo di moduli
Tecnica k&w/Copertura maniche/Tipo 1/<Telo>

Casella di controllo illimitato

Campo di immissione

Spostamento max. ammissibile >

Immettere il valore per la corsa di spostamento a destra fino alla quale il modulo può essere lavorato con sicurezza:
Disattivare in ogni caso la casella di controllo e quindi immettere la corsa di spostamento.
Avvertenza: Quest'immissione serve da informazione. e non influisce sull'utilizzabilità del modulo.
Eccezione: Vedi la descrizione di Spostamento max. ammissibile <. Per Spostamento max. ammissibile si valuta il valore la cui direzione corrisponde alla direzione nella rubrica Sigle generali del modulo.

Casella di controllo illimitato

Campo di immissione

Rubrica Jacquard

Casella di controllo
Jacquard in rilievo

A casella di controllo attivata si tratta di un Jacquard a rilievo. Essa è una proprietà del modulo Jacquard.
Avvertenza: La casella di controllo può essere disattivata solo se ad editore moduli aperto il dialogo è stato richiamato con la funzione Proprietà nel menu File, in quanto la modifica di questa proprietà necessita in ogni caso di una modifica nel modulo.

Campo di immissione
Numero di colori

Per moduli Jacquard viene visualizzato il numero di colori indicato nella creazione del disegno.

Campo di opzione
Lato immagine dietro o
Lato immagine davanti

Nella creazione di un modulo Jacquard nel dialogo Definizione modulo Jacquard occorre indicare il lato immagine del Jacquard. Questo numero viene visualizzato qui.
Il lato immagine del modulo Jacquard può essere modificato solo se il dialogo è stato richiamato a editore moduli aperto con la funzione Proprietà nel menu File.
Avvertenza: Per un generatore Jacquard non si può cambiare il lato immagine.
Nella rubrica Lato immagine del dialogo Jacquard si può ruotare il lato immagine all'interno del disegno per moduli e generatori Jacquard.

Campo di immissione
Rapporto maglie

Specificare il rapporto tra le maglie davanti e dietro. L'eventuale immissione non influenza la generazione del Jacquard.
I valori qui indicati vengono visualizzati nel dialogo Jacquard nella rubrica Proprietà Jacquard per il modulo selezionato.
Avvertenza: Nella creazione di un nuovo modulo Jacquard viene registrato automaticamente il valore -1. Ciò significa che il rapporto delle maglie non è stato ancora definito. Se nel dialogo Jacquard si seleziona il modulo in cui non è definito il rapporto delle maglie, non viene visualizzato nessun valore.

Campo di immissione
Lunghezza max. flottante

Indicare la lunghezza max. flottante. Selezionando un generatore Jacquard nella rubrica Proprietà Jacquard del dialogo Jacquard è quindi subito visibile il numero massimo di aghi flottanti per questo Jacquard.
L'eventuale indicazione non influenza la generazione del Jacquard.
Avvertenza: Nella creazione di un nuovo modulo Jacquard viene registrato automaticamente il valore -1. Ciò significa che la lunghezza flottante non è stata ancora definita. Se nel dialogo Jacquard si seleziona il modulo in cui non è definita una lunghezza flottante, non viene visualizzato nessun valore.

Campo di elencazione
Dorso rete

Selezionare il tipo di rete per un modulo Jacquard con il tipo di lavorazione Rete Jac. A tale scopo leggere il documento Creazione di un modulo Jacquard.

Casella di controllo
Modulo Knit and Wear

A casella di controllo attivata si usa il modulo per k&w.

Campo di elencazione
Posizione di lavoro

Selezionare la posizione di lavoro contenente il modulo. Ciò è importante, ad esempio, per l'impostazione di moduli di aumento e di diminuzione.

Casella di controllo
Trasporti 1x1 consentito

A casella di controllo è attivata, nella zona del modulo è consentito il trasporto in tecnica 1x1.
Avvertenza: Affinché questa operazione venga eseguita nell'elaborazione tecnica, nella Configurazione, nella rubrica Trasporto deve essere attivata la casella di controllo Trasporto 2 cadute.

Casella di controllo
Trasporto ambiente consentito

A casella di controllo attivata, per questo modulo si possono trasportare maglie in funzione delle impostazioni del dialogo Configurazione e del registro Zone del dialogo Dati dei ranghi di tecnica.
Avvertenza: Affinché questa operazione venga eseguita nell'elaborazione tecnica, nella configurazione, nella rubrica Trasporto deve essere attivata la casella di controllo Trasporto ambiente. Nella configurazione si può anche stabilire il minimo valore di spostamento e la frontura su cui eseguire il trasporto dell'ambiente.

Casella di controllo
Raggruppare scaricamento consentiti

Nel dialogo Configurazione si può indicare se lo scaricamento ed il trasporto devono essere raggruppati in un rango. Questa impostazione vale per l'intero disegno. Se si desidera non raggruppare lo scaricamento ed il trasporto per un modulo nonostante questa impostazione, disattivare questa casella di controllo.

Casella di controllo
Separare le posizioni di trasporto

Con casella di controllo attivata, le posizioni di trasporto possono essere separate.

Campo di elencazione
Modo di lavorazione

Affinché in applica forma nella realizzazione di un disegno di forma si possano applicare i moduli adatti per la rimagliatura, la diminuzione e l'aumento, per i moduli usati nel disegno base occorre indicare il modo di lavorazione.
Avvertenza: Per i moduli applicati in applica forma non ha importanza il modo di lavorazione. Nell'editore di taglio o nel dialogo Attributi della forma si assegna al relativo modo di lavorazione il gruppo di moduli da cui impiegare il modulo. È opportuno che questo gruppo di moduli sia un sottogruppo del gruppo di moduli con il nome del relativo modo di lavorazione. Il modulo impiegato del sottogruppo si decide con le indicazioni operate nelle rubriche Sigle generali del modulo e Spostamento max. ammissibile.

Rubrica Sigle generali del modulo

Campo di elencazione
Direzione

Selezionare la direzione in cui usare il modulo nella rimagliatura, diminuzione ed aumento.
Avvertenza: Per la rimagliatura, la direzione deve corrispondere alla direzione del carro del rango di tecnica e per la diminuzione / l'aumento alla direzione di diminuzione / aumento.

Campo di immissione
Valore 1

Immettere il criterio per il modulo da usare da un gruppo di moduli o per il punto in cui viene applicato.
Avvertenza: Il significato dell'immissione dipende dal tipo di modulo.
Per moduli Jacquard non si possono immettere valori.

Campo di immissione
Valore 2

Criterio per determinare la successione dei moduli di diminuzione.
Avvertenza: Il significato dell'immissione dipende dal tipo di modulo e dalla macchina impiegata.

Altre informazioni

  • Significato valore 1

  • Significato valore 2

  • Analisi di valore 1

  • Configurazione (dialogo)


Registro JAC tipo di rete

 Proprietà di:&nbsp;&lt;nome del modulo/nome del gruppo di moduli&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro JAC tipo di rete

Nel registro Tipo di rete JAC è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di opzione Tabella lato immagine davanti | Visualizzare moduli per il lato anteriore dell'immagine. Vengono visualizzati i moduli della rispettiva directory.
Campo di opzione Tabella lato immagine dietro | Visualizzare moduli per il lato posteriore dell'immagine. Vengono visualizzati i moduli della rispettiva directory.
Tabella | Indicare moduli di transizione se si impiega il relativo generatore o modulo Jacquard nel disegno. Avvertenza: La condizione è che il Jacquard viene lavorato sull'intera larghezza del disegno.

I moduli di transizione assegnati da Stoll si trovano nella seguente directory del gruppo di moduli Tecnica/Applicazione rete_Blocco:

  • Inizio con figura davanti
  • Inizio con figura dietro
  • Fine con figura davanti
  • Fine con figura dietro

Le colonne della tabella:

Colonna | Significato
Modo di lavorazione | Indica il modo di lavorazione prima della zona Jacquard. Misto a maglia rasata: Sono presenti diversi modi di lavorazione in larghezza e non tutti gli aghi sono occupati. Misto a maglia unita: Sono presenti diversi modi di lavorazione in larghezza e tutti gli aghi sono occupati.
Moduli iniziali | Questo modulo viene usato per l'inizio rete.
Moduli finali | Questo modulo viene usato per la fine rete.

Destinazione

Assegnare un altro modulo nel registro:

  1. Nella tabella, con il pulsante sinistro del mouse cliccare il modulo da sostituire.
    -> Si apre un menu in cui vengono visualizzati i nomi di tutti i moduli della relativa directory.
  2. Cliccare sul modulo desiderato con il pulsante sinistro del mouse.
Risultato

Il nome del nuovo modulo viene visualizzato nella tabella.

Avvertimento

Si può anche cancellare un modulo dalla tabella selezionando la voce vuota nel menu.

Nei casi in cui nella tabella è presente uno 0, nel disegno non vengono applicati moduli.

Avvertimento

Il modulo di transizione usato è visualizzato nel dialogo Jacquards, nella rubrica Moduli di transizione. Qui si possono anche cancellare, sostituire e modificare il colore dei moduli.


Elenco versioni per <il nome del modulo>

 Proprietà di:&nbsp;&lt;nome del modulo/nome del gruppo di moduli&gt; Ripresa dei dati? Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elenco versioni per <il nome del modulo>

Questo dialogo si richiama con la funzione Versioni nel menu di contesto (collegamenti dei moduli) o nel menu di contesto (barra dei moduli).
La finestra di dialogo contiene i seguenti elementi:

Element | Significato
Campo di visualizzazione N° ident. dell'elenco versioni | Numero univoco per distinguere gli elenchi versioni
Rubrica
Campi di visualizzazione Nome Salvato il Codice d'identificazione | Visualizzazione del nome del modulo, della data di salvataggio e del n° ident. della versione selezionata.
Tabella delle versioni | Le versioni del modulo vengono visualizzate e possono essere selezionate.
Campo di visualizzazione | Viene visualizzata l'immagine della versione selezionata nella finestra di visualizzazione.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Cancellare versione | La versione selezionata nel campo di visualizzazione può essere cancellata. Il bottone è disponibile solo se sono presenti più versioni del modulo ed il modulo non è protetto in scrittura.
Visualizzare la versione | Visualizzare la versione selezionata nell'editore moduli.
Chiudi | Chiudere il dialogo.

Altre informazioni

  • Usare la versione modulo più recente...


Ripresa dei dati?

 Elenco versioni per &lt;il nome del modulo&gt; Specifica del numero di colori del generatore Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ripresa dei dati?

In questo dialogo si decide se applicare le modifiche dalla vista della forma all'originale prima del ritaglio. Il dialogo si richiama con la funzione Carica disegno prima del ritaglio del menu Forma KAW.
I bottoni nella finestra di dialogo:

Pulsante | Funzione
Applica | Caricare il disegno prima della forma k&w. I dati del disegno ritagliato vengono ripresi nell'originale.
Non applicare | Caricare il disegno prima della forma k&w. I dati del disegno ritagliato non vengono ripresi nell'originale.
Interruzione | Chiudere il dialogo senza caricare il disegno prima della forma k&w.

Altre informazioni

  • Caricare disegno prima del ritaglio


Specifica del numero di colori del generatore

 Ripresa dei dati? Impostazione della protezione in scrittura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Specifica del numero di colori del generatore

Con questo dialogo si crea un nuovo modulo Jacquard da un generatore Jacquard. Si può specificare il numero di colori Jacquard contenuti nel modulo Jacquard.
Il dialogo si richiama con la funzione Edita del menu di contesto dell'explorer moduli.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Numero di colori | Immettere il numero di colori del modulo Jacquard.
Pulsante OK | Creazione di un modulo Jacquard. La finestra di dialogo viene chiusa.


Impostazione della protezione in scrittura

 Specifica del numero di colori del generatore Annullare la protezione in scrittura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazione della protezione in scrittura

Immettendo un codice di accesso si può proteggere in scrittura un gruppo di moduli o un collegamento di modulo. Un modulo protetto in scrittura può essere aperto nell'editore dei moduli ma non può essere editato. Un gruppo di moduli protetto in scrittura non può essere cancellato.
Il dialogo si richiama con la funzione Imposta protezione in scrittura del menu di contesto dell'explorer moduli.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Codice di accesso | Immettere il codice di accesso.
Campo di immissione Conferma del codice di accesso | Immettere di nuovo il codice di accesso per conferma.
Casella di controllo Applica a sottodirectory | anche per le sottodirectory. Per i moduli, questa casella di controllo non ha nessuna funzione.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Impostazione della protezione in scrittura La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza impostare la protezione in scrittura.

Altre informazioni

  • Impostazione della protezione in scrittura


Annullare la protezione in scrittura

 Impostazione della protezione in scrittura Impostare punti di allacciamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullare la protezione in scrittura

Immettendo lo stesso codice di accesso di Impostazione della protezione in scrittura, quest'ultima può essere annullata.
Il dialogo si richiama con la funzione Annulla protezione in scrittura.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Codice di accesso | Immissione del codice di accesso utilizzato per l'impostazione della protezione in scrittura.
Casella di controllo Applica a sottodirectory | La protezione in scrittura viene annullata anche per le sottodirectory del gruppo di moduli selezionato. Per i moduli, questa casella di controllo non ha nessuna funzione.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Annullamento della protezione in scrittura La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza annullare la protezione in scrittura.

Altre informazioni

  • Annullare la protezione in scrittura


Impostare punti di allacciamento

 Annullare la protezione in scrittura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostare punti di allacciamento

Un punto di allacciamento è definito con un rango che immaglia nel modulo e che rimaglia dal modulo. Designa pertanto il punto su cui il modulo viene collegato al disegno. All'interno di un modulo sono permessi più punti di allacciamento. Come punti di allacciamento, nel modulo vengono applicate barre colorate orizzontali e verticali. Per le barre colorate orizzontali avviene l'allacciamento del modulo al disegno. Per le barre colorate verticali si lavora all'interno del modulo. Punti di allacciamento diversi vengono differenziati mediante colori diversi.

Esempio di un modulo con punti di allacciamento.

Nell'inserimento del modulo nel disegno si ignorano i punti di allacciamento. Questi vengono analizzati solo dall'elaborazione tecnica.

Sono possibili i seguenti criteri per impostare i punti di allacciamento:

  • Deve essere selezionato un numero dispari di ranghi di lavoro. Ciò significa che su un lato si immaglia e sull'altro lato si rimaglia.
  • I ranghi selezionati devono essere raggruppati in un rango di disegno.

Il dialogo si richiama con la funzione Imposta punti di collegamento del menu Modulo.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Direzione iniziale
 | Avvertenza: Con casella di controllo Cancella punti di collegamento attivata, i campi di opzione <<, >> e ? non sono disponibili.
Campo di opzione << | Direzione del carro da destra a sinistra
Campo di opzione >> | Direzione del carro da sinistra a destra
Campo di opzione ?: | Direzione del carro indefinita. Essa viene rilevata dall'elaborazione tecnica.
Casella di controllo Annullare punti di allacciamento | Con casella di controllo attivata, cliccando il bottone Applica si eliminano i punti di allacciamento (barre colorate) dei ranghi selezionati. Se si eliminano tutti i punti di allacciamento e quindi si clicca sul bottone Fine, si ottiene di nuovo un modulo senza punti di allacciamento.
Casella di controllo Registrare direzione del carro | Con casella di controllo attivata,, nel modulo vengono registrate le direzioni del carro. Avvertenza: Se la casella di controllo Eliminare punti di allacciamento è selezionata, questa casella di controllo non è disponibile.
Campo di opzione | Risoluzione separata di moduli di collegamento adiacenti.
Campo di opzione | Risoluzione comune di moduli di collegamento adiacenti.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Applica | Il punto di allacciamento viene applicato per i ranghi di maglie selezionati. Il dialogo resta aperto per altre immissioni.
Fine | Chiudere il dialogo. Avvertenza: A causa della corrispondenza biunivoca, tutti i ranghi devono avere barre colorate. Per i ranghi non selezionati si assegnano pertanto automaticamente barre colorate cliccando il bottone. Eccezione: se non sono presenti punti di allacciamento (barre colorate) e si clicca sul bottone Fine, non vengono assegnati punti di allacciamento (barre colorate).

Destinazione

I. Impostare punti di allacciamento:

Condizione
  • Il modulo è aperto.
  • È selezionato almeno un rango di lavoro.
  • È selezionato un numero dispari di ranghi di lavoro.
  • I ranghi selezionati sono raggruppati in un rango di disegno.

  1. Richiamare la funzione Importazione di moduli nel menu Modulo.
    -> Compare il dialogo Impostazione punti di allacciamento.
  2. Selezionare la direzione iniziale ed attivare o disattivare la casella di controllo Registrare direzione del carro.
  3. Cliccare il bottone Applica.
Risultato

Nel modulo vengono applicate le barre colorate per i ranghi di maglie.

Avvertimento

L'immagine di un modulo con punti di allacciamento ha il simbolo [image] nell'angolo inferiore destro.

Destinazione

II. Annullare punti di allacciamento:

Condizione
  • Il modulo è aperto.
  • È selezionato almeno un rango di lavoro.
  • È selezionato un numero dispari di ranghi di lavoro.
  • I ranghi selezionati sono raggruppati in un rango di disegno.

Avvertimento

Se si eliminano tutti i punti di allacciamento e quindi si clicca sul bottone Fine, si ottiene di nuovo un modulo senza punti di allacciamento.

  1. Richiamare la funzione Importazione di moduli nel menu Modulo.
    -> Compare il dialogo Impostazione punti di allacciamento.
  2. Attivare la casella di controllo Eliminare punti di allacciamento.
  3. Cliccare il bottone Applica.
    4. Risultato

    I punti di allacciamento (barre a colori) per i ranghi selezionati vengono annullati.

Altre informazioni

  • Impostare punti di allacciamento


Nuova forma

 Impostare punti di allacciamento Salva la forma con nome: Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuova forma

Con questo dialogo si definiscono le dimensioni della nuova forma da creare.
Il dialogo si richiama con la funzione Nuovo (shr) del menu Forma.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Colonne | Immettere la larghezza della forma in colonne.
Campo di immissione Ranghi | Immettere l'altezza della forma in ranghi.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Generare la forma in funzione della grandezza impostata composta dall'elemento Dentro la forma. La finestra di dialogo viene chiusa. La forma viene visualizzata nella finestra Editore delle forme.
Interruzione | Chiudere il dialogo senza generare una forma.

Altre informazioni

  • Nuovo (shr)

  • All'interno della forma

  • Fully Fashion - Il lavoro con teli calati


Salva la forma con nome:

 Spostare la forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salva la forma con nome:

Con questa finestra di dialogo si può salvare una forma come file o insieme ai moduli della banca dati come file può essere memorizzato con un altro nome o in un'altra directory.
La finestra di dialogo è la finestra di dialogo Windows standard per la funzione Salva con nome, ma con funzionalità ampliata.
Il dialogo viene richiamato con le seguenti funzioni:

  • Funzione Salva forma con nome nel menu Forma.
  • Funzione Salva formanel menu Forma per una nuova forma non ancora salvata.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element

Significato

Casella di controllo
Salva dati del modulo

Attualmente non disponibile.

Casella di controllo
Salvare la forma con zona cintura

A casella di controllo attivata, la grandezza della forma da salvare corrisponde alla grandezza del disegno con ranghi iniziali.

A casella di controllo disattivata, la grandezza della forma da salvare corrisponde alla grandezza del disegno senza ranghi iniziali.

Destinazione

I. Salvare la forma di un disegno come file separato:

Suggerimento

Per il nome della forma viene proposto automaticamente il nome del disegno.

  1. Nel campo di elencazione Salva selezionare la directory.
  2. Nel campo di immissione Nome del file immettere il nome.
  3. Cliccare il bottone Salva.
Risultato

La finestra si chiude e la forma del disegno viene salvata.

Avvertimento

Attenzione al fatto che dal disegno Fully Fashion vengono salvate solo le zone all'interno della forma. La grandezza risulta dal quadrilatero posizionato su tutte queste zone.
Con la funzione Apri del menu Forma la forma memorizzata si può caricare nell'editore delle forme per elaborarla o con la funzione Apri e posiziona taglio (shp, shv, shr) del menu Forma può essere posizionata su un disegno qualsiasi.

Destinazione

II. Salvare la forma attiva con un altro nome o in un altro luogo:

Condizione

La finestra Editore delle forme è attiva con la forma da salvare.

  1. Nel campo di elencazione Salva selezionare la directory.
  2. Nel campo di immissione Nome del file immettere il nome.
  3. Cliccare il bottone Salva.
Risultato

La finestra si chiude e la forma del disegno viene salvata.

Altre informazioni

  • Salva la forma con nome:

  • Salvare una forma

  • Fully Fashion - Il lavoro con teli calati


Spostare la forma

 Salva la forma con nome: Collegamenti dei moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Spostare la forma

Con questo dialogo si può spostare una forma sul disegno di un determinato numero di maglie.

Il dialogo viene richiamato con le seguenti funzioni:

  • Funzione Sposta la forma nel menu Forma.
  • Funzione Sposta la forma nel menu Forma KAW.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
 | Spostare la forma nel verso indicato.
 | Posizionare la forma quasi centrata sul campo del disegno.
Casella di controllo Manica sinistra, corpetto, manica destra | Attivare la forma k&w da spostare.
Campo di immissione Fattore di ripetizione | Immettere il numero di maglie di cui spostare.
Pulsante Chiudi | Spostare la forma. La finestra di dialogo viene chiusa.

Altre informazioni

  • Spostare la forma


Collegamenti dei moduli

 Spostare la forma Cercare e sostituire Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Collegamenti dei moduli

Questa finestra di dialogo indica dove si trovano i collegamenti di modulo o il gruppo di modulo selezionato all'interno dell'Explorer moduli.
La finestra di dialogo si apre anche quando vengono importati moduli. Ciò consente di osservare in quale gruppo di moduli vengono inseriti.

Avvertimento

Se con il pulsante destro del mouse si clicca su un gruppo di moduli all'interno dell'Explorer moduli e si seleziona la funzione Visualizzazione dei collegamenti, nella finestra di dialogo viene indicato in quale punto dell'albero dei moduli si trova il gruppo di moduli.
Direttamente dopo l'importazione di moduli viene inoltre visualizzato il punto dell'Explorer moduli in cui si trovano i moduli importati.

Destinazione

Visualizzare i gruppi di moduli in cui si trovano i collegamenti di modulo selezionati:

Suggerimento

Mediante questa funzione viene visualizzata anche la frequenza con cui il collegamento di modulo o il gruppo di modulo è presente nell'Explorer moduli.

  1. Cliccare sul collegamento di modulo nella barra dei moduli o nell'Explorer moduli con il pulsante destro del mouse.
    -> Compare un menu di contesto.
  2. Cliccare la funzione Visualizzazione dei collegamenti.
    -> Si apre il dialogo Collegamenti modulo.

Altre informazioni

  • Visualizzazione dei collegamenti

  • Importazione di moduli


Cercare e sostituire

 Collegamenti dei moduli Sostituzione di inizi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cercare e sostituire

In questa finestra di dialogo possono essere indicati dati presenti nel disegno e che si desidera sostituire con altri dati.

Il dialogo si richiama con la funzione Trova e sostituisci del menu Modifica.

File che possono essere cercati e sostituiti:

Sorgente | Dati
Rappresentazione del disegno Barra dei moduli Barre dei simboli | Moduli Marcature forma Selezioni Colori del filato Azioni degli aghi Colori del filato ed azioni degli aghi Parametri relativi agli aghi
Colonne di comando | Corsa Direzione del carro Caduta Tirapezza Tirapezza principale Tiraggio ausiliario Sensore del tessuto WM% Velocità del carro Marcia lenta Stop della macchina STIXX Trasporto ambiente Trasporto a 2 cadute Raggruppare scaricamento e trasporto Gradazione Spostamento

Avvertimento

I moduli o i parametri possono essere sostituiti in una zona selezionata o in tutto il disegno, anche passo per passo per rango o ago.
Il nuovo modulo viene posizionato sempre sull'angolo in basso a sinistra del modulo da sostituire.
I moduli combinati non possono essere usati.

Nel registro Sostituisci o Scambia è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di visualizzazione a sinistra | Visualizzazione del modulo o dei dati da sostituire o scambiare. I parametri della colonna di comando vengono visualizzati con il simbolo della colonna di comando e del valore.
pulsante | Applicare la selezione nel disegno. Avvertenza: La zona selezionata viene aperta nell'editore moduli o nell'editore della forma nella rappresentazione a ranghi di disegno.
Campo di opzione | Sostituire azione aghi e/o colore.
Campo di opzione | Scambiare azione aghi e/o colore.
Campo di visualizzazione a destra | Visualizzazione del modulo da applicare o da scambiare. I parametri della colonna di comando vengono visualizzati con il simbolo della colonna di comando e del valore.
Rubrica Campo di ricerca
Campo di opzione Nella zona selezionata | Cercare nella zona selezionata.
Campo di opzione Nell'intero disegno | Cercare nell'intero disegno.
Casella di controllo Frontura posteriore | Cercare sulla frontura posteriore.
Casella di controllo Frontura anteriore | Cercare sulla frontura anteriore.
Campo di opzioni Numero di colori per rango | Cercare passo per passo per rango.
Campo di opzioni Per ago | Cercare passo per passo per ago.
Rubrica Criteri di sostituzione
Campo di opzione Eliminare il modulo da sostituire | Rimuovere il modulo da sostituire dal disegno. Se il nuovo modulo è più piccolo, si forma una zona vuota nel disegno.
Campo di opzione Non eliminare il modulo da sostituire | Lasciare il modulo da sostituire nel disegno e soprascrivere con il nuovo modulo. Se il nuovo modulo è più piccolo, resti del modulo da sostituire restano nel disegno.
Rubrica Criteri di ricerca
Campo di opzione Azione aghi con colore/Simbolo della forma con colore | Tenere conto dei colori e delle azioni degli aghi per la ricerca.
Campo di opzione Azione aghi/Simbolo della forma | Tenere conto solo delle azioni degli aghi per la ricerca.
Campo di opzione Colore | Tenere conto solo del colore per la ricerca.
Rubrica Dati di applicazione
Campo di opzione Azione aghi con colore/Simbolo della forma con colore | Applicare colori ed azioni degli aghi del modulo.
Campo di opzione Azione aghi/Simbolo della forma | Applicare solo le azioni degli aghi del modulo. I colori vengono utilizzati dal disegno.
Campo di opzione Colore | Applicare solo il colore del modulo. Le azioni degli aghi vengono utilizzati dal disegno.
Riga dei messaggi | Vengono visualizzati i risultati ed altre avvertenze.

Nel registro Vai a è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di opzioni Rango di disegno Campo di opzione Rango di tecnica Campo di opzioni Rango JAC | Selezionare il tipo di rango e nel relativo capo di immissione indicare il numero del rango da selezionare.
Campo di opzioni Senza rango | Va selezionato solo il numero dell'ago (colonna).
Casella di controllo Ago | Indicare il numero dell'ago (colonna) da selezionare.
Pulsante Vai a | Viene selezionata la posizione scelta (rango e/o colonna).

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Cercare ancora | Cercare il modulo successivo adatto nel disegno passo per passo.
Sostituisci | Sostituire/scambiare il modulo.
Sostituire tutto / Scambia tutto | Sostituire/scambiare tutti i moduli adatti nel disegno.
Chiudi | Chiudere il dialogo senza sostituire i moduli.

Destinazione

Cercare e sostituire un colore nel disegno:

  1. Posizionare il cursore sul colore desiderato nel disegno.
  2. Premere il tasto F6.
    -> Il colore diventa funzione del cursore.
  3. Fare clic nel campo di visualizzazione sinistro.
    Il colore selezionato viene visualizzato.
  4. Cliccare il simbolo [image] nella barra dei simboli.
    - oppure -
    Premere il tasto Esc.
    La funzione del cursore viene annullata.
  5. Fare clic sul colore nella barra dei simboli dei colori del filato.
  6. Fare clic nel campo di visualizzazione destro.
    Il colore selezionato viene visualizzato.
  7. Premere il tasto Sostituisci tutti.
Risultato

Il colore nel disegno viene sostituito dal colore della barra dei simboli dei colori del filato.

Altre informazioni

  • Modulo - il lavoro con i moduli


Sostituzione di inizi

 Cercare e sostituire Inserire / sostituire inizio k&amp;w Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sostituzione di inizi

Mediante questa finestra di dialogo è possibile sostituire il modulo per l'inizio di un disegno e/o il modulo per la lavorazione pulita con un altro modulo. In un disegno per una macchina con pettine, mediante la casella di controllo Utilizza pettine si può aggiungere o rimuovere la funzione di pettine.
La finestra di dialogo viene richiamata con la funzione Sostituzione di inizi nel menu Elabora. Inoltre questo dialogo compare automaticamente se con la funzione Modificare la macchina/finezza... del menuTecnica di lavoro si modifica la macchina da 3xx a 4xx o viceversa.

Destinazione

Sostituire il modulo per l'inizio con un altro modulo:

Suggerimento

Ad un disegno che non possiede ancora un inizio si può assegnare un inizio anche successivamente o rimuoverlo per un disegno che ne possiede già uno.

  1. Attivare la casella di controllo [image] .
  2. Nei campi di elencazione della rubrica Inizio selezionare un modulo.
    3. Avvertimento

    I campi di elencazione superiori rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Explorer moduli. Solo il campo di elencazione inferiore contiene il modulo che può essere selezionato per la sostituzione.

  3. Fare clic sul pulsante OK.
Avvertimento

I moduli vengono sostituiti solo se la casella di controllo [image] è attivata.

Element | Significato
Rubrica Inizio | Nel campo sinistro viene visualizzato l'inizio del disegno. Se nel disegno non si trova un inizio, questo campo è vuoto. I cinque campi di elencazione superiori a destra rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Explorer moduli. Si possono selezionare diversi inizi in funzione dell'albero dei moduli impostato. L'albero dei moduli impostato viene salvato insieme al disegno.
Rubrica Rimaglio | Nel campo sinistro viene visualizzato il modulo che è stato selezionato nel disegno per la lavorazione pulita. Se nel disegno non si trova una lavorazione pulita, questo campo è vuoto. Nel campo di elencazione a destra si può selezionare un altro modulo per la lavorazione pulita. Vengono offerti i moduli del gruppo di moduli Tecnica/Parti di lavoro speciali/Lavorazione pulita. Se la casella di controllo Utilizza pettine è attivata, il campo è vuoto, in quanto nell'uso del pettine non è necessaria la lavorazione pulita.
Casella di controllo Utilizza pettine | Questa casella di controllo è disponibile se nella creazione del disegno è stata selezionata una macchina con pettine. In questo caso, per la lavorazione pulita non s possono selezionare moduli. Se la casella di controllo è attivata, per l'inizio viene usato il sottogruppo Con pettine. Se la casella di controllo è disattiva, viene usato il sottogruppo Senza pettine.
Campi di opzione Sintral e Modulo | L'inizio del pettine viene generato con funzione Sintral o con multitecnica. Avvertenza: Se la casella di controllo Utilizza pettine è disattivata, i campi di opzione non sono disponibili.
Pulsante OK | Sostituire moduli. La finestra di dialogo viene chiusa.
Pulsante Interruzione | Chiudere il dialogo senza impostare l'inizio.
Binaggio >> | Visualizzazione della rubrica binaggio. Disponibile solo se è stato già selezionato un inizio.
Binaggio << | Devisualizzazione della rubrica binaggio. Disponibile solo se binaggio è stato visualizzato in precedenza.

Avvertimento

L'albero dei moduli viene impostato in questo modo anche nelle finestre di dialogo Nuovo disegno, Importazione immagine e Tecnica 1x1.

Altre informazioni

  • Sostituzione di inizi...

  • Trova e sostituisci (dialogo)


Inserire / sostituire inizio k&w

 Sostituzione di inizi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserire / sostituire inizio k&w

Con questo dialogo si può stabilire o sostituire il modulo per l'inizio di un disegno k&w.
Il dialogo si richiama con la funzione Sostituisci inizi del menu Modifica. Compare automaticamente se viene richiamata la funzione Applica la forma (ritaglia, nascondi, diminuisci) o Ritaglia del menu Forma k&w.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Tipo di inizio | Il tipo di inizio adatto è preimpostato. Da Manica corta o Corpetto corto si può passare a Normale.
 |  | Pullunder, top e gilè Un tubolare
 |  | Normale Pullover, giacca e body Tre o quattro tubolari
 |  | Manica corta Pullover, giacca e body Tre o quattro tubolari
 |  | Corpo corto Pullover, giacca e body Tre o quattro tubolari
 |  | Pantaloni Due tubolari
Rubrica Manica corta Corpo corto | Nel campo sinistro viene visualizzato l'inizio del disegno. Se nel disegno non si trova un inizio, questo campo è vuoto. I quattro campi di elencazione superiori a destra rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Explorer moduli. Si possono selezionare diversi inizi in funzione dell'albero dei moduli impostato. L'albero dei moduli impostato viene salvato insieme al disegno.
Campo di immissione Altezza minima cintura | Immettere l'altezza minima della cintura in ranghi.
Campo di immissione Larghezza iniziale manica corta | Immettere il numero di maglie della larghezza iniziale maniche corte.
Campo di immissione Omettere manica corta | Immettere la percentuale ammissibile di ranghi omessi del filato residuo della manica corta.
Rubrica Inizio | Nel campo sinistro viene visualizzato l'inizio del disegno. Se nel disegno non si trova un inizio, questo campo è vuoto. I quattro campi di elencazione superiori a destra rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Explorer moduli. Si possono selezionare diversi inizi in funzione dell'albero dei moduli impostato.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Sostituire modulo. La finestra di dialogo viene chiusa.
Annulla | Chiudere il dialogo senza sostituire il modulo.
Binaggio >> | Visualizzazione della rubrica binaggio. Disponibile solo se è stato già selezionato un inizio.
Binaggio << | Devisualizzazione della rubrica binaggio. Disponibile solo se binaggio è stato visualizzato in precedenza.

Destinazione

Stabilire il modulo per l'inizio o sostituirlo con un altro modulo:

Suggerimento

Ad un disegno k&w che non ha un inizio si può assegnare in un secondo momento un inizio o sostituire o rimuovere l'inizio di un disegno k&w.

  1. Nelle rubriche Manica/corpetto corto ed Inizio selezionare un modulo.
    2. Avvertimento

    I quattro campi di elencazione superiori rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Explorer moduli. Solo il rispettivo campo di elencazione inferiore contiene il modulo che può essere selezionato per la sostituzione.

  2. Cliccare il pulsante OK.

Altre informazioni

  • Sostituire inizi ...

  • Applicare la forma (ritagliare, nascondere, diminuire)

  • Ritaglia


Tecnica-1x1

 Inserire / sostituire inizio k&amp;w Sostituire vecchia versione del modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tecnica-1x1

Mediante la tecnica 1x1 un telo che, ad esempio, è stato creato per una macchina di finezza 7, può essere lavorato anche su una macchina con finezza 7.2. A tale scopo occorre modificare il disegno in modo che tra ogni colonna si inserisca un'altra colonna e si raddoppiano le dimensioni dello spostamento.
Il dialogo si richiama con la funzione Tecnica 1x1 del menu Modifica.

Disegno prima di eseguire la funzione.

Disegno dopo l'esecuzione della funzione.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Macchina
Campo di visualizzazione Macchina | Viene visualizzata la macchina selezionata per il disegno attivo con la finezza ed il numero di aghi.
Pulsante Selezione | Aprire il dialogo Selezione macchina in cui si seleziona la macchina per la tecnica 1x1.
Rubrica Inizio
 | Nel campo sinistro viene visualizzato l'inizio del disegno. Se nel disegno non si trova un inizio, questo campo è vuoto. I cinque campi di elencazione superiori a destra rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Explorer moduli. Si possono selezionare diversi inizi in funzione dell'albero dei moduli impostato.
Rubrica Lavorazione pulita
Campo di visualizzazione Rimaglio | Nel campo sinistro viene visualizzato il modulo che è stato selezionato nel disegno per la lavorazione pulita. Se nel disegno non si trova una lavorazione pulita, questo campo è vuoto.
Casella di controllo | A casella di controllo attivata si sostituisce il modulo visualizzato nel campo Lavorazione pulita.
Campo di elencazione | Nel campo di elencazione a destra si può selezionare un altro modulo per la lavorazione pulita. Vengono offerti i moduli del gruppo di moduli Tecnica/Parti di lavoro speciali/Lavorazione pulita. Avvertenza: Se la casella di controllo Utilizza pettine è attivata, il campo è vuoto, in quanto nell'uso del pettine non è necessaria la lavorazione pulita.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Distribuire il disegno su ogni 2 aghi. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza modificare il disegno.
Binaggio >> | Visualizzazione della rubrica binaggio. Disponibile solo se è stato già selezionato un inizio.
Binaggio << | Devisualizzazione della rubrica binaggio. Disponibile solo se binaggio è stato visualizzato in precedenza.

Destinazione

Distribuire un disegno su un ago ogni 2:

  1. Richiamare la funzione Tecnica 1x1 nel menu Elabora.
    -> Si apre il dialogo Tecnica 1x1.
  2. Per modificare la macchina cliccare il bottone Seleziona.
    -> Si apre la finestra di dialogo Selezione macchina.
  3. Attivare la casella di controllo Utilizza pettine.
    4. Avvertimento

    Se per il disegno non è stato utilizzato il pettine, nel dialogo Sostituzione inizi occorre attivare la casella di controllo Utilizza pettine, in modo che sia a disposizione per il disegno con tecnica 1x1.
    Se per la tecnica 1x1 non si deve usare il pettine, la casella di controllo può restare disattivata. In questo caso, per la lavorazione pulita si può selezionare un modulo. Verificare che l casella di controllo [image] sia attivata.

  4. Nei campo di elencazione Inizio selezionare un modulo per un inizio in tecnica 1x1.
    5. Avvertimento

    I campi di elencazione superiori rappresentano l'albero dei moduli per il gruppo di moduli Inizi nell'Explorer moduli. Solo il campo di elencazione inferiore contiene il modulo impiegato.

  5. Attivare la casella di controllo [image] .
    6. Avvertimento

    I moduli vengono sostituiti solo se la casella di controllo [image] è attivata.

    Suggerimento

    Ad un disegno che non possiede ancora un inizio si può assegnare un inizio anche successivamente o rimuoverlo per un disegno che ne possiede già uno.

  6. Cliccare il pulsante OK.
Risultato

Il disegno completo viene modificato nella tecnica 1x1. Il numero di aghi si raddoppia. Il nome del disegno resta invariato.

Avvertimento

Un Jacquard generato con un generatore Jacquard può essere trasformato in tecnica 1x1 nella rubrica Proprietà Jacquard del dialogo Jacquard indipendentemente dal resto del disegno.

Altre informazioni

  • Sostituzione inizi (finestra di dialogo)

  • Selezione di una macchina (finestra di dialogo)

  • Proprietà Jacquard


Sostituire vecchia versione del modulo

 Funzioni di aiuto sul design k&amp;w Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sostituire vecchia versione del modulo

Se in un disegno è presente un modulo di versioni precedenti a quella del modulo della banca dati, con questo dialogo si può sostituire la versione precedente con quella nuova.
Se il disegno è aperto ed un modulo in esso presente viene modificato, compare automaticamente il dialogo dopo il salvataggio del modulo modificato nella banca dati.
Se un modulo viene modificato ed il disegno contenente il modulo viene aperto dopo aver memorizzato il modulo, il dialogo non compare automaticamente. Il questo caso il dialogo va richiamato con la funzione Usare la versione modulo più recente nel menu Modulo.
Nel dialogo vengono visualizzate la versione vecchia e nuova del modulo.

Avvertimento

Il fatto che il disegno contiene una vecchia versione del modulo si riconosce perché nella barra dei moduli nel gruppo di moduli <nome del disegno> del modulo compare un numero di versione nell'angolo superiore destro.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di opzione Colori ed azioni degli aghi | Vengono usati i colori e le azioni degli aghi della versione più recente del modulo.
Campo di opzione Azioni degli aghi | Vengono usate solo le azioni degli aghi della versione con cui si sostituisce. I colori vengono utilizzati dalla vecchia versione del modulo nel disegno.
Casella di controllo Per tutti gli altri casi procedere come in questo caso | Se questa casella di controllo viene attivata, si procede così per tutte le versioni precedenti presenti nella barra dei moduli.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Sostituire | La vecchia versione viene sostituita dalla nuova.
Non sostituire | La vecchia versione non viene sostituita.

Esempio di una vecchia versione di modulo

Altre informazioni

  • Usare la versione modulo più recente


Funzioni di aiuto sul design k&w

 Sostituire vecchia versione del modulo Nuovo modulo/parte di disegno:&nbsp;ricezione dati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzioni di aiuto sul design k&w

Con questo dialogo si eseguono le seguenti azioni:

  • Riprendere il design del davanti sul dorso.
  • Specchiare orizzontalmente il design sul dorso sull'asse mediano verticale.

Il dialogo si richiama con la funzione Funzioni di aiuto sul design k&w del menu Modulo.

Avvertimento

Si riprendono solo moduli da un modulo container speculare sul dorso o si specchiano sul dorso intorno all'asse mediano.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Riprendere il design dal davanti sul dorso
Casella di controllo | A casella di controllo attivata si riprende l'intero design della posizione di lavoro davanti sulla posizione di lavoro dietro. Se nel disegno è selezionata una zona, sulla posizione di lavoro inferiore si applica solo questa zona. Avvertenza: Il design viene ripreso come trasparente. Ciò significa che in una treccia da sinistra a destra sulla posizione di lavoro anteriore, essa compare come intersezione da sinistra a destra sulla posizione di lavoro posteriore.
Campo di immissione Spostamento altezza ranghi di disegno | Immettere il numero di ranghi di disegno di cui spostare verticalmente la posizione di lavoro anteriore. Con un valore positivo lo spostamento avviene verso l'alto e con un valore negativo verso il basso.
Rubrica Dorso speculare sull'asse mediano verticale
Casella di controllo | A casella di controllo attivata si specchia orizzontalmente il design della posizione di lavoro dietro intorno all'asse mediano. La metà sinistra viene specchiata a destra e la metà destra a sinistra. Se nel disegno è selezionata una zona, viene specchiata solo tale zona.
Casella di controllo Modulo | Con casella di controllo attivata, i moduli vengono applicati o specchiati.
Casella di controllo Colore | Con casella di controllo attivata, il colore viene applicato o specchiato.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Applica | Eseguire l'azione selezionata. La finestra di dialogo viene chiusa.
Interruzione | Il dialogo si chiude senza eseguire un'azione.

Altre informazioni

  • Funzioni di aiuto sul design k&w


Nuovo modulo/parte di disegno: ricezione dati

 Funzioni di aiuto sul design k&amp;w Inserimento di ranghi/colonne nella forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo modulo/parte di disegno: ricezione dati

Questa finestra di dialogo si apre quando un modulo viene creato dalla selezione. È possibile specificare i dati da trasmettere dal disegno al modulo.
Il dialogo si richiama con la funzione Crea modulo da selezione del menu Modulo.

Avvertimento

Inserendo una parte di disegno nel disegno compare il dialogo se a parte di disegno selezionata si preme il tasto Invio. In questo caso è possibile specificare i dati da trasmettere dalla parte di disegno al disegno.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Trasmissione di
Casella di controllo Gradazione Pressore, Velocità del carro, Tirapezza, Caduta, Azione pettine, Forma | Attivazione e disattivazione di dati. I dati le cui caselle di controllo possiedono un gancetto vengono trasmessi al modulo.
Rubrica Selezione
Pulsante Selezionare tutti | Selezionare tutte le caselle di controllo dei dati per la ripresa.
Pulsante Annullare la selezione | Disattivare tutte le caselle di controllo dei dati per la ripresa.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Explorer | Chiudere il dialogo. Nella barra dei moduli compare la zona selezionata come modulo locale.
OK | Interrompere la sequenza e chiudere il dialogo.

Altre informazioni

  • Creazione di un modulo dalla selezione

  • Creazione di un modulo dalla selezione

  • Elementi del disegno

  • Modulo locale


Inserimento di ranghi/colonne nella forma

 Nuovo modulo/parte di disegno:&nbsp;ricezione dati Inserimento di ranghi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserimento di ranghi/colonne nella forma

Nella visualizzazione della forma [image] , con le funzioni Inserisci rango ed Inserisci colonna nel menu Elabora si richiama un'altra finestra di dialogo.. Le dimensioni del telo non vengono modificate con questa finestra di dialogo, ma solo i dati della forma vengono spostati.

  • Da rango/colonna della forma: Il campo di immissione indica il rango/colonna della forma a partire dal quale si desidera inserire i nuovi ranghi/colonne. Se prima di richiamare la finestra di dialogo sono stati selezionati uno o più ranghi/colonne, nella finestra di dialogo viene ripreso il numero di rango/numero di colonna selezionato per primo. Per la selezione di una colonna è sufficiente selezionare una coppia di aghi. Se prima di richiamare la finestra di dialogo non sono stati selezionati ranghi/colonne, nel campo di immissione compare 1.
  • Numero: Numero di ranghi / colonne che si desidera inserire. L'impostazione di default del numero è 1.
Destinazione

I. Inserire colonne:

  1. Seleziona colonna
  2. Richiamare la funzione Inserisci colonna nel menu Elabora
    -> Si apre la finestra di dialogo Inserimento di una colonna nella forma.
  3. In Numero immettere il numero di colonne desiderate.
  4. Fare clic sul pulsante OK.
Risultato

I dati della forma relativi agli aghi vengono spostati dal punto di inserimento del numero di colonne da inserire. La direzione di spostamento dipende dal lato della forma su cui si inserisce. Inserendo nella metà sinistra della forma, la parte si sposta verso sinistra ed inserendo nella metà destra, la parte si sposta a destra della colonna selezionata. Il centro della forma viene stabilito dalla prima colonna con l'attributo di forma all'interno della forma e l'ultima colonna con questo attributo della forma.
Nella lacuna creatasi nell'inserimento vengono copiati i dati della forma della colonna selezionata.

Destinazione

II. Inserimento di ranghi:

  1. Selezione del rango
  2. Richiamare la funzione Inserisci rango nel menu Elabora
    -> Si apre la finestra di dialogo Inserimento di una colonna nella forma.
  3. In Numero immettere il numero di colonne desiderate.
  4. Fare clic sul pulsante OK.
Risultato

Dal rango selezionato i dati della forma dei ranghi superiori vengono spostati verso l'alto. Nella lacuna creatasi nell'inserimento vengono copiati i dati della forma del rango selezionato.

Altre informazioni

  • Inserire un rango ...

  • Inserire una colonna ...


Inserimento di ranghi

 Inserimento di ranghi/colonne nella forma Inserimento di colonne Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserimento di ranghi

Questa finestra di dialogo consente di inserire colonne Jacquard nel Jacquard MC dell'editore Jacquard attivo. Il dialogo si richiama con la funzione Aggiungi rango del menu Modifica.

Avvertimento

La numerazione delle righe Jacquard può essere attualizzata con la funzione Attualizza numeri righe del menu Elabora.
Nuovi ranghi possono essere inseriti anche dopo l'ultimo rango. Nel campo di immissione Prima di rango immettere il numero seguito dall'ultimo rango.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Prima di rango: | Campo di immissione del numero del rango di immagine prima di cui inserire le righe. Avvertenza: Viene offerto il numero di una selezione esistente.
Campo di immissione Numero di righe: | Campo di immissione del numero di nuove righe Jacquard da inserire.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Le righe Jacquard vengono inserite nell'editore Jacquard con il colore Jacquard indice Jac 2 e numero di riga 0. La finestra di dialogo viene chiusa.
Interruzione | Il dialogo si chiude senza inserire righe.

Altre informazioni

  • Aggiornare i numeri di riga

  • Editore Jacquard


Inserimento di colonne

 Inserimento di ranghi Inserimento di ranghi &lt;nome del disegno&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserimento di colonne

Questa finestra di dialogo consente di inserire colonne Jacquard nel Jacquard MC dell'editore Jacquard attivo. Il dialogo si richiama con la funzione Aggiungi colonna del menu Modifica.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Prima di colonna | Campo di immissione per il numero della colonna davanti a cui inserire Avvertenza: Viene offerto il numero di una selezione esistente.
Campo di immissione Numero di colonne: | Campo di immissione delle nuove colonne da inserire.

Avvertimento

Nuove colonne possono essere inserite anche dopo l'ultima colonna. Nel campo di immissione Prima di colonna immettere il numero seguito dall'ultima colonna.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Le colonne Jacquard vengono inserite nell'editore Jacquard con il colore Jacquard indice Jac 1. La finestra di dialogo viene chiusa.
Interruzione | Il dialogo si chiude senza inserire colonne.

Altre informazioni

  • Editore Jacquard


Inserimento di ranghi <nome del disegno>

 Inserimento di colonne Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserimento di ranghi <nome del disegno>

In questo dialogo si aggiungono nel disegno attivo ranghi vuoti o una copia dei ranghi selezionati. Il dialogo si richiama con il rango selezionato con la funzione Aggiungi zona... del menu Modifica.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di opzione Ranghi vuoti | Ranghi vuoti vengono inseriti o come singoli ranghi di disegno o come ranghi di tecnica che vengono raggruppati nel rango selezionato. La selezione se vengono inseriti ranghi di disegno o ranghi di tecnica si opera con i campi di opzione Ranghi di disegno e Ranghi di tecnica della rubrica inferiore. Se nella Rappresentazione dei ranghi di disegno si inserisce un rango vuoto come rango di tecnica, nella rappresentazione non può essere visto. Occorre passare alla rappresentazione dei ranghi di tecnica. Avvertenza: All'interno di un Jacquard non si possono inserire ranghi vuoti. Qui si copiano nel rango inserito le azioni degli aghi o moduli del rango selezionato.
Campo di opzione Moduli | Se si seleziona questo campo di opzione, con Drag & Drop un modulo può essere posizionato dalla barra dei moduli o dall'Explorer moduli nel relativo campo all'interno del dialogo. Questo modulo viene inserito nel disegno per tutta la larghezza. Si tiene conto delle impostazioni nel campo di immissione Numero e nei campi di opzione Freccia verso l'alto e Freccia verso il basso.
Campo di opzione Selezione | Le colonne selezionate vengono inserite nel modulo tenendo conto delle impostazioni nel campo di immissione Numero e nei campi di opzione Freccia verso l'alto e Freccia verso il basso. Avvertenza: Il campo di opzione Selezione è disponibile solo se nel disegno sono selezionati uno o più ranghi. I ranghi aggiunti vengono inseriti prima o dopo il rango selezionato.
Campo di immissione Numero | A seconda del campo di opzione selezionato vengono inseriti nel disegno il numero di ranghi vuoti, il numero di ripetizioni verticali del modulo selezionato o il numero di ranghi di tecnica selezionati. Il valore di default è 1.
Casella di controllo applicare colonne di comando da ranghi selezionati | Nell'inserimento di ranghi vuoti vengono applicati i dati delle colonne di comando e le gradazioni della selezione.
Campo di opzione Ranghi di disegno | Il numero indicato di ranghi vuoto viene inserito come ranghi di disegno
Campo di opzione Ranghi di tecnica | Il numero indicato di ranghi vuoto viene inserito come ranghi di tecnica. Se il campo di opzione Moduli o Selezione è selezionato, i campi di opzione Ranghi di disegno e Ranghi di tecnica non sono disponibili.
Campo di immissione Da rango di disegno | Rango di disegno dal quale inserire i ranghi vuoti o il modulo selezionato. Se prima di richiamare il dialogo è stato selezionato un singolo rango, nel dialogo viene ripreso il numero del rango. Questo campo di immissione è disponibile se il campo di opzione Ranghi di disegno è selezionato e nell'inserimento di moduli.
Campo di immissione A partire da rango di tecnica | Stabilire il rango di tecnica dal quale inserire i ranghi vuoti. Questo campo di immissione è disponibile se il campo di opzione Ranghi di tecnica è selezionato.
Campo di opzione Freccia verso l'alto | I ranghi vuoti, i moduli o i ranghi selezionati vengono inseriti sopra il rango indicato nel campo di immissione Da rango di disegno/tecnica.
Campo di opzione Freccia verso il basso | I ranghi vuoti, i moduli o i ranghi selezionati vengono inseriti sotto il rango indicato nel campo di immissione Da rango di disegno/tecnica. I ranghi di tecnica inseriti vengono raggruppati con il rango di tecnica selezionato o con il rango di tecnica specificato nel campo di immissione Da rango di tecnica.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Aggiungere ranghi vuoti, moduli o ranghi di tecnica selezionati e chiudere il dialogo.
Interruzione | Il dialogo si chiude senza aggiungere ranghi.


Inserisci zona

 Inserimento di ranghi &lt;nome del disegno&gt; Inserimento di colonne &lt;nome del disegno&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserisci zona

In questo dialogo si aggiungono nel disegno attivo colonne vuote o una copia della zona selezionata.
Il dialogo si richiama con la funzione Aggiungi zona... del menu Modifica.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di opzione Selezione di ranghi del disegno | I ranghi di disegno della selezione vengono inseriti.
Campo di opzione Selezione di ranghi di tecnica | I ranghi di tecnica della selezione vengono inseriti.
Campo di opzione Zona vuota | Colonne vuote vengono inserite nel disegno tenendo conto dell'impostazione nel campo di immissione Numero.
Campo di opzione Selezione | Una copia della zona selezionata viene inserita nel disegno tenendo conto dell'impostazione nel campo di immissione Numero. Per più selezioni non connesse, per ogni selezione viene inserita una copia.
Campo di immissione Numero | A seconda del campo di opzione selezionato vengono inseriti nel disegno il numero di colonne vuote o il numero di colonne selezionate. Il valore di default è 1.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Freccia verso sinistra | Aggiungere ranghi vuoti o una zona vuota a sinistra. La finestra di dialogo viene chiusa.
Freccia verso destra | Aggiungere ranghi vuoti o una zona vuota a destra. La finestra di dialogo viene chiusa.
Interruzione | Il dialogo si chiude senza eseguire l'azione di inserimento.


Inserimento di colonne <nome del disegno>

 Numerazione di ranghi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserimento di colonne <nome del disegno>

In questo dialogo si aggiungono nel disegno attivo colonne vuote o una copia delle colonne selezionate.
Il dialogo si richiama con la colonna selezionata con la funzione Aggiungi zona... del menu Modifica.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di opzione Colonne vuote | Colonne vuote vengono inserite nel disegno tenendo conto dei campi di immissione Numero e Da colonna e dei campi di opzione Freccia verso l'alto e Freccia verso il basso.
Campo di opzione Moduli | Se si seleziona questo campo di opzione, un modulo può essere posizionato dalla barra dei moduli o dall'Explorer moduli nel relativo campo all'interno del dialogo. Questo modulo viene inserito nel disegno per tutta l'altezza. Si tiene conto delle impostazioni nel campo di immissione Numero e nei campi di opzione Freccia verso l'alto e Freccia verso il basso.
Campo di opzione Selezione | Una copia delle colonne selezionate viene inserita nel modulo tenendo conto delle impostazioni nel campo di immissione Numero e nei campi di opzione Freccia verso l'alto e Freccia verso il basso. Per più selezioni non connesse, per ogni selezione viene inserita una copia. Il campo di opzione Selezione è disponibile solo se nel disegno sono selezionate una o più colonne.
Campo di immissione Numero | A seconda del campo di opzione selezionato vengono inseriti nel disegno il numero di colonne vuote, il numero di ripetizioni del modulo selezionato o il numero di colonne selezionate. Il valore di default è 1.
Campo di immissione Da colonna | Colonna dalla quale inserire le colonne vuote o il modulo selezionato. Se prima di richiamare la finestra di dialogo sono stati selezionati uno o più colonne, nella finestra di dialogo viene ripreso il numero di colonna minore selezionato. Se prima di richiamare la finestra di dialogo non sono stati selezionate colonne, nel campo di immissione compare 1. Questo campo di immissione non è disponibile nell'inserimento della copia di una zona selezionata.
Campo di opzione Freccia verso l'alto | Le colonne vuote, i moduli o le colonne selezionate vengono inseriti a destra della colonna indicata nel campo di immissione Da colonna.
Campo di opzione Freccia verso il basso | Le colonne vuote, i moduli o le colonne selezionate vengono inseriti a sinistra della colonna indicata nel campo di immissione Da colonna.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Aggiungere ranghi vuoti, moduli o colonne selezionate. La finestra di dialogo viene chiusa.
Interruzione | Il dialogo si chiude senza eseguire l'azione di inserimento.


Numerazione di ranghi

 Inserimento di colonne &lt;nome del disegno&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Numerazione di ranghi

In questo dialogo si ridefinisce la numerazione delle righe Jacquard del Jacquards MC.
Il dialogo si richiama con la funzione Numeri di riga nuovi del menu Modifica.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Riga iniziale | Immettere il numero iniziale della numerazione delle righe Jacquard.
Campo di immissione Passo | Immettere il passo della numerazione delle righe Jacquard.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Viene visualizzata la colonna di comando nell'editore Jacquard con la nuova numerazione delle righe Jacquard. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza modificare la numerazione.

Altre informazioni

  • Numeri di riga nuovi

  • Editore Jacquard


Anteprima tassello

 Numerazione di ranghi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Anteprima tassello

L'anteprima tassello è una rappresentazione grafica degli elementi a tassello definiti all'interno di una funzione tassello. L'anteprima tassello rappresenta il risultato previsto creato nel disegno al termine della funzione tassello.
L'anteprima tassello viene aperta automaticamente con la funzione Definisci tassello del menu Modifica/Tassello.

Altre informazioni

  • Definizione di un tassello


Jacquards

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Jacquards

Mediante questa finestra di dialogo si possono creare zone Jacquard nel disegno e/o modificare quelle già esistenti. A seconda dell'operazione che si vuole eseguire, si deve selezionare il campo di opzioni Nuovo o Modifica nella rubrica Jacquard.
Il dialogo si richiama con la funzione Jacquard del menu Modifica.

Avvertimento

La colonna Tipo Jacquard nella finestra di visualizzazione visualizza i Jacquard presenti nel disegno insieme alla loro zona ed al relativo generatore o modulo Jacquard.
A casella di controllo Seleziona Jacquard selezionati nel telo attivata si selezionano nel disegno tutti i tipi Jacquard selezionati nel campo di visualizzazione.

Suggerimento

Con i tasti Ctrl e Shift si possono selezionare più Jacquard nel campo di visualizzazione come previsto dalle convenzioni Windows. La modifica nelle diverse rubriche del dialogo si ripercuote su tutti i Jacquard selezionati.
Con la funzione Annulla nel menu Elabora si annullano anche le modifiche nel dialogo.

Rubriche nel dialogo:

Rubrica | Contenuto
Jacquards | Creare un nuovo Jacquard o modificarne uno esistente
Successione dei colori e gradazione | Modifica della successione dei colori, scambio ed aggiunta di colori, impostazione della gradazione
Proprietà Jacquard | Passare in un altro Jacquard e/o in tecnica 1x1, determinare il numero di colori, cambiare la posizione di lavoro, determinare il lato dell'immagine o scegliere un dorso rete più stretto
Modulo di transizione | Selezione del modulo di transizione per inizio e fine rete sull'intera larghezza.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Applicare modifiche ti tutte le rubriche nel disegno o creare nuovo Jacquard. La finestra di dialogo viene chiusa.
Interruzione | Respingere le modifiche e chiudere il dialogo.
Applica | Se il campo di opzioni Nuovo della rubrica Jacquard è selezionato, nel disegno viene creato una nuova zona Jacquard. Se è selezionato il campo di opzioni Modifica, le modifiche di tutte le rubriche vengono applicate al disegno. Il dialogo resta aperto. Passando tra i campi di opzioni Standard e definito dall'operatore della rubrica Successione dei colori e gradazione, con questo bottone si definisce l'impostazione standard con cui si apre il dialogo.

Altre informazioni

  • Jacquards


Jacquards

 Successione dei colori e gradazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Jacquards

In questa rubrica è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di opzioni Nuovo | Creare un nuovo Jacquard nel disegno
Campo di opzioni Modifica | Modificare un Jacquard esistente

Destinazione

I. Creare una nuova zona Jacquard nel disegno:

  1. Selezionare la zona nel disegno a cui si desidera assegnare un Jacquard.
  2. La finestra di dialogo Jacquard viene richiamata con la funzione Jacquard nel menu Modifica.
    -> Il campo di opzioni Nuovo è selezionato automaticamente.
    3. Avvertimento

    La zona nel disegno può essere selezionata anche dopo aver aperto il dialogo, in questo caso occorre tuttavia selezionare manualmente il campo di opzione Nuovo.

  3. Nella finestra della rubrica Proprietà Jacquard selezionare il generatore Jacquard o il modulo Jacquard desiderato.
  4. Cliccare il bottone OK o Applica.
Destinazione

II. Modificare una zona Jacquard esistente:

  1. Nella finestra Tipo Jacquard selezionare il Jacquard da modificare.
  2. Selezionare il campo di opzione Modifica nella rubrica Jacquard.
  3. Effettuare le modifiche desiderate.
  4. Cliccare il bottone OK o Applica.

Se ad una zona del disegno è stato assegnato un modulo Jacquard e quindi si esegue una modifica di tale modulo Jacquard, la modifica non viene applicata automaticamente nel disegno. In questo caso assegnare dapprima alla zona un altro modulo e poi il modulo modificato.


Successione dei colori e gradazione

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Successione dei colori e gradazione

In questa rubrica per ogni colore del filato viene visualizzata la relativa gradazione davanti e dietro in un campo di gradazioni separato.

Esempio per la visualizzazione dei colori del filato con le relative gradazioni

Se è selezionato un modulo Jacquard con rilievo, nel colore che forma il rilievo (l'ultimo colore della tabella) viene visualizzata una R.
Si può modificare la successione dei colori, aggiungere o scambiare colori e modificare le gradazioni dei colori del filato.

Avvertimento

Se sono selezionati più Jacquard, occorre osservare quanto segue:

  • I colori del filato sono visibili solo se essi e la successione sono identici per tutti i Jacquard.
  • Non si possono aggiungere colori.
  • Singole gradazioni vengono visualizzate solo se corrispondono nel campo delle gradazioni per frontura e posizione per tutti i Jacquard marcati, altrimenti la posizione è indefinita (nera).
  • Se la gradazione è impostata in parte su Standard ed in parte su Personalizzato, viene offerto Personalizzato. La casella di controllo Gradazione è in questo caso disattivata. Per applicare le modifiche della gradazione, l'operatore deve riattivare questa casella di controllo.

In questa rubrica è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di opzione Modificare la successione dei colori | Modificare la successione dei colori nel disegno.
Campo di opzione Scambia/aggiungi colore | Scambiare o aggiungere colori nel Jacquard.
Casella di controllo Gradazione | A casella di controllo attivata, cliccando il bottone Applica o OK i colori per le gradazioni vengono applicati nel disegno.
Campo di opzione Standard | La gradazione assegnata nel generatore o nel modulo Jacquard viene visualizzata nel campo delle gradazioni.
Campo di opzione Definito dall'operatore | Se è stata specificata una gradazione diversa di quella nel generatore o nel modulo Jacquard, a campo di opzione attivato essa viene visualizzata nel campo delle gradazioni.

Destinazione

I. Modificare la successione dei colori del Jacquard:

  1. Marcare il Jacquard nel campo di elencazione.
  2. Spostare il colore del filato tenendo premuto il pulsante sinistro del mouse.
    -> La successione dei colori nel dialogo cambia.
    3. Avvertimento

    Il colore non deve essere spostato in maniera tale da far comparire un campo vuoto intermedio. In questo caso la successione dei colori non verrebbe modificata.

  3. Cliccare il bottone OK o Applica.
    4. Risultato

    La nuova successione di colori viene applicata nel disegno.

Destinazione

II. Scambiare colori del filato:

  1. Marcare il Jacquard nel campo di elencazione.
  2. Attivare il campo di opzione Scambia/aggiungi colore
  3. Nella barra dei simboli Colori del filato selezionare un colore.
  4. Cliccare sul colore da scambiare nel dialogo Jacquards.
    -> Il nuovo colore viene trasmesso nel dialogo.
  5. Cliccare il bottone OK o Applica.
    6. Risultato

    Il novo colore viene applicato nel disegno.

Destinazione

III. Modificare la gradazione di un colore del filato:

Condizione

La casella di controllo Gradazione è attivata.

  1. Selezionare il campo di opzione Definito dall'operatore nella rubrica Gradazioni
    -> Compare il dialogo Impostazione gradazione.
    2. Avvertimento

    Se il dialogo viene chiuso con il bottone Fine occorre ricliccare il campo di opzioni personalizzato per riaprire il dialogo.

  2. Nel dialogo Impostazione della gradazione selezionare un'altra gradazione.
  3. Cliccare il campo delle gradazioni per cui modificare la gradazione.
  4. Nel dialogo Jacquard cliccare il bottone Applica.
    5. Risultato

    La nuova gradazione viene applicata nel disegno.

Avvertimento

Le gradazioni possono essere riprese dal dialogo Impostazione gradazione, anche direttamente per una zona selezionata nel disegno.

Destinazione

IV. Aumentare il numero di colori del Jacquard:

  1. Marcare il Jacquard nel campo di elencazione.
  2. Attivare il campo di opzione Scambia/aggiungi colore
  3. Nella barra dei simboli Colori del filato selezionare un colore.
  4. Cliccare su un campo vuoto dei colori del filato [image] .
Risultato

Il colore supplementare viene trasmesso nel primo campo vuoto dei colori del filato nel dialogo.

Avvertimento

Poiché questo colore non è presente nel disegno, esso opera solo sul dorso del Jacquard.


Proprietà Jacquard

 Successione dei colori e gradazione Modulo di transizione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Proprietà Jacquard

In questa rubrica si può trasformare un Jacquard in un altro tipo di Jacquard e / o creare un nuovo Jacquard.
Per selezionare i generatori o moduli Jacquard è presente un campo di visualizzazione con il gruppo di moduli Jacquard ed i relativi sottogruppi in forma di un explorer. I moduli Jacquard si trovano nei sottogruppi A 2 colori, A 3 colori ecc. Nel dialogo Jacquards questi sottogruppi non vengono visualizzati. Vengono invece offerti quei moduli il cui valore utilizzabile in generale del dialogo Proprietà di <nome del gruppo di moduli> corrisponde al numero di colori del Jacquard (zona selezionata). Se un tale modulo non è presente, neppure il sottogruppo può essere aperto.

Avvertimento

Se sono selezionati più Jacquard con numero diverso di colori, occorre osservare quanto segue:

  • Un generatore Jacquard può essere sempre scelto e quindi assegnato a tutti i Jacquard selezionati.
  • Un modulo Jacquard può essere selezionato solo se per ogni Jacquard con numero diverso di colori vi è un modulo Jacquard e questi moduli Jacquard hanno tutti lo stesso nome.

Nella creazione di un nuovo Jacquard a casella di controllo Tecnica 1x1 si può creare il Jacquard in tecnica 1x1. Il Jacquard viene lavorato solo su un ago ogni due.
In questa rubrica sono inoltre visibili il rapporto maglie tra lato anteriore e posteriore e la lunghezza massima flottante. Questi parametri possono essere definiti nel dialogo Proprietà di: <nome del modulo>. Viene visualizzata anche l'immagine assegnata nel registro descrizione del dialogo Proprietà di: <nome del modulo>.

Destinazione

Trasformare il tipo Jacquard:

  1. Marcare il Jacquard da trasformare nel campo di visualizzazione nella colonna Tipo Jacquard.
  2. Nella rubrica Proprietà Jacquard selezionare il nuovo tipo Jacquard nel campo di visualizzazione.
  3. Cliccare il bottone Applica.
    - oppure -
    Cliccare il pulsante OK.
    4. Risultato

    Il o i Jacquard vengono adattati immediatamente nel disegno.

Avvertimento

Se si trasforma in un rilievo a rete, un colore viene rimosso. In questa zona si applica il trasporto.

Vengono offerte le seguenti rubriche:

Rubrica | Contenuto
Numero di colori | Numero di colori nella zona Jacquard (continuo uguale, minimo per rango o adattato)
Posizione di lavoro | Cambiare posizione di lavorazione (davanti, dietro)
Lato dell'immagine | Cambiare il lato immagine del Jacquard (davanti, dietro)
Risoluzione Jacquard | Risoluzione del Jacquard in un'immagine intarsio o in azioni degli aghi
Dorso rete | Campo di immissione per il numero di aghi di cui si restringe la larghezza del dorso rete della zona selezionata . Il bordo viene sostituito da un Jacquard slegato.


Numero di colori

 Posizione di lavoro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Numero di colori

In questa rubrica è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di opzione Continuo uguale | Selezionando questa opzione, per il Jacquard si usa in ogni rango di disegno il numero di colori presente nella zona Jacquard. Avvertenza: Questo campo di opzione viene usato anche per annullare un'opzione selezionata nella rubrica Risoluzione Jacquard.
Campo di opzione Minimo per rango | Nella zona selezionata vengono raggruppati in una zona Jacquard i ranghi di disegno contenenti gli stessi colori. Per il Jacquard vengono usati solo questi colori. Avvertenza: Questa funzione corrisponde all'opzione Numero di colori per rango nell'importazione immagine.
Campo di opzione Adattato (ponti di filato) | Generazione di ponti di filato mediante un generatore Jacquard o un modulo Jacquard. Questo campo di opzione è attivo solo se viene creato un nuovo Jacquard.

Caso applicativo per l'impiego di ponti di filato:

Il guidafilo della zona esterna va condotto dietro il rombo per risparmiare un guidafilo.

Il filo viene eseguito con il generatore Jacquard rete 1x1 dietro il rombo.

Destinazione

Collegare insieme le superfici colorate interrotte in una zona selezionata mediante un generatore o di un modulo Jacquard:

Avvertimento

Un ponte filato viene inserito solo laddove una superficie colorata è interrotta all'interno della selezione. Questa funzione non deve essere applicata in una zona Jacquard già presente.

Suggerimento

La selezione può essere maggiore di quanto strettamente necessario per la zona da analizzare.

  1. Selezionare una zona.
  2. Nella rubrica Proprietà Jacquard selezionare un generatore o di un modulo Jacquard.
  3. Selezionare il campo di opzione Adattato (ponti di filato).
  4. Cliccare il bottone Applica.
    5. Risultato

    La superficie colorata interrotta viene collegata reciprocamente sulla frontura posteriore in funzione del generatore o del modulo Jacquard selezionato e la zona Jacquard viene collocata nella finestra.


Posizione di lavoro

 Numero di colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Posizione di lavoro

In questa rubrica è possibile eseguire le seguenti impostazioni:

Element | Funzione
Campo di opzione Anteriore | La posizione di lavoro del Jacquard nel disegno deve essere sulla frontura anteriore.
Campo di opzione Posteriore | La posizione di lavoro del Jacquard nel disegno deve essere sulla frontura posteriore.


Lato dell'immagine

 Posizione di lavoro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Lato dell'immagine

In questa rubrica è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di opzione Anteriore | Il lato dell'immagine del Jacquard nel disegno deve essere sulla frontura anteriore.
Campo di opzione Posteriore | Il lato dell'immagine del Jacquard nel disegno deve essere sulla frontura posteriore.


Risoluzione Jacquard

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Risoluzione Jacquard

Se si trasforma in un'immagine intarsio o in azioni degli aghi, la zona Jacquard scompare dal campo di elencazione sotto il disegno. Con la funzione Annulla nel menu Elabora si può ripristinare la zona Jacquard.

In questa rubrica è possibile eseguire le seguenti impostazioni:

Element | Funzione
Campo di opzione Immagine intarsio | Trasformare il Jacquard in un'immagine intarsio. Sono presenti solo maglie sulla frontura anteriore nei relativi colori. Si tratta solo di azioni degli aghi. I moduli eventualmente presenti in precedenza (ad esempio maglia v con trasporto) vano perduti.
Campo di opzione Azioni degli aghi | Trasformare un Jacquard in azioni aghi. In questo caso il tipo di lavorazione per il Jacquard resta invariato.


Dorso rete

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dorso rete

In questa rubrica, nel campo di immissione Più stretto: si immette il numero di aghi di cui si restringe la larghezza del dorso rete della zona Jacquard selezionata. Il bordo viene sostituito da un Jacquard slegato.

Destinazione

Modificare un Jacquard definito con Dorso rete più stretto:

  1. Selezionare tutte le zone di questo Jacquard (Jacquard rete e Jacquard flottante).
  2. Risolvere un Jacquard in un'immagine intarsio.
  3. Cliccare il bottone Applica.
    - oppure -
    Cliccare il pulsante OK.
  4. Ridefinire la zona.
Risultato

Il o i Jacquard vengono adattati direttamente nel telo. Il risultato è visibile immediatamente nel disegno.

Altre informazioni

  • Risoluzione Jacquard


Modulo di transizione

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modulo di transizione

Per zone Jacquard su tutta la larghezza del disegno, nella generazione del Jacquard vengono applicati automaticamente moduli di transizione per l'inizio e la fine. Essi vengono letti da una tabella. Esso si trova nel registro JAC tipo di rete del dialogo Proprietà di: <nome del modulo> del generatore Jacquard o del modulo Jacquard utilizzato.
L'impiego del modulo di transizione può essere controllato con il bottone X. A bottone disattivato si applica il modulo di transizione ed a bottone attivato no.
Per il modulo di transizione si usa il colore del primo rango di tecnica dentro la zona Jacquard.

Destinazione

I. Usare un altro colore per il modulo di transizione:

  1. Marcare il Jacquard nel campo di elencazione.
    -> I moduli di transizione ed il loro colore per questa zona Jacquard vengono visualizzati.
  2. Nella barra dei simboli Colori del filato selezionare il nuovo colore.
  3. Cliccare sul campo del colore accanto al nome del modulo.
Risultato

Viene visualizzato il nuovo colore incorniciato con il colore originario.

Destinazione

II. Usare un altro modulo di transizione:

  1. Marcare il Jacquard nel campo di elencazione.
    -> I moduli di transizione ed il loro colore per questa zona Jacquard vengono visualizzati.
  2. Dalla barra dei moduli o dall'Explorer moduli selezionare un modulo e con Drag & Drop tirarlo nel campo per il modulo.
Risultato

Il nome del modulo viene visualizzato ed il bottone X è disattivato.

Con il bottone Accetta o OK le modifiche vengono trasmesse al disegno. Il risultato è quindi visibile immediatamente.


Apri (taglio)

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Apri (taglio)

Con questo dialogo si può selezionare un taglio che viene ricalcolato automaticamente in una forma. Viene visualizzato adagiato sul disegno e può essere quindi spostato e posizionato su una qualsiasi posizione del disegno tenendo premuto il pulsante sinistro del mouse.
La finestra di dialogo è la finestra di dialogo Windows standard per la funzione Apri, ma con funzionalità ampliata.
La finestra di dialogo viene richiamata con la funzione Apri e posiziona taglio (shv, shp, shr) nel menu Forma.
Se è selezionato un taglio, a destra compare la rubrica Gradazione [100mm].

In questa rubrica Densità delle maglie [100 mm] è possibile eseguire le seguenti impostazioni:

Element | Significato
Bottone Larghezza | Immettere il numero di maglie in larghezza su 100 mm (del telo finito).
Campo di immissione Altezza | Immettere il numero di maglie in altezza su 100 mm (del telo finito)

Avvertimento

Con i valori immessi il taglio viene ricalcolato nella forma. I campi di immissione per un file di formato *.shp sono visualizzati in grigio chiaro.

Destinazione

Posizionare la forma sul disegno:

Condizione

Il disegno è aperto.

  1. Selezionare il taglio.
  2. Controllare ed eventualmente adattare la densità delle maglie.
  3. Cliccare il bottone Apri.
    4. Risultato

    Il taglio viene trasformato automaticamente in una forma e visualizzato insieme al disegno nella visualizzazione del telo. Se alla selezione di una funzione non è aperta la visualizzazione del telo, essa si apre automaticamente.
    La forma viene applicata al centro del primo rango dopo la cintura. La posizione dell'angolo inferiore sinistro viene visualizzata nella riga di stato. Se è già presente una forma, essa viene rimossa prima di posizionare la nuova forma.
    Nella barra dei simboli attrezzi da disegno, il bottone [image] Attiva/disattiva spostamento forma è disponibile e viene visualizzato attivato (premuto).

Tenendo premuto il pulsante sinistro del mouse, la forma può essere spostata a piacere sul disegno.

Avvertimento

Se si vuole modificare il disegno, lo spostamento della forma può essere interrotto. Nella barra dei simboli attrezzi da disegno cliccare sul simbolo [image] o su un qualsiasi altro attrezzo da disegno per passare al modo di elaborazione. Ricliccando sul simbolo [image] si ripassa al modo di spostamento.

Con la funzione Rimuovi forma/Interrompi posizionamento forma si interrompe il processo e con la funzione Applica forma (ritaglia, nascondi, diminuisci) la forma viene collegata al disegno. Queste funzioni sono presenti anche nel menu contesto nel posizionamento della forma che si può visualizzare con il pulsante destro del mouse.

Suggerimento

Scegliere un ingrandimento in cui la finestra contiene tutto il disegno.
Il taglio si può posizionare anche con i tasti a freccia [image] , [image] , [image] e [image] .


Apri (forma)

 Nuovo gruppo di attributi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Apri (forma)

Con questo dialogo si può caricare una forma memorizzata nell'editore delle forme della stazione per l'elaborazione di disegni M1.
La finestra di dialogo è la finestra di dialogo Windows standard per la funzione Apri, ma con funzionalità ampliata. Sul lato destro si trova una finestra di anteprima.

Il dialogo si richiama con la funzione Apri (shr) del menu Forma.


Nuovo gruppo di attributi

 Nuovo elemento della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo gruppo di attributi

Con questa finestra di dialogo si può generare un nuovo gruppo di attributi per un bordo della forma o per una marcatura.

Destinazione

Richiamare il dialogo:

Condizione
  • Il dialogo Attributi della forma è aperto.
  • È aperta una forma del disegno con bordi/marcature esistenti.
  • Nella tabella del dialogo Attributi della forma deve essere selezionato un bordo della forma/marcatura affinché il bottone [image] sia disponibile.

  1. Cliccare il bottone [image] nel dialogo Attributi della forma.
    - oppure -
    Nella tabella del dialogo Attributi della forma cliccare sul campo della colonna Gruppo a cui assegnare un nuovo gruppo.
    --> Compare un campo di elencazione.
  2. Selezionare la voce Nuovo nel campo di elencazione.
    Si apre il dialogo Nuovo gruppo di attributi.
Avvertimento

Per un nuovo gruppo, all'inizio non sono presenti voci nei registri. Tuttavia si possono assegnare direttamente gli attributi di un gruppo già presente. A tale scopo la casella di controllo Accetta attributi deve essere attivata e deve essere selezionato il gruppo da cui riprendere gli attributi.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Applicare attributi | A casella di controllo attivata, cliccando il bottone Assegna gli attributi del campo di elencazione Gruppo vengono trasmessi al nuovo gruppo.
Campo di elencazione Gruppo | Selezione del gruppo da cui copiare gli attributi.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Assegna | Registrare il gruppo nella tabella. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza riprendere un gruppo.

Altre informazioni

  • Attributi di forma


Nuovo elemento della forma

 Nuovo gruppo di attributi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo elemento della forma

Con questo dialogo si genera un nuovo bordo della forma o una nuova marcatura nel dialogo Attributi della forma.

Il dialogo si richiama facendo clic sul pulsante [image] nel dialogo Attributi della forma o sul pulsante Nuovo elemento nel dialogo Selezione degli elementi della forma.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Copia attributi dell'elemento presente. | A casella di controllo attivata, cliccando il bottone Assegna gli attributi del bordo selezionato nel campo di elencazione Voce vengono trasmessi al nuovo bordo della forma/marcatura da generare. Se la casella di controllo non è attivata si genera un nuovo gruppo di attributi.
Campo di elencazione Voce | Selezione il bordo della forma/marcatura da cui copiare gli attributi.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Colore | Associare un colore al nuovo bordo della forma/marcatura. Cliccando il bottone con il pulsante sinistro del mouse compare il dialogo Colori in cui si può selezionare un altro colore.
Assegna | Viene generato un nuovo bordo della forma/marcatura ed inserito alla fine della tabella. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza generare un bordo della forma/marcatura.

Altre informazioni

  • Colori (finestra di dialogo)


Copiare attributi

 Nuovo elemento della forma Modifica dei dati della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Copiare attributi

Con questo dialogo si possono copiare all'interno del dialogo Attributi della forma gli attributi da un bordo della forma/marcatura ad un altro.
Il dialogo si richiama con il bottone [image] Nel dialogo degli attributi della forma. Il bottone è disponibile solo se sono selezionati esattamente 2 bordi/marcature nella relativa tabella. I numeri dei bordi della forma/marcature selezionati vengono offerti nel dialogo in base alla successione della selezione come bordo sorgente e bordo di destinazione.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Copiatura degli attributi dalla voce | Registrare il bordo della forma/marcatura selezionato per primo. In un secondo momento si può selezionare qualsiasi altro bordo/marcatura della forma.
Campo di elencazione A voce | Registrare il bordo della forma/marcatura selezionato per secondo. In un secondo momento si può selezionare qualsiasi altro bordo/marcatura della forma.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Assegna | Gli attributi del bordo della forma/marcatura del campo di elencazione Copiatura degli attributi da voce vengono copiati nel bordo della forma/marcatura visualizzato nel campo di elencazione A voce. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza copiare attributi.

Suggerimento

Per assegnare ad un bordo della forma/marcatura gli attributi di un altro bordo della forma, si può anche semplicemente selezionare all'interno della relativa tabella nella colonna Gruppo il gruppo selezionato nel campo di elencazione.


Modifica dei dati della forma

 Sostituzione di moduli tagliati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifica dei dati della forma

Se nel dialogo Attributi della forma è stata modificata una voce non memorizzata con il bottone Accetta o Applica, all'uscita dal dialogo compare il dialogo Modifica dei dati della forma. In questo dialogo si decide se accettare, applicare o respingere i dati.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Applica | A casella di controllo attivata, i dati della forma modificati vengono salvati nei registri ed eventuali nuovi bordi/marcature vengono registrati nel dialogo Selezione elemento della forma. Le modifiche nella visualizzazione della forma restano immutate.
Casella di controllo Applica | A casella di controllo attivata, i dati modificati della forma vengono applicati nella vista della forma. Le eventuali modifiche operate nella visualizzazione della forma vanno perdute. Il disegno viene inoltre adattato in funzione delle modifiche. Avvertenza: I bordi della forma/marcature non più presenti nella vista della forma a causa di una modifica vengono cancellati dalla relativa tabella del dialogo Attributi della forma.
Pulsante OK | I dati modificati della forma vengono accettati o applicati in base alle caselle di controllo. Se non è attivata nessuna casella di controllo, nei registri vengono ripresi gli ultimi valori salvati.

Altre informazioni

  • Nuovo elemento della forma


Sostituzione di moduli tagliati

 Modifica dei dati della forma Selezione dell'elemento della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sostituzione di moduli tagliati

Questo dialogo compare nel collegamento della forma con il disegno se sono soddisfatte le seguenti condizioni:

  • L'attributo della forma Nascondere è presente in un bordo dell forma.
  • Il disegno contiene moduli tagliati dall'attributo della forma Nascondere.
Avvertimento

Con la funzione Apri e posiziona taglio (shv, shp, shr) del menu Forma o con la funzione Apri e posiziona taglio del menu Forma k&w la forma viene collegata al disegno e con la funzione Nuovo del menu File se viene selezionato un taglio.
Nell'elemento della forma Colletto non vengono sostituiti i moduli tagliati.

Bordo della forma con il simbolo Nascondere (X).

Nell'esempio vengono nascoste otto maglie in larghezza. In questa larghezza viene usato il modulo assegnato nell'editore di taglio.

Disegno nella zona del bordo della forma (largo 15 maglie).

Il disegno è composto da trecce (ognuna larga cinque maglie). La treccia centrale viene tagliata dalla forma.

Disegno dopo il collegamento della forma con il disegno, senza sostituzione del modulo tagliato.

Senza sostituire il modulo tagliato, nel disegno occorre rielaborare la zona a mano.

Disegno dopo il collegamento della forma con il disegno, con sostituzione del modulo tagliato (con maglie sinistre).

Il modulo per la sostituzione del modulo tagliato viene selezionato in questo dialogo.
Nella finestra sinistra si può selezionare un modulo con cui sostituire i moduli tagliati. Vengono offerti i moduli del gruppo di moduli Stoll/Disegno base.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Sostituisci | La parte ritagliata del modulo al di fuori del bordo della forma viene sostituita con il modulo selezionato nel dialogo. La finestra di dialogo viene chiusa. Avvertenza: Il pulsante è disponibile solo se è stato selezionato un modulo.
Non sostituire | Chiudere il dialogo senza sostituire i moduli. Le parti tagliate dei moduli situati al di fuori della forma vengono selezionate.

Destinazione

Sostituire moduli tagliati con un modulo del gruppo di moduli Stoll/Disegno base:

  1. Cliccare il modulo con cui sostituire.
    -> La figura del modulo compare nella rubrica Selezione.
  2. Cliccare il bottone Sostituisci.
    3. Risultato

    Il dialogo si chiude e la parte tagliata del modulo situata fuori del bordo della forma viene sostituita dal modulo selezionato nel dialogo.

Altre informazioni

  • Editore di taglio


Selezione dell'elemento della forma

 Sostituzione di moduli tagliati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezione dell'elemento della forma

Con questo dialogo si può selezionare il colore di un bordo della forma/marcatura per disegnare nella visualizzazione della forma. Con esso si può modificare, ad esempio, la larghezza del bordo della forma/marcatura.
Il dialogo si richiama con la funzione Seleziona l'elemento della forma nel menu di contesto della visualizzazione della forma.
Si può commutare tra i registri Bordi e Marcature. I bordi della forma o le marcature vengono visualizzati in una tabella nel registro Tutti.

Avvertimento

In k&w si possono visualizzare i bordi della forma anche riferiti ai teli. Per farlo vi sono i registri Manica sinistra, Manica destra e Corpetto/collo. Per le marcature viene offerto solo il registro Tutti.

Le colonne della tabella:

Colonna | Significato
Colore | Nella visualizzazione della forma, con questo colore si rappresenta il relativo bordo della forma/marcatura.
Bordo/marcatura | I bordi della forma / le marcature sono numerati. Il numero viene visualizzato in questa colonna. Avvertenza: Il nome della colonna cambia nella commutazione tra i registri Bordi e Marcature.
Funzione | La funzione selezionata del bordo della forma/marcatura del registro Generale del dialogo Attributi della forma viene visualizzata.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Nuovo elemento | Aprire il dialogo Nuovo elemento della forma per selezionare un nuovo bordo della forma/marcatura.
Attributi di forma | Aprire il dialogo Attributi della forma Un bordo della forma/marcatura selezionato viene selezionato automaticamente anche nel dialogo Attributi della forma.
Chiudi | Chiudere il dialogo.

Destinazione

Selezione del bordo della forma/marcatura:

  1. Cliccare il bordo della forma/marcatura nel dialogo.
    -> Il bordo della forma/marcatura viene selezionato.
  2. Cliccare il bottone Chiudi.
    -> Il colore del bordo della forma/marcatura è selezionato. Con esso si può ora disegnare.
Avvertimento

Cliccando il bottone Applica del dialogo Attributi della forma, i bordi della forma non contenuti nella visualizzazione della forma vengono rimossi dal dialogo Selezione dell'elemento della forma.

Suggerimento

Il bordo della forma/marcatura si può selezionare anche con la funzione Moduli/Colore/Accettazione dei parametri del disegno nel menu Selezioni o con il simbolo [image] nella barra dei simboli Attrezzi da disegno.

Altre informazioni

  • Tabelle


Informazione

 Selezione dell'elemento della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Informazione

Questo dialogo si apre collegando una forma al disegno e non assegnando, ad esempio, moduli ad un bordo della forma.

Le colonne della finestra di visualizzazione:

Colonna | Significato
Colore | Colore del bordo della forma
Bordo | Numero del bordo della forma
Descrizione dell'errore | Avvertimento e tipo di lavorazione presente nel disegno nella zona del bordo della forma.

Cliccando il bottone Chiudi, il dialogo si chiude.


Avvertenza

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Avvertenza

Questo dialogo si apre collegando una forma al disegno e non assegnando, ad esempio, moduli ad un bordo della forma.
Nella finestra di visualizzazione ogni riga contiene le seguenti informazioni:

  • Posizione dell'errore nella vista della forma, con numero della riga e della colonna
  • Numero del bordo
  • Descrizione dell'errore
Avvertimento

I numeri di riga indicati si riferiscono al disegno senza inizio.

Cliccando il bottone Chiudi, il dialogo si chiude.


Impostazioni

 Creazione di una nuova tavolozza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazioni

Nella finestra di dialogo viene stabilito il numero di locazioni di memoria per la finestra panoramica ed attivato o disattivato l'adattamento automatico del rapporto tra i lati.

Avvertimento

Le dimensioni della finestra panoramica possono essere modificate a piacere. Dopo una modifica, il modo automatico imposta l'altezza e la larghezza sulla visualizzazione attuale. Ciò consente di ottenere un rapporto ottimale tra le dimensioni della visualizzazione e le dimensioni della finestra.

Il dialogo si richiama con la funzione Impostazioni del menu di contesto della finestra panoramica.
In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Memoria di posizione | Sei campi di opzioni per un diverso numero di locazioni di memoria.
Rubrica Layout | Viene visualizzata la disposizione delle locazioni di memoria per il numero selezionato.
Casella di controllo Adattamento automatico del rapporto tra i lati | A casella di controllo attivata è attivato il modo automatico per le dimensioni ottimali della finestra.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Applicare le impostazioni. La finestra di dialogo viene chiusa
Interruzione | Respingere le impostazioni modificate e chiudere il dialogo.

Altre informazioni

  • Impostazioni

  • Finestra panoramica


Creazione di una nuova tavolozza

 Caricamento di una tavolozza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di una nuova tavolozza

Con questo dialogo si crea una nuova tavolozza. La nuova tavolozza contiene i colori della tavolozza M1.
Il dialogo si richiama con la funzione Crea nuova tavolozza nel menu di contesto della barra dei simboli Colori del filato/guidafilo.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Nome della tavolozza | Immettere un nome per la tavolozza.
Bottone OK | Creare la tavolozza. La finestra di dialogo viene chiusa.
Bottone Interrompi | Il dialogo si chiude senza creare la tavolozza.

Destinazione

Creazione di una nuova tavolozza:

  1. Nel menu di contesto della barra dei simboli Colori del filato/guidafilo fare clic sulla funzione Ridenomina tavolozza.
    -> Si apre la finestra di dialogo Creazione di una nuova tavolozza. Nel campo di immissione Nome della tavolozza viene proposto un nome.
  2. Nel campo di immissione Nome della tavolozza modificare eventualmente il nome.
  3. Cliccare il pulsante OK.
    4. Risultato

    La nuova tavolozza contiene i colori della tavolozza M1. Questi colori possono essere ora modificati a piacere.

Altre informazioni

  • Barra dei simboli colori del filato/guidafilo

  • Tavolozze


Caricamento di una tavolozza

 Creazione di una nuova tavolozza Ridenominazione di una tavolozza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caricamento di una tavolozza

La finestra di dialogo è una finestra di dialogo Windows standard ampliata del settore tavolozza.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Finestra Tavolozza | Visualizzazione dei nomi delle tavolozze contenute nel disegno.
Bottone Applica | Caricare la tavolozza. Il dialogo resta aperto per poter caricare altre tavolozze.

Destinazione

Trasmettere una tavolozza da un disegno memorizzato al disegno attuale:

  1. Nel menu di contesto della barra dei simboli Colori del filato cliccare il menu Carica tavolozza.
    -> Si apre la finestra di dialogo Caricamento tavolozza.
  2. Selezionare il file in cui è presente la tavolozza desiderata.
    -> I nomi delle tavolozze contenute nel disegno vengono visualizzati nella finestra Tavolozza.
  3. Selezionare la tavolozza e cliccare il bottone Accetta.
  4. Cliccare il bottone Fine.
Risultato

I nomi delle tavolozze caricate vengono visualizzati nel menu di contesto della barra dei simboli Colori del filato.

Suggerimento

Si possono caricare in successione più tavolozze da un disegno e/o tavolozze da un altro disegno senza dover chiudere la finestra di dialogo.

Altre informazioni

  • Tavolozze


Ridenominazione di una tavolozza

 Caricamento di una tavolozza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ridenominazione di una tavolozza

Il dialogo si richiama con la funzione Rinomina tavolozza nel menu di contesto della barra dei simboli Colori del filato/guidafilo.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Nome della tavolozza | Modifica del nome della tavolozza.
Bottone OK | Ridenominazione di una tavolozza. La finestra di dialogo viene chiusa.
Bottone Interrompi | Il dialogo si chiude senza rinominare la tavolozza.

Destinazione

Rinominare una tavolozza:

  1. Nel menu di contesto della barra dei simboli Colori del filato/guidafilo fare clic sulla funzione Ridenomina tavolozza.
    -> Si apre la finestra di dialogo Ridenominazione tavolozza.
  2. Nel campo di immissione Nome della tavolozza immettere un nuovo nome.
  3. Cliccare il pulsante OK.

Altre informazioni

  • Barra dei simboli colori del filato/guidafilo

  • Tavolozze


Colori vanisé

 Ridenominazione di una tavolozza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Colori vanisé

Il dialogo si richiama con il simbolo [image] della barra dei simboli Colori del filato/guidafilo.

In questo dialogo si raggruppano fino a 16 filati vanisé da 32 colori del filato:

Destinazione

Definire il colore vanisé:

  1. Nella barra dei simboli Colori del filato fare clic sul simbolo [image] .
    -> Si apre il dialogo Colori vanisé.
  2. Nella tavolozza fare clic sul colore di sfondo desiderato e trasferirlo nel campo del colore sinistro.
    3. Avvertimento

    Con il menu di contesto Elimina colori si può eliminare un colore dal campo del colore.

  3. Nella tavolozza fare clic sul colore in primo piano desiderato e trasferirlo nel campo del colore destro.
    4. Risultato

    I due campi del colore sono occupati da colori diversi. Il simbolo V per il colore vanisé è attivo.

    Il tooltip indica i numeri di filato assegnati.

    Suggerimento

    Si possono utilizzare colori di filato dei tre gruppi di colore Standard, 1:2MGauge e Tecnica.

Altre informazioni

  • Colori del filato/guidafilo


Caratteristiche righello

 Editare un commento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caratteristiche righello

Con questa finestra di dialogo si può modificare la grandezza ed il punto iniziale del righello.
Il dialogo si richiama con la funzione Proprietà del menu di contesto del righello.

Avvertimento

Se il righello si trova al di fuori dell'elemento visibile dello schermo, con la funzione Vai al righello (H) o Vai al righello (V) del menu Visualizza/Opzioni/Righello è possibile renderlo di nuovo visibile.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Grandezza | Immettere la grandezza del righello. A seconda del righello, il valore si riferisce a colonne o a ranghi.
Campo di immissione Rango | Immettere il rango per il punto iniziale del righello.
Campo di immissione Colonna | Immettere la colonna per il punto iniziale del righello.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Disporre il righello in funzione delle proprietà. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo. Il righello resta sulla posizione attuale.

Altre informazioni

  • Righelli

  • Vai al righello (H)

  • Vai al righello (V)


Editare un commento

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editare un commento

Con questa finestra di dialogo si può immettere un commento sotto forma di testo sulla posizione del cursore o modificare un commento di testo già presente.
Il dialogo viene richiamato con le seguenti funzioni:

  • Funzione Commento/Nuovo/Testo nei menu di contesto della visualizzazione del telo e della visualizzazione tecnica.
  • Funzione Commento/Modifica nei menu di contesto della visualizzazione del telo e della visualizzazione tecnica.
Suggerimento

Le funzioni Nuovo/Testo ed Edita possono essere selezionate nella anche nel menu di contesto del commento attuale.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione | Immettere il testo. Avvertenza: Per un nuovo commento, il nome di utente usato nella dichiarazione del sistema operativo è preimpostato automaticamente.
Pulsante OK | Accettare il testo come commento nuovo o modificato. Il commento viene visualizzato in un campo di testo. Una sottile linea collega il campo di testo alla posizione su cui è stato applicato. Il commento è visibile anche nell'altra visualizzazione.
Pulsante Interruzione | Chiudere il dialogo senza riprendere il testo.

Altre informazioni

  • Menu di contesto (vista del telo)

  • Menu di contesto (vista tecnica)


Colori

 Editare un commento Aprire tagli e forme k&amp;w Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Colori

In questa finestra di dialogo Windows standard vengono visualizzati i colori fondamentali Windows e massimo 16 colori definiti dall'operatore.
All'interno di M1, la finestra di dialogo per modificare un colore viene richiamata nel modo seguente:

  • Funzione Modifica colore nel menu di contesto di un colore selezionato nella barra dei simboli Colori del filato/guidafilo.
  • Nelle tabelle dei parametri del disegno cliccando con il pulsante sinistro del mouse sul colore per la voce.
  • Funzione Posizione anteriore (L0) nel menu Visualizza/Opzioni/Impostazione del colore di sfondo o nel menu di contesto di una qualsiasi vista del disegno.
  • Funzione Posizione posteriore (L1) nel menu Visualizza/Opzioni/Impostazione del colore di sfondo o nel menu di contesto di una qualsiasi vista del disegno.
  • Funzione Entrambi le posizioni (L0+L1) nel menu Visualizza/Opzioni/Impostazione del colore di sfondo o nel menu di contesto di una qualsiasi vista del disegno.
  • Pulsante Colore del reticolo nel registro Vista dei simboli / del telo nel dialogo Impostazioni di programma.
Suggerimento

Utilizzo di colori PANTONE®

Se in M1 si installa il programma PANTONE® Color Chooser per Windows, nella barra dei simboli M1 Colori del filato/guidafilo si possono riprendere colori PANTONE®.
A tale scopo, PANTONE® Color Chooser selezionare il colore desiderato e riportare i valori RGB indicati nel dialogo Colori in Definisci colore.
Si prega di osservare che viene installato solo il PANTONE® Color Chooser (installazione standard), in quanto, altrimenti, vengono modificati importanti file di sistema della M1!

Destinazione

I. Generare un colore definito dall'operatore:

  1. Con il pulsante sinistro del mouse cliccare un colore fondamentale che si avvicina il più possibile al colore desiderato.
    -> Il colore selezionato viene rappresentato con un contorno.
  2. Cliccare il bottone Definisci colore.
    -> La finestra di dialogo viene ampliata e vengono visualizzati i valori cromatici.
  3. Impostare i valori cromatici.
  4. Cliccare il bottone Aggiungi colore.
    5. Risultato

    Il colore viene aggiunto nella tabella dei colori definiti dall'operatore.

Destinazione

II. Selezionare ed applicare un colore:

  1. Cliccare un colore di base o un colore personalizzato con il pulsante sinistro del mouse.
  2. Cliccare il pulsante OK.
    3. Risultato

    La finestra si chiude ed il colore selezionato viene applicato.

Altre informazioni

  • Barra dei simboli colori del filato/guidafilo

  • Posizione davanti (L0)

  • Posizione dietro (L1)

  • Entrambe le posizioni (L0+L1)

  • Impostazioni programma (finestra di dialogo)


Aprire tagli e forme k&w

 Densità delle maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire tagli e forme k&w

Con questo dialogo si raggruppano file di taglio (shv, shp, shr) o si seleziona un taglio k&w (tipo di file kaw) o una forma (tipo di file shk) per posizionarlo nel disegno.
Il dialogo viene richiamato con la funzione Apri e posiziona taglio k&w nel menu Forma k&w.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di visualizzazione per taglio corpetto davanti | Visualizzare il file di taglio selezionato per la parte k&w corpetto davanti.
Campo di visualizzazione per taglio corpetto dietro | Visualizzare il file di taglio selezionato per la parte k&w corpetto dietro.
Casella di controllo per manica | Visualizzare il file di taglio comune per manica sinistra e destra.
Campo di visualizzazione per taglio manica sinistra | Visualizzare il file di taglio selezionato per la parte k&w manica sinistra.
Campo di visualizzazione per taglio manica destra | Visualizzare il file di taglio selezionato per la parte k&w manica destra.
Casella di controllo per collo | Visualizzare il file di taglio comune per collo dietro e davanti.
Campo di visualizzazione per taglio collo davanti | Visualizzare il file di taglio selezionato per la parte k&w collo davanti.
Campo di visualizzazione per taglio collo dietro | Visualizzare il file di taglio selezionato per la parte k&w collo dietro.
Campo di elencazione per collo davanti | Selezionare moduli per il collo davanti.
Campo di elencazione per collo dietro | Selezionare moduli per il collo dietro.
Campi di immissione per la densità delle maglie [100 mm] | Immettere il numero di maglie in larghezza o in altezza su 100 mm (del telo finito). Avvertenza: Con i valori immessi il taglio viene ricalcolato nella forma.
Campo di visualizzazione per taglio k&w | Visualizzare il file di taglio k&w (*.kaw, *.shk).

Avvertimento

Le impostazioni restano invariate fino al richiamo successivo del dialogo.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
 | La selezione del taglio o del modulo viene annullata. Avvertenza: Il pulsante è disponibile solo con file di taglio selezionato.
 | Selezionare un file di taglio nel dialogo Apri. Avvertenza: Per le parti k&w Corpo davantie Corpo dietro sono obbligatori file di taglio k&w.
 | Il file di taglio selezionato si apre nell'editore di taglio. Avvertenza: Il bottone è disponibile solo con parte k&w selezionata.
OK | Il taglio k&w o le parti di taglio selezionate vengono posizionate nel disegno. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza posizionare il taglio nel disegno.

Avvertimento

Il taglio viene trasformato automaticamente in una forma e visualizzato insieme al disegno nella visualizzazione del telo. Se alla selezione di una funzione non è aperta la visualizzazione del telo, essa si apre automaticamente.
La forma viene applicata al centro del primo rango dopo la cintura. La posizione dell'angolo inferiore sinistro viene visualizzata nella riga di stato. Se è già presente una forma, essa viene rimossa prima di posizionare la nuova forma.

Con la funzione Rimuovere la forma/interrompere il posizionamento della forma si interrompe l'operazione.
Con la funzione Applica forma (ritaglia, nascondi, diminuisci), la forma viene collegata al disegno.

Altre informazioni

  • Rimuovere la forma / interrompere il posizionamento della forma

  • Applicare la forma (ritagliare, nascondere, diminuire)

  • Riga di stato


Densità delle maglie

 Aprire tagli e forme k&amp;w Dati dei ranghi di tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Densità delle maglie

Con questa finestra di dialogo si può modificare la densità delle maglie della visualizzazione del telo.
La finestra di dialogo viene richiamata con la funzione Impostazione della densità delle maglie nel menu Visualizza/Opzioni o nel menu di contesto della visualizzazione del telo. Viene visualizzata la densità delle maglie momentaneamente attuale.
Nella rubrica Unità di lunghezza si trovano i campi di opzioni:

  • 1 pollice:
    Imposta l'unità di lunghezza dei campi di immissione su 1 pollice.
  • 10 cm:
    Imposta l'unità di lunghezza dei campi di immissione su 10 cm.

Campi di immissione per la densità delle maglie:

  • Aghi per unità di lunghezza:
    Immissione del valore di aghi per pollice o per 10 cm.
  • Ranghi per unità di lunghezza:
    Immissione del valore di ranghi per pollice o per 10 cm.
Avvertimento

L'unità di lunghezza risulta dalle impostazioni nella rubrica Unità di lunghezza.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Valori normali | I valori empirici che rispecchiano un aspetto consueto delle maglie vengono ripresi nei campi di immissione.
Valori di macchina | Il valore della densità degli aghi della macchina attiva per il disegno viene ripreso nel campo di immissione Aghi per unità di lunghezza. Nel campo di immissione Ranghi per unità di lunghezza viene riportato il relativo valore empirico. Questo bottone non è disponibile nell'editore dei moduli.
OK | Visualizzare la vista del telo in funzione della densità delle maglie impostata. La finestra di dialogo viene chiusa.
Interruzione | Respingere la densità delle maglie impostata e chiudere il dialogo.

Altre informazioni

  • Impostazione della densità delle maglie


Dati dei ranghi di tecnica

 Densità delle maglie Impostazione della lingua Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dati dei ranghi di tecnica

I dati dei ranghi di tecnica sono dati di disegno che l'operatore non ha l'obbligo di immettere. L'elaborazione tecnica controlla la completezza dei dati del disegno ed aggiunge automaticamente i dati mancanti.
Questi dati possono essere anche completati e modificati dall'operatore dopo l'elaborazione tecnica. Modificando i dati dei ranghi di tecnica dopo l'elaborazione tecnica è assolutamente necessaria una nuova elaborazione tecnica.

Il dialogo si richiama con la funzione Dati dei ranghi di tecnica del menu Tecnica di lavoro.

Suggerimento

Selezionare la funzione per il registro da visualizzare all'apertura del dialogo.

La finestra di dialogo è possiede i registri seguenti:

  • Guidafilo
  • Spostamento
  • PRINT
  • Successione di lavorazione
  • Richiami della funzione

I dati dei ranghi di tecnica possono essere anche assegnati ad un modulo. I dati dei ranghi di tecnica del modulo vengono accettati dall'elaborazione tecnica nel disegno.

Suggerimento

Nella vista tecnica, con il tasto funzione F9 si può aprire un determinato registro nel dialogo. Ciò dipende dalla posizione del cursore.

Se nella vista dei campi del filato vengono visualizzati i campi di guidafilo, nelle colonne di comando con il tasto funzione F9 si può aprire il registro Successione di lavorazione.

Il dialogo è suddiviso in una finestra di visualizzazione all'interno dei diversi registri ed in una zona di regolazione. Essa può essere visualizzata e nascosta anche con il bottone Impostazioni.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Impostazioni | Il campo di impostazione del dialogo viene visualizzato e nascosto. Avvertenza: In questo campo si possono eseguire modifiche dei dati dei ranghi di tecnica.
OK | Applicare le modifiche. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza modificare i dati dei ranghi di tecnica.
Applica | Applicare le modifiche. Il bottone è disponibile solo dopo una modifica dei dati dei ranghi di tecnica. Il dialogo resta aperto. Avvertenza: I dati delle rubriche con caselle di controllo vengono ripresi solo se la casella di controllo della relativa rubrica è attiva.
Standard | Nel registro selezionato, per i dati dei ranghi di tecnica selezionati vengono applicati valori standard. Si tratta dei valori applicati dall'elaborazione tecnica. Essi possono essere quindi assegnati ai ranghi selezionati nella finestra di visualizzazione con il bottone Accetta. Avvertenza: Questo bottone si trova nel campo di regolazione del dialogo. Il registro Richiami funzione non possiede questo bottone.

Nel dialogo Dati dei ranghi di tecnica si possono selezionare le seguenti voci:

  • Nella finestra di visualizzazione si possono selezionare ranghi di tecnica.
  • Nella finestra di visualizzazione del campo di regolazione del registro Guidafilo si possono selezionare guidafilo.

I ranghi di tecnica selezionati nel disegno sono visualizzati su sfondo blu nella finestra di visualizzazione del relativo registro. Viceversa, una selezione sul registro comporta una selezione anche nel disegno.

Avvertimento

Affinché i guidafilo vengano visualizzati nella finestra di visualizzazione del campo di regolazione devono essere selezionati ranghi di tecnica.

Destinazione

I. Selezionare una voce:

Cliccare sulla voce con il pulsante sinistro del mouse.
Destinazione

II. Selezionare voci connesse:

  1. Selezionare la prima voce della zona desiderata.
  2. Tenendo premuto il tasto Shift, marcare l'ultima voce della zona desiderata.
Destinazione

III. Selezionare voci non connesse:

  1. Selezionare la prima voce.
  2. Con tasto Ctrl premuto selezionare un'altra voce.
Avvertimento

Può essere selezionato un numero qualsiasi di voci tenendo premuto il tasto Ctrl.

Nel registro Successione di lavorazione si possono selezionare insieme solo tutti i ranghi di tecnica di una successione di lavorazione.

Altre informazioni

  • Dati dei ranghi di tecnica

  • Tabelle


Registro Guidafilo

 Dati dei ranghi di tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Guidafilo

Le colonne nella finestra di visualizzazione del registro:

Colonna

Significato

Rango

Numerazione delle ranghi di tecnica. Se in un rango di tecnica vengono impiegati più guidafilo, il rango viene eseguito un numero di volte pari al numero di guidafilo presenti in questo rango di tecnica.

Nome

Nome del guidafilo. Nei ranghi di tecnica in cui non sono presenti guidafilo viene visualizzato un -. Per un modulo compare un segnaposto se ad esso è stato assegnato un segnaposto in questo rango.

Azione

Azione del guidafilo

Bordo SEN

Il guidafilo viene portato in questo rango sul bordo SEN.

Inserimento

Il filo viene inserito nella zona di lavorazione.

Posizionamento

Viene inserito un guidafilo intarsio. Esso è posizionato.

Non posizionare

Per un modulo, per il segnaposto di un guidafilo è stato assegnato che esso non deve essere posizionato.

Pinzatura/Taglio

Il filo viene pinzato in questo rango. In un modulo si può indicare un ritardo. Se il simbolo [image] è seguito dal carattere [image] insieme ad un numero, significa che in questo rango non si pinza, ma solo dopo il numero indicato di ranghi di maglie.

Aprire pinza

In questo campo si apre la pinza.
Prima dell'elaborazione tecnica, nell'assegnazione campi del filato si può indicare un numero di ranghi per il campo del filato. Esso viene applicato dall'elaborazione tecnica ai dati dei ranghi di tecnica. Se necessario, il valore può essere modificato di nuovo dopo l'elaborazione tecnica nel campo di regolazione di questo registro.
I simboli per l'azione del guidafilo vengono rappresentati anche nelle colonne di comando. A tale scopo la barra di visualizzazione per i guidafilo deve essere attivata. Inoltre nel registro Azione/Corsa compare il nome dei simboli.

Aprire la pinza in questo rango

0

Non aprire la pinza(Y-1A:R0)

n

Aprire la pinza dopo n ranghi

CS

Posizione di arresto de guidafilo sinistro

0

Posizione base

Da 1 a 4

Scalatura in funzione del numero di guidafilo su una barra

CD

Posizione di arresto de guidafilo destro

0

Posizione base

Da 1 a 4

Scalatura in funzione del numero di guidafilo su una barra

Correzione S

Correzione di arresto per l'extracorsa del guidafilo sinistro.
Prima dell'elaborazione tecnica si può immettere una correzione guidafilo solo per un segnaposto. Un modulo usato nel disegno deve avere quindi assegnato un segnaposto per un guidafilo per consentire l'immissione di una correzione prima dell'elaborazione tecnica.
Se la correzione si immette dopo l'elaborazione tecnica, occorre prestare attenzione a cancellarla di nuovo con la funzione Carica disegno prima di elaborazione tecnica.
Oltre all'immissione di valori per un rango di tecnica, la correzione del guidafilo può essere indicata per le seguenti zone:
- Rango di tecnica (graficamente nella visualizzazione tecnica)
- Campo di filato (nel dialogo Assegnazione di campi di filato)
- Globalmente per l'intero disegno (nel dialogo Assegnazione di campi di filato)
Se nella visualizzazione tecnica è stato modificato graficamente il guidafilo, compare qui il valore di correzione.
Se sono state indicate correzioni di guidafilo per un campo di filato, esse vengono applicate dall'elaborazione tecnica nei dati dei ranghi di tecnica. Se necessario, esso può essere modificato di nuovo dopo l'elaborazione tecnica nel campo di regolazione di questo registro per qualsiasi rango di tecnica.
Per altri punti da osservare nel contesto della correzione dei guidafilo consultare il capitolo Correzione dei guidafilo (campo di filato).

0

Nessuna correzione

Da +/- 1 a 120

Correzione del numero di passi indicato

Correzione D

Correzione di arresto per l'extracorsa del guidafilo destro

0

Nessuna correzione

Da +/- 1 a 120

Correzione del numero di passi indicato

Il campo di regolazione è composto da una finestra di visualizzazione e da più registri. Il campo di regolazione contiene i seguenti registri:

  • Posizione di arresto / correzione
  • Azione/Corsa
  • Aggiunta

Nel registro Posizione di arresto/correzione è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Posizione di arresto
Casella di controllo | Attivare la rubrica. : le posizioni di arresto vengono registrate nel programma di lavoro (Sintral) se per il disegno su questa pista di guidafilo sono impiegati almeno due guidafilo ed i guidafilo in questo rango lavorano fino al bordo del telo.
Campo di elencazione HL | Selezionare la posizione di arresto per sinistra.
Campo di elencazione HR | Selezionare la posizione di arresto per destra.
Rubrica Correzione
Casella di controllo | Attivare la rubrica. : con questa funzione è possibile assegnare una correzione di arresto a più ranghi con posizioni di arresto diverse.
Campo di elencazione Sinistra | Selezionare il valore di correzione per sinistra.
Campo di elencazione Destra | Selezionare il valore di correzione per destra.

Nel registro Azione/corsa è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Azione
Casella di controllo | Attivare la rubrica.
Casella di controllo Inserimento | Attivare o disattivare l'azione Inserimento.
Casella di controllo Posizionamento | Attivare o disattivare l'azione Posizionamento. : Le azioni Posizionamento e Pinzatura/taglio si escludono a vicenda.
Casella di controllo Pinzatura/Taglio | Attivare o disattivare l'azione Pinzatura/taglio. : Le azioni Posizionamento e Pinzatura/taglio si escludono a vicenda.
Casella di controllo Aprire pinza | Opzione + selezione dopo ... Ranghi | Attivare o disattivare l'azione Apertura pinza ed indicare il numero di ranghi dopo cui aprire la pinza.
 | Opzione Immediatamente | Attivare o disattivare l'azione Aprire immediatamente la pinza.
 | Opzione Non aprire pinza | Attivare o disattivare l'azione Non aprire pinza. Corrisponde a Y-1A:Rn;
Rubrica Corsa
Casella di controllo | Attivare la rubrica.
Campi di immissione | Visualizzare e modificare la corsa guidafilo (senza extracorsa)
Rubrica Posizione bordo
Casella di controllo | Attivare la rubrica.
Casella di controllo Bordo SEN | Il guidafilo viene portato sul bordo SEN. Suggerimento: Un'altra possibilità di modificare la corsa dei guidafilo viene offerta con la funzione Modifica corsa guidafilo nel menu di contesto della visualizzazione tecnica.
Casella di controllo e campo di immissione Posizione+ | Il guidafilo viene posizionato con distanza supplementare (aghi) dal bordo del telo. Questa posizione di attesa viene mantenuta fino al riutilizzo del guidafilo.

Nel registro Aggiunta è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Aggiungi
Campo di visualizzazione | Qui vengono visualizzati i guidafilo utilizzati nel disegno dopo l'elaborazione tecnica. Ad un rango si può assegnare un ulteriore guidafilo o scambiare i guidafilo cancellando il guidafilo ed aggiungendo un altro guidafilo. Per assegnare determinate proprietà ad un modulo relative al guidafilo, a quest'ultimo si può aggiungere un segnaposto. Con esso si possono assegnare le seguenti proprietà: - Posizione e correzione di arresto - Pinzatura/taglio dopo x ranghi - Apertura pinza dopo x ranghi - Portare guidafilo fuori del settore SEN Mediante il dialogo Assegnazione dei campi di filato, durante l'elaborazione tecnica si può quindi stabilire il guidafilo da usare per il segnaposto.

Avvertimento

Ad un rango di tecnica si può assegnare un guidafilo già prima dell'elaborazione tecnica se esso è stato assegnato in precedenza ad un campo di filato nel dialogo Assegnazione dei campi di filato.

Destinazione

I. Assegnare un nuovo guidafilo ad un rango di tecnica:

  1. Selezionare i ranghi di tecnica nel disegno o nella finestra di visualizzazione del registro.
    -> I guidafilo dei ranghi di tecnica selezionati vengono trasmessi alla finestra di visualizzazione del campo di regolazione.
  2. Tirare il guidafilo dal registro Aggiunta con Drag & Drop nella finestra di visualizzazione sul lato sinistro del campo di regolazione.
    - oppure -
    Cliccare due volte il guidafilo nel registro Aggiunta.
  3. Cliccare il bottone Applica.
Destinazione

II. Cancellazione di un guidafilo nella finestra di visualizzazione del campo di regolazione:

Condizione

I guidafilo da eliminare sono selezionati nella finestra di visualizzazione.

Cliccare il tasto Canc.
- oppure -
Visualizzare il menu di contesto con il pulsante destro del mouse e richiamare la funzione Cancella guidafilo.

Altre informazioni

  • Assegnazione campi del filato (Dialogo)

  • Barra di visualizzazione guidafilo

  • Modificare la corsa del guidafilo

  • Correzione guidafilo (campo di filato)

  • KI / K<I> (dialogo)


Registro Spostamento

 Dati dei ranghi di tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Spostamento

Avvertimento

Se nelle colonne di comando è già presente una correzione dello spostamento, l'immissione nel dialogo Dati dei ranghi di tecnica viene ignorata.

Le colonne nella finestra di visualizzazione del registro:

Colonna | Significato
Rango | Numerazione delle ranghi di tecnica
V; Dav | Spostamento e spostamento di trasporto di ogni rango. Lo spostamento non può essere modificato nel dialogo Dati dei ranghi di tecnica. Suggerimento: Lo spostamento può essere visualizzato anche nelle colonne di comando.
V dietro | Spostamento e spostamento di trasporto di ogni rango. Avvertenza: Solo macchine in cui la frontura anteriore può essere spostata (macchine TC4).
V davanti | Spostamento e spostamento di trasporto di ogni rango. Avvertenza: Solo macchine in cui la frontura anteriore può essere spostata (macchine TC4).
VZ^ | Spostamento e spostamento di trasporto di ogni rango. Avvertenza: Solo macchine in cui la frontura supplementare posteriore può essere spostata (macchine TC-T).
VZV | Spostamento e spostamento di trasporto di ogni rango. Avvertenza: Solo macchine in cui la frontura supplementare anteriore può essere spostata (macchine TC-T).
VZL | Spostamento e spostamento di trasporto di ogni rango. Avvertenza: Solo macchine in cui la parte sinistra della frontura supplementare anteriore può essere spostata (macchine TC-R).
VZR | Spostamento e spostamento di trasporto di ogni rango. Avvertenza: Solo macchine in cui la parte destra della frontura supplementare anteriore può essere spostata (macchine TC-R).
VV+/- | Superspostamento frontura anteriore
- | Nessun superspostamento
Da +/- 1 a 24 | Numero di passi di cui spostare la frontura oltre allo spostamento indicato. Otto passi corrispondono ad un ago. Si possono quindi indicare al massimo tre aghi. Con un valore positivo, la frontura si muove in direzione dello spostamento oltre la posizione di spostamento e quindi sulla posizione di spostamento. Con un valore negativo, la frontura si muove dapprima in direzione opposta a quella dello spostamento e quindi sulla posizione di spostamento.
V+/- | Superspostamento frontura posteriore
- | Nessun superspostamento
Da +/- 1 a 24 | Numero di passi di cui spostare la frontura oltre allo spostamento indicato. Otto passi corrispondono ad un ago. Si possono quindi indicare al massimo tre aghi. Con un valore positivo, la frontura si muove in direzione dello spostamento oltre la posizione di spostamento e quindi sulla posizione di spostamento. Con un valore negativo, la frontura si muove dapprima in direzione opposta a quella dello spostamento e quindi sulla posizione di spostamento.
VVKm | Correzione dello spostamento frontura anteriore
- | Nessuna correzione dello spostamento
Da +/- 1 a 10 | Passi di correzione a sinistra o a destra della posizione di spostamento
VKm | Correzione dello spostamento frontura posteriore
- | Nessuna correzione dello spostamento
Da +/- 1 a 10 | Passi di correzione a sinistra o a destra della posizione di spostamento
VV=n | Velocità dello spostamento frontura anteriore
- | Velocità massima dello spostamento (corrisponde al valore 32)
Da 1 a 32 | Diversi livelli di velocità
V=n | Velocità dello spostamento frontura posteriore
- | Velocità massima dello spostamento (corrisponde al valore 32)
Da 1 a 32 | Diversi livelli di velocità
VVZ^=n | Velocità frontura supplementare superiore posteriore
VVZV=n | Velocità frontura supplementare superiore anteriore
VZ^+/- | Superspostamento frontura supplementare superiore posteriore
VZV+/- | Superspostamento frontura supplementare superiore anteriore
VZ^Km | Correzione frontura supplementare superiore posteriore
VZVKm | Correzione frontura supplementare superiore anteriore
VVZ=n | Velocità frontura supplementare superiore sinistra
VZL+/- | Superspostamento frontura supplementare superiore sinistra
VZR+/- | Superspostamento frontura supplementare superiore destra
VZLKm | Correzione frontura supplementare superiore sinistra
VZRKm | Correzione frontura supplementare superiore destra

Avvertimento

Se con una bassa velocità di spostamento la velocità del carro non può essere rispettata, il carro attende sul punto di inversione che il processo di spostamento sia terminato.

Nel campo di regolazione del registro spostamento si possono modificare valori nei campi di elencazione.

Campo di elencazione | Significato
VVV | Selezionare la velocità frontura anteriore.
VV | Selezionare la velocità frontura posteriore.
VV+/- | Selezionare il superspostamento frontura anteriore.
V+/- | Selezionare il superspostamento frontura posteriore.
VVK | Selezionare la correzione frontura anteriore.
VK | Selezionare la correzione frontura posteriore.
VVZV | Selezionare la velocità frontura supplementare superiore anteriore.
VZV+/- | Selezionare il superspostamento frontura supplementare superiore anteriore.
VZVK | Selezionare la correzione frontura supplementare superiore anteriore.
VVZ^ | Selezionare la velocità frontura supplementare superiore posteriore.
VZ^+/- | Selezionare il superspostamento frontura supplementare superiore posteriore.
VZ^K | Selezionare la correzione frontura supplementare superiore posteriore.
VVZ | Selezionare la velocità frontura supplementare superiore sinistra.
VZL+/- | Selezionare il superspostamento frontura supplementare superiore sinistra.
VZLK | Selezionare la correzione frontura supplementare superiore sinistra.
VVRV | Selezionare la velocità frontura supplementare superiore destra. Avvertenza: il valore di VVZ viene applicato.
VZR+/- | Selezionare il superspostamento frontura supplementare superiore destra. Avvertenza: il valore di VZL+/- viene applicato.
VZRK | Selezionare la correzione frontura supplementare superiore destra. Avvertenza: il valore di VZLK viene applicato.


Registro PRINT

 Dati dei ranghi di tecnica Registro Successione di lavorazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro PRINT

Le indicazioni presenti nella finestra di visualizzazione vengono riprese nel programma di lavorazione (Sintral) alla sua generazione. Per più ranghi di lavoro in una corsa occorre assegnare le indicazioni del primo rango di lavoro.

Le colonne nella finestra di visualizzazione del registro:

Colonna | Significato
Rango | Numerazione delle ranghi di tecnica
Comando PRINT [Lingua] | Testo emesso sul display della macchina nell'esecuzione di questo rango. Suggerimento: Cliccando sull'intestazione con il pulsante destro del mouse si apre il dialogo Impostazione della lingua istruzione PRINT in cui si può impostare la lingua.
SINTRAL X | In questo rango è presente un comando Sintral.
Stop della macchina
- | Applicare il comando Stop macchina nel programma di lavorazione (Sintral).
0 | Applicare il comando MS nel programma di lavorazione (Sintral). La macchina si arresta dopo l'inversione sinistra e resta ferma su questo punto.
Da 0.1 a 4.0 | Comando Stop macchina nell'inversione per n secondi.

Il campo di regolazione contiene le seguenti rubriche:

Element | Significato
Rubrica PRINT
Casella di controllo | Attivare la rubrica.
Campo di immissione Istruzione | Immettere l'istruzione. Avvertenza: L'istruzione PRINT può essere immessa in più lingue per ogni rango.
Campo di elencazione Lingua | Selezionare la lingua per cui immettere l'istruzione.
Campo di immissione Comando SINTRAL | Per ogni rango immettere un comando SINTRAL. Suggerimento: Per lunghe indicazioni, con il comando <LF> si ottiene l'inizio di una nuova riga Sintral. Esempio: <LF> #99=1 <LF> #98=2 <LF> #97=1 Nel Sintral ogni indicazione di contatore compare in una riga a parte.
Rubrica Arresto macchina
Casella di controllo | Attivare la rubrica.
Campo di elencazione Secondi | Selezionare la durata dello stop della macchina (in secondi).

Suggerimento

Tutti i comando SINTRAL possono essere immessi nel campo di immissione Comando SINTRAL.
Esempi di campo di immissione comando SINTRAL:
CL=n: Corsa di pulizia (n cicli fino alla corsa di pulizia successiva)
AS=0/1: Attivare/disattivare il dispositivo di aspirazione

Altre informazioni

  • Impostazione della lingua istruzione PRINT


Registro Successione di lavorazione

 Dati dei ranghi di tecnica Registro Richiami funzione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Successione di lavorazione

Le colonne nella finestra di visualizzazione del registro:

Colonna | Significato
Rango | Numerazione delle ranghi di tecnica
Successione di lavorazione | Nella metà sinistra della colonna sono rappresentati i colori dei campi dei guidafilo relativi alla successione di lavoro per la corsa da destra a sinistra e nella metà destra la corsa da sinistra a destra.

Nel settore di regolazione si può definire o cancellare una successione di lavorazione.

Elementi | Significato
Rubrica Regola per l'applicazione delle successioni di lavorazione
Opzione Applica solo successioni di lavorazione modificate | Con il pulsante Applica si applicano tutte le sequenze di lavoro dei ranghi di disegno selezionati e modificate manualmente.
Opzione Applica tutte le successioni di lavorazione | Con il pulsante Applica applicare tutte le sequenze di lavoro dei ranghi di disegno selezionati.
Il bottoni
OK | Applicare le modifiche e chiudere il dialogo.
Interruzione | Chiudere il dialogo senza salvare le modifiche.
Applica | A seconda dell'opzione Applica solo le sequenze di lavorazione modificate o Applica tutte le sequenze di lavorazione
<< --> >> | Applicare la sequenza di lavorazione per la direzione del carro da destra a sinistra in successione inversa per la direzione del carro da sinistra a destra.
<< <-- >> | Applicare la sequenza di lavorazione per la direzione del carro da sinistra a destra in successione inversa per la direzione del carro da destra a sinistra.
Cancellare | Eliminare tutte le sequenze di lavorazione dei ranghi di disegno selezionati e modificate manualmente.

Le colonne nel campo di impostazione del registro:

Colonna | Significato
<< | Successione di lavorazione per la direzione del carro da destra a sinistra
>> | Successione di lavorazione per la direzione del carro da sinistra a destra

Esempio di una successione di lavorazione

In una sequenza di lavorazione possono essere rappresentati fino a 32 colori. I singoli campi di colori sono divisi da un interruttore. Cliccando l'interruttore si attiva o si disattiva la divisione della caduta.
Un interruttore nero indica una divisione della caduta. Ogni colore lavora in una caduta diversa.
Se l'interruttore è grigio, la divisione della caduta è disattivata: I campi di colori tra cui è stata rimossa la divisione della caduta lavorano, se possibile, insieme in un'altra caduta.
dei campi dei colori può essere scambiate con Drag & Drop all'interno della stessa direzione del carro. Allo scopo occorre cliccare il campo di colori desiderato e con il pulsante del mouse premuto tirare sulla posizione su cui inserire. Lasciando il pulsante del mouse, la successione dei colori cambia.
Cliccando due volte un colore, si seleziona il relativo campo di filato nel dialogo Assegnazione campi di filato e nella vista dei campi di filato.

Avvertimento

Se in una zona con una successione di lavorazione la casella si controllo Non ridisporre del registro Zone del dialogo è attiva, la successione di lavorazione è disattivata per questa zona.
La casella di controllo Non ridisporre ha quindi priorità maggiore di Successione di lavorazione e della casella di controllo Raggruppa guidafilo del dialogo Configurazione.

Nei seguenti casi non si tiene conto di una successione di lavorazione assegnata:

  • Per Jacquard
  • Nei campi di filato sovrapposti si trovano le azioni degli aghi trasporto, raccoglitura o scaricamento.
  • In una zona con una successione di lavorazione è attiva la casella di controllo Non ridisporre.
Avvertimento

Se si vuole influenzare la successione di lavorazione di un Jacquard, occorre trasformare il Jacquard in azioni di aghi. In tal modo, in questa zona non si può più registrare automaticamente un punto prima dell'elaborazione tecnica. Esso deve essere quindi assegnato ai relativi campi di filato nel dialogo Assegnazione dei campi di filato con il bottone Punto [image] o [image] .


Registro Richiami funzione

 Registro Successione di lavorazione Dati dei ranghi di tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Richiami funzione

Le colonne nella finestra di visualizzazione del registro:

Colonna | Significato
Rango | Numerazione delle ranghi di tecnica
Comandi supplementari | Nome dei comandi supplementari
Funzione | Nome della funzione
Ripetezione | Numero di ripetizioni per la funzione

Il campo di regolazione della rubrica Funzione contiene i seguenti elementi:

Element | Significato
Casella di controllo | Attivare la rubrica.
Campo di immissione Comandi supplementari | Immettere il nome dell'istruzione supplementare.
Campo di elencazione Funzione | Selezionare la funzione Sintral. Avvertenza: Le funzioni Sintral dei parametri del disegno con il tipo ranghi di tecnica vengono offerte come voci nell'elenco. Con la voce Altre funzioni... compare il dialogo Apertura con cui si possono caricare le nuove funzioni Sintral. Con la voce Campo vuoto si può rimuovere la funzione del rango di tecnica.
Campo di immissione Ripetezione | Immettere il numero di ripetizioni per la funzione Sintral.
Campi di opzioni Esegui prima di corsa / dopo corsa | Selezionare la posizione di inserimento nel rango di tecnica per il comando supplementare e/o la funzione Sintral.


Impostazione della lingua

 Dati dei ranghi di tecnica Impostazione della lingua istruzione PRINT Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazione della lingua

Si possono selezionare diverse lingue in cui si desidera visualizzare il nome della voce.

Destinazione

Selezionare una lingua per i nomi delle voci della tabella:

Avvertimento

La lingua viene modificata solo per la tabella aperta attualmente.

  1. Cliccare sull'intestazione della colonna Nome con il pulsante destro del mouse.
    -> Si apre il dialogo Impostazione della lingue.
  2. Con il pulsante sinistro del mouse cliccare il simbolo [image] nella finestra di dialogo.
    -> Il campo di elencazione si apre e le lingue a disposizione vengono visualizzate.
  3. Cliccare la lingua desiderata con il pulsante sinistro del mouse.
  4. Cliccare il pulsante OK.
Risultato

La finestra di dialogo si chiude ed i nomi vengono visualizzati nella tabella nella lingua selezionata.

Se non sono ancora presenti nomi nella lingua selezionata, essi possono essere assegnati adesso.

Altre informazioni

  • Nome


Impostazione della lingua istruzione PRINT

 Impostazione della lingua Sostituzione voce di tabella Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazione della lingua istruzione PRINT

Si possono selezionare diverse lingue in cui viene visualizzata l'istruzione PRINT.

Destinazione

Selezionare una lingua per l'istruzione PRINT:

  1. Cliccare sull'intestazione della colonna Istruzione PRINT con il pulsante destro del mouse.
    -> Si apre la finestra di dialogo Impostazione della lingua istruzione PRINT.
  2. Con il pulsante sinistro del mouse cliccare il simbolo [image] nella finestra di dialogo.
    -> Il campo di elencazione si apre e le lingue a disposizione vengono visualizzate.
  3. Cliccare la lingua desiderata con il pulsante sinistro del mouse.
  4. Cliccare il pulsante OK.
Risultato

La finestra di dialogo si chiude ed i nomi vengono visualizzati nella finestra di visualizzazione nella lingua selezionata.

Se non sono ancora presenti nomi nella lingua selezionata, essi possono essere assegnati adesso.


Sostituzione voce di tabella

 Impostazione della lingua istruzione PRINT Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sostituzione voce di tabella

Questo dialogo compare nella seguente operazione:
Sono aperti due o più disegni e con le funzioni Copia e Inserisci una voce di una tabella dei parametri del disegno deve essere copiata dal menu di contesto nella tabella dell'altro disegno. In questa tabella è già presente una vice con lo stesso numero di identificazione.
Il dialogo contiene la domanda Soprascrivere la voce x?
Per la risposta vengono offerti i seguenti bottoni:

Pulsante | Funzione
Sì | Soprascrivere la voce.
No | Non soprascrivere la vice visualizzata. Avvertenza: Se sono presenti altre voci da soprascrivere, ricompare la domanda per la voce successiva.
Nuova voce | Non soprascrivere la voce. Viene creata una nuova voce con un nuovo numero di identificazione
Soprascrivere tutte | La voce visualizzata e tutte le altre vengono soprascritte.
Interruzione | Interrompere il processo.
Tutte nuove | La voce visualizzata e tutte le altre voci corrispondenti vengono create come nuove voci ognuna con un numero di identificazione.

Avvertimento

Per tutti i bottoni la finestra di dialogo viene chiusa.

Altre informazioni

  • Copia

  • Aggiungere

  • Tabelle dei parametri del disegno


Cornice

 Sostituzione voce di tabella Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cornice

Con questo dialogo si può creare una cornice a colori intorno ad una selezione. Il dialogo si richiama con il simbolo [image] della barra dei simboli Attrezzi da disegno.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Simmetrico | A casella di controllo attivata, un valore in un campo di immissione viene ripreso automaticamente negli altri campi di immissione.
Casella di controllo Con vertici diagonali | A casella di controllo attivata la cornice viene tracciata anche sui vertici della selezione.
Casella di controllo Selezionare cornice | A casella di controllo attivata, la selezione originaria viene sostituita dalla selezione del contorno.
Campi di immissione per i bordi superiore, inferiore, sinistro e destro della cornice | Immettere la larghezza del bordo sui quattro lati della cornice.

Premendo il pulsante OK si crea una cornice con bordo della larghezza indicata e si chiude il dialogo.


Rapporti

 Assegnazione dei guidafilo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rapporti

Con questa finestra di dialogo si possono assegnare rapporti di rango o di larghezza al disegno. Le impostazioni vengono trasmesse nella tabella Rapporti. Nella descrizione delle colonne di questa tabella si trovano anche spiegazioni più dettagliate sui singoli elementi.

Elementi | Significato
Campo di immissione Nome | Immissione del nome del rapporto. In caso di un nuovo rapporto, qui viene offerto automaticamente il nome Nuovo rapporto.
Campo di elencazione RS | Per i rapporti di rango si può selezionare un commutatore di rapporto (da RS 1 a RS 19) o un contatore (da #1 a #99). Con la voce ? si assegna automaticamente il minor commutatore di rapporto libero. Ulteriori possibilità di selezione: Finezza =^= Diretto
Rubrica Rapporto | Selezionare il tipo di rapporto Rango o Colonna. Avvertenza: Impiegando rapporti di larghezza, nel programma di lavorazione (Sintral) viene creata una tabella delle grandezze. Per essa, nella Configurazione nella rubrica Tabella delle dimensioni si può assegnare un commutatore di rapporto / contatore. Nei disegni per macchine con pettine si possono applicare rapporti di larghezza solo se il filo pettine viene immagliato non con moduli, bensì con una funzione Sintral.
Rubrica Numero di ripetizioni | Nel campo di immissione Standard viene specificato il numero di ripetizioni del rapporto. L'impostazione di default del numero è 1. Il campo Standard viene influenzato dal campo di elencazione Comportamento e viceversa. Per un rapporto di ranghi, nel campo di elencazione Comportamento compare la voce Rapporto. Per un rapporto di larghezza compare la voce Parte ripetibile. Solo per queste due voci si può editare il valore nel campo Standard. Per queste voci i valori nei campi Min e Max non hanno significato. Se si seleziona un'altra voce, nel campo Standard compaiono valori negativi. Essi non possono essere editati. Per queste voci i rapporti hanno un altro comportamento. Nei campi di immissione Min e Max si può indicare un campo di valori. Sono registrati di default i valori 0 e 20.
Comportamento | Selezionare il commutatore. Il relativo valore viene impostato nel campo di immissione Standard.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Applicare le modifiche. La finestra di dialogo viene chiusa.
Applica | Le impostazioni vengono trasmesse al dialogo Rapporti.
Interruzione | Chiudere il dialogo senza creare un rapporto.
Visualizza rapporti>> | Visualizzare la tabella Rapporti.

Destinazione

Assegnare un rapporto al disegno:

Condizione

La visualizzazione tecnica deve essere attiva.

  1. Nel disegno selezionare i ranghi a cui si desidera assegnare un rapporto.
  2. Richiamare la funzione Rapporto nel menu Tecnica di lavoro.
    -> Si apre il dialogo Rapporti.
    3. Avvertimento

    Nella visualizzazione del telo questa funzione non c'è. Il dialogo può essere aperto con la combinazione di tasti Ctrl + R.

  3. Immettere un nome per il rapporto.
    - oppure -
    Mantenere il nome assegnato.
  4. Selezionare il comportamento del rapporto nel campo di elencazione Comportamento
    - oppure -
    Utilizzare il comportamento assegnato.
  5. Immettere i valori per Min, Max e Standard.
    - oppure -
    Mantenere i valori assegnati.
  6. Cliccare il bottone Applica.
    --> Le immissioni vengono trasmesse alle colonne omonime della tabella. I campi di immissione della finestra di dialogo diventano grigi. Ora non è più possibile effettuare modifiche.
    Anche il colore della voce viene visualizzato nella colonna di comando o nella barra delle colonne della visualizzazione tecnica.
  7. Cliccare il pulsante OK.
    8. Risultato

    La finestra di dialogo viene chiusa.


Assegnazione dei guidafilo

 STIXX configurazione degli anelli di misura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Assegnazione dei guidafilo

Per ogni macchina nella banca dati macchine esistono assegnazioni per la distanza guidafilo dal bordo del telo e per l'assegnazione dei guidafilo per l'inizio.
Queste assegnazioni vengono riprese per un nuovo disegno negli attributi della macchina dei parametri del disegno e registrati da essi nel dialogo Assegnazione campi del filato, rubrica Assegnazione dei guidafilo.

Avvertimento

Vengono registrati solo i guidafilo il cui filato è contenuto nella finestra di visualizzazione del dialogo Assegnazione dei campi del filato.

Queste assegnazioni possono essere visualizzate e modificate nel dialogo Assegnazione dei guidafilo.

I guidafilo vengono rappresentati come simbolo. Nel simbolo vengono contrassegnati il tipo di guidafilo ed il tipo di filato per l'inizio cintura.

Tipo di guidafilo o di filato

Indefinito

Normale

Intarsio

Vanisé

Filo di separazione

Filo gomma

Filo di protezione

Elastico pettine

Filo per cintura

La finestra di dialogo è composta dalle rubriche:

Voce | Significato
Rubrica Nuovo
 | Magazzino guidafilo per nuovo guidafilo
Rubrica Impostazioni
Distanza Fully Fashion | Campo di immissione per l'ulteriore distanza guidafilo nella lavorazione a forma. L'intervallo di valori (in aghi) è compreso tra 0 e 20. Il valore viene trasmesso al dialogo Assegnazione dei campi del filato, campo di immissione YDF.
Rubrica Proprietà guidafilo
 | Le proprietà di un guidafilo vengono visualizzate se il cursore si trova su un guidafilo. Per modificare le proprietà occorre selezionare il guidafilo cliccandolo. Un guidafilo selezionato si riconosce dalla cornice rossa.
Tipo di guidafilo | Campo di elencazione per la selezione del tipo di guidafilo Indefinito, Normale, Intarsio o Vanisé.
Numero di filato | Campo di immissione per il numero di filato (colore) del guidafilo.
Tipo di filato | Campo di elencazione per la selezione di una designazione (nome) del filato per il guidafilo. Tra il numero ed il tipo di filato esiste la seguente corrispondenza fissa: #201= filo per cintura 1 #202= filo per cintura 2 #203= filo per cintura 3 #204= filo per cintura 4 #205= filo di protezione 1 #206= filo di protezione 2 #207= filo di separazione #208= filo del pettine #209= filo di gomma Un altro numero di filato viene assegnato al tipo di filato Sconosciuto.
Casella di controllo Fully Fashion | A casella di controllo attivata, i guidafilo si portano sulla regolazione di base nella lavorazione della forma. Un guidafilo con questa impostazione viene portato sulla posizione bordo sinistro (contatore #L) o bordo destro (contatore #R).
Rubrica Assegnazioni
 | Rappresentazione grafica della barre dei guidafilo da 1 a 8 con le posizioni di arresto a disposizione sinistra e destra
Distanza a sinistra ed a destra | Campo di immissione per la distanza guidafilo dal bordo sinistro o destro del telo. L'intervallo di valori (in 1/16 di pollice) è compreso tra 0 e 160. Nel grafico, le modifiche causano lo spostamento delle posizioni di arresto sulla barra. I valori vengono trasmessi nel dialogo Assegnazione dei campi del filato, campi di immissione YD.

I guidafilo possono essere spostati su una posizione con Drag & Drop. Vengono offerte le seguenti possibilità:

  • dalla rubrica Nuovo su una barra guidafilo
  • all'interno della barra guidafilo su un altro lato
  • dalla barra guidafilo ad un'altra barra guidafilo
  • dalla barra guidafilo alla posizione Posizione di base indefinita
  • dalla barra guidafilo o dalla posizionePosizione base indefinita al cestino (zona vuota nel dialogo)

Forma del cursore per Drag & Drop | Significato
 | Posizione consentita su una barra guidafilo. Nella collocazione il guidafilo viene disposto automaticamente sulla posizione esatta di arresto, ad iniziare dall'interno. Se sull'altro lato sono già presenti guidafilo, i guidafilo vengono disposti prendendo in considerazione della relativa e necessaria posizione libera sul lato opposto.
 | Posizione non consentita per il collocamento del guidafilo
 | Il cursore si trova nella rubrica Nuovo.
 | Posizione del cestino. Il guidafilo può essere cancellato lasciando il pulsante sinistro del mouse.

Avvertimento

La posizione Posizione base indefinita può essere impiegata per parcheggiare un guidafilo per breve tempo fuori delle barre guidafilo per la ridisposizione. I guidafilo su questa posizione non vengono memorizzati.
Lo spostamento di un guidafilo può essere interrotto con il tasto Esc. Il guidafilo viene riportato sulla vecchia posizione.

Suggerimento

Se si sposta leggermente un guidafilo sulla barra, le sue proprietà vengono applicate nella rubrica Nuovo. In tal modo si può generare un nuovo guidafilo sulla barra con proprietà presenti.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Applicare le modifiche. La finestra di dialogo viene chiusa.
Interruzione | Respingere le modifiche e chiudere il dialogo.

Destinazione

I. Visualizzare assegnazioni guidafilo nella banca dati delle macchine:

  1. Richiamare la funzione Explorer macchine nel menu Visualizza.
    -> Il programma McExplorer viene lanciato ed il dialogo Explorer macchine si apre.
  2. Nel registro Macchine proprie o Preferenze aprire il menu di contesto della macchina e richiamare la funzione Proprietà.
    -> IL dialogo Proprietà di: <Nome della macchina (macchina propria)> si apre.
  3. Selezionare il registro Opzioni.
  4. Nella rubrica Assegnazioni guidafilo fare clic sul pulsante Senza pinzatura/taglio, Con pinzatura/taglio o knit and wear.
Risultato

Si apre la finestra di dialogo Assegnazione guidafilo per il modo operativo selezionato. Le assegnazioni vengono visualizzate e possono essere modificate.

Destinazione

II. Visualizzare assegnazioni guidafilo del disegno:

Condizione

Il disegno è aperto.

  1. Richiamare la funzione Parametri del disegno nel menu Tecnica di lavoro.
    -> La finestra di dialogo Attributi MC si apre.
  2. Selezionare il registro Opzioni.
  3. Nella rubrica Assegnazioni guidafilo cliccare il bottone Valori di inizializzazione.
Risultato

Si apre la finestra di dialogo Assegnazione guidafilo. Le assegnazioni vengono visualizzate e possono essere modificate.


STIXX configurazione degli anelli di misura

 Assegnazione dei guidafilo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

STIXX configurazione degli anelli di misura

La finestra di dialogo può essere richiamata nel modo seguente:

  • Bottone Configurazione nel registro Opzioni nella finestra di dialogo Attributi della macchina.
  • Pulsante Configurazione nel registro Opzioni del dialogo Proprietà di: <nome della macchina> delle macchine del cliente.
  • Bottone STIXX nella finestra di dialogo Assegnazione guidafilo.

Nella banca dati delle macchine del cliente si possono assegnare per ogni macchina i valori per STIXX nel dialogo Proprietà di: <nome della macchina>. Nella creazione di un nuovo disegno, nella finestra di dialogo Assegnazione guidafilo e/o Attributi della macchina si può aprire la finestra di dialogo STIXX e visualizzare ed eventualmente modificare questi valori.

Nella rubrica Anelli di misura sinistra o Anelli di misura destra si possono eseguire le seguenti impostazioni:

Avvertimento

Cliccando i bottoni Anelli di misura sinistra e Anelli di misura destrasi può passare dagli anelli di misura a sinistra ed a destra e viceversa.

Element | Significato
Rubrica Anello di misura
 | Numeri 1-8 degli anelli di misura di un lato
Rubrica Guidafilo
Campo di elencazione | Stabilire l'anello di misura con cui lavora il guidafilo. Per le macchine tandem si distingue inoltre tra carro sinistro e destro.
Rubrica Filo extra
Campo di elencazione | Per anello di misura si deve usare solo un filo. Se per un guidafilo vengono usati due fili, il secondo filo viene condotto al guidafilo dal lato opposto. Selezionare il lato di alimentazione del filo: <: conduzione da destra >: conduzione da sinistra -Non viene condotto nessun filo extra.
Rubrica Qualità del filato
Campi di immissione | Nei campi su sfondo giallo specificare la qualità del filato. 1° campo: Numero di bobine di filato utilizzate 2° campo: Titolo del filato delle bobine 3° campo: Numero di fili singoli per bobina
Campi di opzione Nm/Tex | Selezionare l'unità di misura del titolo del filato utilizzato.
Rubrica Correzione
Campo di immissione +/-[%] | Immettere il valore di correzione per un singolo anello di misura. Questi valori vengono registrati nel file Setup nella rubrica Configurazione degli anelli di misura (STIXX). Dalla rubrica Anelli di misura a sinistra/destra vengono momentaneamente registrati nel file Setup solo i valori dell'anello di misura a destra. In ciò vengono ripresi anche i valori dell'anello di misura il cui guidafilo assegnato è presente nel disegno.

Nella rubrica Regolazione della gradazione è possibile eseguire le seguenti impostazioni:

Element | Significato
Campi di opzione A maglia rasata 0-R A maglia rasata R-0 A maglia unita 1x1 A maglia unita 2x1 A maglia unita 2x2 A maglia unita R-R | Prima che la produzione inizi si può realizzare un telo di prova con il filato di produzione. Viene rilevata la gradazione effettiva per tutti i guidafilo specificati nella finestra di dialogo e, se necessario, viene corretta. Questi valori di correzione vengono memorizzati. Per un telo a maglia unita selezionare l'impostazione che si avvicina di più al telo.
Campo di immissione Gradazione [mm] | Immettere la gradazione in mm. Questo valore viene registrato nel file Setup nella rubrica Impostazione gradazione per STIXX.

Nel dialogo è possibile eseguire le altre impostazioni seguenti:

Element | Significato
Campo di immissione Valore di correzione per tutti gli anelli di misura: [%] | Immettere il valore con cui vengono corretti tuti gli anelli di misura.
Campo di immissione Errore massimo: [%] | Immettere la deviazione massima ammissibile della lunghezza del filo in una corsa del carro. Se il valore percentuale viene superato, la macchina si arresta con un messaggio di errore.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Applicare le impostazioni. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza applicare le impostazioni.

Avvertimento

La produzione avviene senza regolazione con l'apparecchio STIXX. Poiché le condizioni di lavoro cambiano nel corso della produzione, l'operazione di compensazione va ripetuta di tanto in tanto.

Nel registro STIXX della finestra di dialogo Dati dei ranghi di tecnica selezionare il modo per l'apparecchio di misura del filato. Nei ranghi di tecnica in cui è indicato il modo STIXX 1 vengono usate le immissioni della rubrica Anelli di misura a sinistra/destra. Nei ranghi di tecnica in cui è indicato il modo STIXX 3 vengono usate le voci della rubrica Regolazione della gradazione.

Avvertimento

Per ulteriori informazioni su STIXX si prega di leggere le istruzioni di questo dispositivo speciale.

Altre informazioni

  • Dati dei ranghi di tecnico (dialogo)


KI/K<I>

 STIXX configurazione degli anelli di misura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

KI/K<I>

In questo dialogo si possono immettere valori di correzione per lo stato inclinato e non inclinato del guidafilo in maniera globale per l'intero disegno. Tali valori di correzione vengono ripresi con la funzione Crea Sintral / Jacquard / Setup nei dati Setup del programma di lavorazione.
Il dialogo può essere aperto dopo l'elaborazione tecnica nel dialogo Assegnazione campi di filato nella rubrica Assegnazione guidafilo con il bottone Setup KI/K<I>. Per i guidafilo del disegno sono presenti campi di immissione.

Suggerimento

Dopo l'apertura del dialogo, il cursore di immissione si trova nel primo campo di guidafilo disponibile. Con il tasto del tabulatore si passa agli altri campi di immissione o con il tasto sinistro del mouse direttamente su un determinato campo di immissione.

Il dialogo contiene i seguenti parametri di immissione per i guidafilo Y sulle posizioni della guide da 1A a 8D:

Element | Significato
Campo di immissione Ka | Valore di correzione per il bordo sinistro del guidafilo non inclinato
Campo di immissione -b | Valore di correzione per il bordo destro del guidafilo non inclinato
Campo di immissione K<I>a | Valore di correzione per il bordo sinistro del guidafilo inclinato
Campo di immissione -b | Valore di correzione per il bordo destro del guidafilo inclinato

Per i valori di correzione si possono immettere valori compresi tra 0 e 120. Il passo è di 1,6 mm.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Applicare le immissioni. La finestra di dialogo viene chiusa.
Annulla | Chiudere il dialogo senza applicare le modifiche.

Suggerimento

Dopo ogni modifica in questo dialogo occorre richiamare di nuovo la funzione Crea Sintral / Jacquard / Setup. Tenere presente che una nuova elaborazione tecnica ricancella i valori in questo dialogo.

Avvertimento

Una correzione del guidafilo può essere inoltre indicata per le seguenti zone:

  • Rango di tecnica: grafico (Modifica della corsa guidafilo) o immettendo valori (registro Guidafilo)
  • Correzione guidafilo (campo di filato)

Per altri punti da osservare nel contesto della correzione dei guidafilo consultare il capitolo Correzione dei guidafilo (campo di filato).

Altre informazioni

  • Crea Sintral / Jacquard / Setup

  • Assegnazione dei guidafilo

  • Editore setup


Impostazioni programma

 Modificare elemento di rapporto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazioni programma

In questo dialogo si eseguono diverse impostazioni: Il dialogo Impostazioni di programma viene richiamato con la funzione Impostazioni di programma nel menu Extras.

La finestra di dialogo è possiede i registri seguenti:

  • Salva
  • Carica
  • Moduli
  • Vista dei simboli / del telo
  • Visualizzazione tecnica
  • Vista della forma
  • Editore Jacquard (nessuna opzione disponibile).
  • Caratteri
  • Directory
  • Sistema di aiuto
  • Diversi
  • Hardware
  • Sintral

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Salvare le impostazioni. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza salvare le impostazioni modificate.


Registro Salvataggio

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Salvataggio

In questo registro si attiva il salvataggio automatico del disegno al termine dell'elaborazione tecnica o dopo la creazione Sintral. Se non si esce regolarmente dal software della stazione per l'elaborazione di disegni (ad esempio mancanza di tensione elettrica), al riavvio viene ricaricato l'aggiornamento dell'ultimo salvataggio automatico.

Nel registro Salvataggio è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Salvataggio automatico ogni ... minuti | A casella di controllo attivata, tutti i disegni aperti vengono salvati automaticamente nell'intervallo di tempo specificato nel campo di immissione.
Casella di controllo Salva il disegno dopo l'elaborazione tecnica | A casella di controllo attivata, il disegno viene salvato al termine dell'elaborazione tecnica. Se il disegno non è stato salvato prima, si apre il dialogo Salva disegno con nome....
Casella di controllo Memorizzare compresso | A casella di controllo attivata, il salvataggio avviene sempre in forma compressa.
Casella di controllo Salva il disegno dopo la creazione Sintral | A casella di controllo attivata, il disegno viene salvato dopo la generazione del Sintral. Se il disegno non è stato salvato prima, si apre il dialogo Salva disegno con nome....
Casella di controllo Estrai sin/jac/set dopo generazione di Sintral | A casella di controllo attivata viene creato automaticamente il programma di lavorazione (Sintral) per il disegno. Avvertenza: Il messaggio conclusivo nell'assistente tecnica non viene visualizzato dopo l'elaborazione tecnica.

Altre informazioni

  • Salvataggio intermedio

  • Assistente tecnica (messaggio finale)


Registro Caricamento

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Caricamento

Nel registro Caricamento è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Disegno
Campi di opzione Vista dei simboli Visualizzazione telo Visualizzazione tecnica | Impostare le viste da visualizzare nel caricamento/generazione di un disegno
Casella di controllo File con percorso nella barra del titolo | Oltre al nome del file del disegno attuale, visualizzare anche il suo percorso nella barra del titolo.
Rubrica Modulo
Campi di opzione Vista dei simboli Visualizzazione telo Visualizzazione tecnica | Impostare le viste da visualizzare nel caricamento/generazione di un modulo.


Registro Moduli

 Registro della vista dei simboli / del telo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Moduli

Nel registro Moduli è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di visualizzazione Directory per banca dati moduli: | Visualizzare il percorso attuale.
Pulsante Sfoglia... | Richiamare il dialogo standard di Windows Apri in cui si seleziona una directory.
Bottone Default: | Impostare la directory standard.
Rubrica Locking Server
Campi di immissione Dominio:, Computer:, Conto:, Password: | Immettere il dominio, il computer, il conto e la password.


Registro della vista dei simboli / del telo

 Registro Visualizzazione tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro della vista dei simboli / del telo

Nel registro della vista dei simboli/ del telo è possibile eseguire le seguenti impostazioni:

Element | Significato
Pulsante per il colore del reticolo | Richiamare il dialogo Colori. Qui si può selezionare il colore del reticolo nella vista dei simboli o del telo. Il colore selezionato viene rappresentato sul pulsante. Avvertenza: Il reticolo si attiva o si disattiva con un simbolo nella barra dei simboli Rappresentazione del disegno.

Altre informazioni

  • Colori (finestra di dialogo)

  • Rappresentazione del disegno


Registro Visualizzazione tecnica

 Registro della vista dei simboli / del telo Registro della vista della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Visualizzazione tecnica

Nel registro Vista tecnica è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Visualizzare i trasporti a colori | A casella di controllo selezionata, le operazioni di trasporto nella vista tecnica vengono visualizzate con colori diversi a seconda della direzione.


Registro della vista della forma

 Registro Visualizzazione tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro della vista della forma

Nel registro "Vista della forma" è possibile eseguire le seguenti impostazioni:

Element | Significato
Pulsante per colore dei bordi di riferimento | Richiamare il dialogo Colori. Qui si può selezionare il colore con cui visualizzare i bordi di riferimento nella vista della forma. Il colore selezionato viene rappresentato sul pulsante.

Altre informazioni

  • Colori (finestra di dialogo)


Registro Caratteri

 Registro della vista della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Caratteri

Nel registro Caratteri è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Caratteri per | Selezionare la lingua.
Campo di elencazione Carattere proporzionale: | Selezionare il carattere proporzionale con lettere di larghezza diversa. Avvertenza: Il tipo di caratteri selezionato viene utilizzato per la visualizzazione delle regole nell'elaborazione tecnica, nella tabella delle funzioni Sintral e nella tabella dei bordi degli attributi della forma.
Campo di visualizzazione Carattere a larghezza fissa: | Visualizzazione dei caratteri a larghezza fissa. Avvertenza: Il tipo di caratteri visualizzato viene utilizzato per il check Sintral.

Avvertimento

Un campo di elencazione vuoto Carattere proporzionale o Carattere a larghezza fissa significa che per la lingua selezionata non è a disposizione nessun tipo adatto di caratteri.


Registro Directory

 Registro Sistema di aiuto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Directory

Nel registro Directory è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di visualizzazione Directory principale del programma: | Visualizzazione del percorso attuale del programma
Campo di visualizzazione Directory principale dei dati: | Visualizzazione del percorso attuale della directory principale dei dati
Campo di visualizzazione Directory per file Bitmap: | Visualizzazione del percorso attuale per i file Bitmap
Campo di visualizzazione Directory per schemi di colori: | Visualizzazione del percorso attuale per gli schemi dei colori
Campo di visualizzazione Directory per banca dati delle macchine: | Visualizzazione del percorso attuale della banca dati macchine
Pulsante Sfoglia... | Richiamare il dialogo standard di Windows Cerca cartella per selezionare un'altra directory.
Pulsante Default | Impostare la directory standard.


Registro Sistema di aiuto

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Sistema di aiuto

Nel registro Sistema di aiuto è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di visualizzazione Directory per file di aiuto: | Visualizzare il percorso attuale.
Pulsante Sfoglia... | Richiamare il dialogo standard di Windows Cerca cartella. Qui impostare la directory in la stazione per l'elaborazione di disegni deve cercare i file di aiuto al richiamo dell'aiuto.
Bottone Default: | Impostare la directory standard.

Avvertimento

Le modifiche diventano attive solo al riavvio della stazione per l'elaborazione di disegni.


Registro Diversi

 Registro Sistema di aiuto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Diversi

Nel registro Diversi è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Dimensioni del buffer di annullamento/ripristino ... MB | Le dimensioni del buffer per la funzione Annulla e Ripeti possono essere immesse nel menu Modifica. : Aumentare il valore se la funzione non può essere eseguita e nel campo di elencazione accanto al simbolo [image] nella barra dei simboli Standard compare Trabocco.
Casella di controllo Genera Sintral dopo elaborazione tecnica | Generazione di Sintral senza conferma al termine dell'elaborazione tecnica automatica.
Casella di controllo Visualizzazione ampliata delle coordinate: visualizzare solo dimensioni di rettangolo? | Devisualizzare tutte le altre informazioni fuori della dimensioni di rettangolo con visualizzazione ampliata delle coordinate.
Casella di controllo Visualizza file log dopo elaborazione tecnica | Se nell'elaborazione tecnica è stato eliminato un problema, al termine dell'elaborazione tecnica il file log si apre automaticamente.
Casella di controllo Selezione con punti di appiglio (scalatura/specchiatura) | Nella funzione Scala/specchia selezione, con il pulsante destro del mouse si può modificare la grandezza della cornice della zona selezionata. : Con il pulsante centrale del mouse si può spostare la selezione.
Casella di controllo Utilizza contaforma per telo sinistro e destro (#L1, #L2, ...) | A partire dalla versione 3.005 del sistema operativo della macchina, con caselle di controllo attivate per il telo sinistro e destro si utilizzano contaforma diversi. Questa impostazione consente funzioni Sintral.
Casella di controllo Posizioni di arresto guidafilo ottimizzate (grande corsa di spostamento) | Solo per STx68 con sistema operativo di macchina V 3.007 o superiore e macchine OKC: Utilizzare ^0 nella definizione dei simboli dei campi di guidafilo. Della corsa di spostamento non si tiene conto per la posizione di arresto dei guidafilo. In questo modo sono possibili distanze minori.

Altre informazioni

  • Impostazioni programma ...

  • Visualizzazione delle coordinate

  • Scala/specchia la selezione


Registro Hardware

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Hardware

Nella rubrica Periferica di puntamento supplementare indicare il tipo di periferica di puntamento, l'interfaccia seriale a cui è collegata e le impostazioni della trackball.

Nel registro Hardware è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Tipo
Campi di opzione | Selezione della periferica di puntamento desiderata.
Rubrica Interfaccia seriale
Campi di opzione | Selezione del collegamento per la periferica di puntamento. La periferica di puntamento selezionata viene collegata all'interfaccia seriale da COM 1 a COM 4.
Rubrica Impostazioni trackball
Campo di elencazione Moltiplicatore di scorrimento | Impostare il moltiplicatore di scorrimento per la trackball. La selezione assegna il numero di righe o di pixel si cui si scorre per ogni passo.
Campo di opzione riga per riga | Righe per passo di scorrimento
Campo di opzione pixel per pixel: | Pixel per passo di scorrimento


Registro Sintral

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Sintral

Nel registro Sintral è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Commutatori di rapporto in Sintral
Campo di opzione Prima di START | Registrare commutatori di rapporto prima di START.
Campo di opzione Dopo START | Registrare commutatori di rapporto dopo START.
Campo di opzione Senza | Non registrare commutatori di rapporto.
Campo di opzione Come commento | Registrare commutatori di rapporto come commento.
Rubrica Editore Sintral
Campo di opzione UltraEdit-32 | Elaborare Sintral con UltraEdit-32.
Campo di opzione Editore Sintral TC | Elaborare Sintral con l'editore Sintral TC.

Avvertimento

La selezione di un editore Sintral non influenza il richiamo dell'editore con un doppio clic su un file Sintral nel Windows Explorer.

Destinazione

Aprire con un doppio clic i file Sintral dal Windows Explorer nell'editore Sintral TC:

  1. Aprire il menu di contesto di un file Sintral nel Windows Explorer con il tasto destro del mouse.
  2. Selezionare Apri con....
  3. Con Sfoglia selezionare il programma Sinedit.exe nella directory C:\Programmi\Stoll\M1\Bin (o C:\Program Files\Stoll\M1\Bin.
  4. Attivare la casella di controllo Apri questo tipo di file sempre con il programma selezionato.


Modificare elemento di rapporto

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modificare elemento di rapporto

Con questo dialogo si crea un nuovo tipo di linea. I tipi di linea non sono specifici del disegno e valgono per la M1.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di visualizzazione | Visualizzazione dell'elemento di rapporto. Modificare l'elemento di rapporto con bottone Disegnapremuto.
pulsante | Disegnare il rapporto in altezza e larghezza del campo di editazione.
pulsante | Con il rettangolo verde impostare il punto iniziale dell'elemento di rapporto.
pulsante | Con il rettangolo rosso impostare il punto finale dell'elemento di rapporto.
Campo di immissione Commento | Immettere il nome dell'elemento di rapporto.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Salvare il tipo di linea e chiudere il dialogo.
Annulla | Chiudere il dialogo senza salvare il nuovo tipo di linea.


Setup importazione

 Modificare elemento di rapporto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Setup importazione

Il dialogo Importazione setupcorrisponde ad una standard di Windows per la funzione Apri, ma con funzionalità ampliata. Con questo dialogo si seleziona un file (tipo di file set) per l'importazione nella stazione per l'elaborazione di disegni M1.

In un altro dialogo si possono selezionare i seguenti file da importare:

  • NP
  • WMF
  • YD
  • KI
  • MSEC
  • STIXX
  • NPS
  • PNP

Durante l'importazione, i dati vengono ripresi sui seguenti posti:

  • Tabella della gradazione, tirapezza, velocità del carro, PNP e dialogo Configurazione
  • Dialogo Assegnazione campi di filato (rubrica Assegnazione guidafilo)
  • Dialogo STIXX configurazione degli anelli di misura
  • Programma di lavoro (Setup) salvato nel disegno
Avvertimento

Affinché i valori del file di setup possano essere assegnati univocamente, i loro indici devono essere presenti nei parametri del disegno ed anche utilizzati nel disegno.

Il dialogo si richiama con la funzione Importa SETUP del menu Sintral.

I pulsanti in questa nei dialoghi:

Pulsante | Funzione
Importazione | Selezionare il file marcato. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza importare i dati.
OK | Importare i dati marcati. La finestra di dialogo viene chiusa.

Altre informazioni

  • Setup importazione

  • Tabelle dei parametri del disegno

  • Configurazione (dialogo)

  • Assegnazione campi del filato (Dialogo)

  • STIXX (finestra di dialogo)


Attributi MC

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Attributi MC

In questo dialogo si possono visualizzare e modificare le proprietà della macchina usata per il disegno. Questa modifica non ha nessun effetto sulla banca dati delle macchine. Le modifiche effettuate dopo l'elaborazione tecnica restano immutate anche richiamando la funzione Carica disegno prima di elaborazione tecnica nello stesso menu.

Nella finestra di dialogo sono contenuti i seguenti registri:

  • Generalità
  • Opzioni
  • Funzioni di sistema

Nella rubrica Identificazione vengono visualizzate le seguenti informazioni:

Element | Significato
Campo di visualizzazione N° macchina propria | Il numero della macchina propria dalla banca dati delle macchine del cliente. Se è stata selezionata una macchina non contenuta nella banca dati delle macchine del cliente, questa voce non viene visualizzata.
Campo di visualizzazione N° macchina Stoll | Il numero della macchina dalla banca dati delle macchine Stoll.
Campo di visualizzazione Denominazione | La designazione della macchina dalla banca dati delle macchine del cliente.
Campo di visualizzazione Designazione del tipo | La designazione della macchina dalla banca dati delle macchine Stoll.
Campo di visualizzazione Classe | Le generazioni di macchine sono suddivise in classi.
Campo di visualizzazione CPU | Processore (Central Processing Unit).
Campo di visualizzazione Classificazione | Numero di classificazione
Campo di visualizzazione Versione | Versione del sistema operativo

I bottoni in questa finestra di dialogo:

Pulsante | Funzione
OK | Uscire dagli attributi della macchina e salvare i valori modificati.
Applica | Salvare i valori modificati del registro attuale.
Reset: | In seguito ad una modifica, nei registri attuali vengono ripresi gli ultimi valori memorizzati.

Avvertimento

Se una voce viene modificata ma non salvata con il bottone Applica, all'uscita dal registro o dalla finestra di dialogo viene visualizzato un messaggio contenente la domanda se si desiderano salvare le proprietà della pagina.


Registro Generale

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Generale

Su questo registro vi sono informazioni generali sulla macchina selezionata.
Le seguenti rubriche sono presenti nel registro:

Element | Significato
Rubrica Finezza e densità degli aghi
Campo di elencazione Finezza | Selezionare le finezze di questa macchina.
Campo di elencazione Finezza della testa dell'ago | Selezionare l'unità di teste di ago applicabili per finezza.
Densità degli aghi | Visualizzare la densità degli aghi.
Numero di aghi | Visualizzare il numero di aghi con finezza selezionata ed il numero di carri come simbolo.
Rubrica Impostazioni per funzionamento tandem
Casella di controllo Funzionamento tandem | Attivare il funzionamento tandem. Avvertenza: Per le macchine con un solo carro questa casella di controllo non è disponibile.
Campo di elencazione Larghezza di accoppiamento [pollici] | Selezionare la larghezza di accoppiamento con cui la macchina lavora nel funzionamento tandem.
Zona di lavoro frontura [pollici] | Visualizzare la zona di lavoro in pollici risultante dalla larghezza di accoppiamento.

Avvertimento

Vengono visualizzati i dati per la macchina usata per il disegno dalla banca dati delle macchine. Questi dati possono essere modificati in un secondo momento per il disegno attivo.

Suggerimento

Nella creazione di un nuovo disegno, il numero di aghi risultante dalla larghezza di accoppiamento è visibile nella finestra di dialogo Nuovo disegno o nella finestra di dialogo Importazione immagini. Nell'elaborazione tecnica si controlla se la larghezza del disegno entra nello spazio di aghi a disposizione.


Registro Opzioni

 Registro Funzioni del sistema Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Opzioni

Il registro è suddiviso nelle seguenti rubriche:

Element | Significato
Rubrica Opzioni
Campo di elencazione STIXX (misura della lunghezza del filato) | Selezionare il lato macchina su cui è montata la misura della lunghezza del filato.
Campo di elencazione Fornitore | Specificare il lato macchina su cui è montato un fornitore.
Casella di controllo Tiraggio ausiliario | Attivare la casella di controllo se la macchina possiede un tirapezza ausiliario. A casella di controllo disattivata, i valori diretti non vengono scritti nel programma di lavoro.
Rubrica Trascinamento guidafilo
Campo di opzione Tipo 1 | Utilizzare Guidafilo intarsio tipo 1 (120 mm).
Campo di opzione Tipo 2 | Utilizzare Guidafilo intarsio tipo 2 (85 mm).
Rubrica Punti di pinzatura/taglio | Attiva solo per Trascinamento guidafilo tipo 2
Campo di opzione inattive | Attivare il campo di opzione se nel disegno attivo i fili non devono essere pinzati e tagliati. : se per il disegno si usa il pettine, questa casella di controllo si attiva automaticamente.
Campo di opzione 2 x 8 | Attivare il campo di opzione se la machina possiede due fronture pinze e taglio da 8 e nel disegno attivo i fili devono essere pinzati e tagliati.
Campo di opzione 2 x 16 | Attivare il campo di opzione se la machina possiede due fronture pinze e taglio da 16 e nel disegno attivo i fili devono essere pinzati e tagliati.
Campo di opzione 2 x 16 / 8 | Attivare il campo di opzione se la machina possiede due fronture pinze e taglio da 16 e nel disegno attivo i fili devono essere pinzati e tagliati solo in ogni due punti.
Rubrica STIXX
Pulsante Configurazione | Richiamare il dialogo STIXX per le impostazioni dell'apparecchio di misura della lunghezza del filo.
Rubrica Assegnazioni guidafilo
Pulsante Valori di inizializzazione | Si apre il dialogo Assegnazione dei guidafilo con assegnazioni uguali a quelle nella creazione del disegno per la macchina impiegata. Quest'assegnazione può essere ancora modificata qui. Premendo il pulsante Inizializzazione del dialogo Assegnazione campi del filato si applicano le assegnazioni guidafilo degli attributi della macchina nell'assegnazione dei guidafilo.

Avvertimento

Vengono visualizzati i dati per la macchina usata per il disegno dalla banca dati delle macchine. Questi dati possono essere modificati in un secondo momento per il disegno attivo.


Registro Funzioni del sistema

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Funzioni del sistema

Su questo registro si possono visualizzare e nascondere diverse funzioni della rubrica Funzioni camma. Queste impostazioni possono essere eseguite per ogni frontura. Queste impostazioni hanno effetto sull'elaborazione tecnica. Vengono usati, ad esempio, solo i sistemi per la divisione che sono stati previsti a questo scopo nelle funzioni camma.

Element | Significato
Rubrica Sistema di lavoro
anteriore/posteriore | Cliccare uno dei sistemi rappresentati graficamente per visualizzare le possibili funzioni in questo sistema ella rubrica Funzioni serratura caduta anteriore/posteriore.
Casella di controllo Felpa attiva | Attivare questa casella di controllo se sulla macchina si desidera lavorare il punto spugna. Poiché nel punto spugna il trasporto non è più possibile in tutti i sistemi, all'attivazione di questa funzione compare un messaggio con la domanda se le funzioni di sistema devono essere adattate in corrispondenza. Per le macchine in cui non è a disposizione un apparecchio per punto spugna, la casella di controllo non è disponibile. Per ulteriori informazioni sul tema punto spugna si prega di leggere le istruzioni di sul dispositivo per punto spugna per macchine CMS.
Sistemi felpa | Nei sistemi qui visualizzati si può lavorare a felpa.
Pulsante Impostare i valori standard | Cliccando questo bottone vengono impostate di nuovo le funzioni di sistema assegnate da Stoll. Vengono ripresi i valori dalla banca dati delle macchine Stoll.
Rubrica Funzioni serratura
Caduta anteriore/posteriore | Vengono visualizzate le funzioni possibili per il sistema selezionato nella rubrica Caduta.
Frontura supplementare cadute anteriore/posteriore | Questa rubrica viene visualizzata solo per macchine con fronture supplementari. Come per le fronture, vengono visualizzate le funzioni possibili per il sistema selezionato nella rubrica Caduta.

Avvertimento

Vengono visualizzati i dati per la macchina usata per il disegno dalla banca dati delle macchine. Questi dati possono essere modificati in un secondo momento per il disegno attivo.


Funzioni Sintral

 Attributi di forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzioni Sintral

Il dialogo delle funzioni Sintral contiene le seguenti rubriche:

  • Tabella funzioni Sintral
  • Testa / passaggio / inizio
  • Parametri
Avvertimento

Le funzioni Sintral sono salvate di default nella directory D:\Stoll\m1\Database\Sintral\transition\.
Per alcune funzioni Sintral è prevista la directory D:\Stoll\m1\Database\Sintral\transition_private\.


Tabella funzioni Sintral

 Testa / passaggio / inizio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabella funzioni Sintral

Nella tabella delle funzioni Sintral vengono visualizzate tutte le funzioni Sintral contenute nel disegno.

Suggerimento

La selezione dei ranghi può essere annullata con il tasto Esc.

Le colonne della tabella hanno il seguente significato:

Colonna | Significato
Numero di riga | Funzioni Sintral vengono dotate automaticamente di un numero di riga conforme alla successione della loro aggiunta.
Usato |
Casella di controllo | La funzione Sintral può essere attivata o disattivata per il disegno. Avvertenza: Per ogni tipo si può impiegare una funzione Sintral. I tipi Passaggio FF e Passaggio pettine non possono essere usati insieme. Nei parametri globali del disegno si può usare solo il tipo Testa. Per il disegno, la casella di controllo non è disponibile nei seguenti casi: - La funzione Sintral possiede il tipo Ranghi di tecnica e viene utilizzata nel dialogo Dati dei ranghi di tecnica. La casella di controllo viene visualizzata attivata. - La funzione Sintral possiede il tipo Inizio e nel disegno è già presente un modulo. La casella di controllo viene visualizzata disattivata.
inserita | Dalla rubrica Parametri, i guidafilo vengono applicati nel dialogo Assegnazione campi del filato e NP, WMF e MSEC come nuova voce della relativa tabella dei parametri del disegno. In dipendenza dal tipo, la funzione Sintral viene usata dalla lavorazione tecnica ed inserita nel programma di lavorazione in Creazione Sintral / Jacquard / Setup. Ad eccezione del tipo Testa, la funzione Sintral viene aggiunta alla fine e viene generato un richiamo della funzione. Per il tipo Ranghi di tecnica si genera il richiamo della funzione se la funzione Sintral non viene utilizzata nel dialogo Dati dei ranghi di tecnica. Avvertenza: Per il richiamo della funzione si usa il nome del primo FBEG nella funzione Sintral.
Tipo | Il tipo caratterizza la funzione Sintral e stabilisce la posizione in cui viene inserito il richiamo della funzione nel programma di lavorazione. Avvertenza: Il tipo può essere modificato tramite un elenco di elencazione. Cliccare sulla colonna per visualizzare il campo di elencazione.
Testa | La funzione Sintral viene inserita nel programma di lavorazione a partire dalla riga 2. Avvertenza: Usare questo tipo per aggiungere commenti. Attenzione: le righe di commento devono iniziare con C.
Inizio | La funzione Sintral viene richiamata prima della riga F:M1-Sintral. Avvertenza: Nella funzione M1-Sintral, il programma di lavoro vero e proprio inizia dal rango di disegno 1.
Passaggio Guid | La funzione Sintral viene richiamata per il passaggio Fully Fashion dopo la riga F:M1-Sintral. Avvertenza: Il richiamo della funzione viene generato solo per un disegno Fully Fashion. Il richiamo della funzione si può ottenere anche per altri disegni generando una visualizzazione della forma con la funzione Crea forma.
Passaggio pettine | Con l'elaborazione tecnica, nel disegno viene applicato un modulo filo pettine. Al suo posto, nel programma di lavoro la funzione Sintral viene richiamata prima della riga F:M1-Sintral.
Ranghi di tecnica | La funzione Sintral può essere aggiunta nel programma di lavorazione con o senza richiamo della funzione. Se funzione Sintral viene usata nel dialogo Dati dei ranghi di tecnica ed assegnata ad un qualsiasi rango di tecnica, il richiamo della funzione avviene prima o dopo della riga per il rango di tecnica.
Funzione | Il nome della funzione Sintral viene visualizzato.

Dalla stazione per l'elaborazione di disegni M1 vengono aggiunte ed usate automaticamente le seguenti funzioni Sintral per un nuovo disegno:

  • PASSAGGIO GUID con il tipo Passaggio guid se nel dialogoNuovo disegno nella rubrica Passaggio è attivo il campo di opzione Sintral.
  • COMBTHREAD con il tipo Passaggio pettine se nel dialogo Nuovo disegno nella rubricaInizio non è selezionato nessun modulo per l'inizio o il campo di opzione Sintral è attivo.
Avvertimento

Attenzione: il Passaggio GUID per disegni Fully Fashion non può essere usato su macchine senza pettine ma con pinzatura.
Attenzione: in un disegno Fully Fashion su una macchina senza pettine si usa una funzione con il tipo Passaggio GUID. Altrimenti nella Creazione Sintral Jacquard / Setup viene utilizzata la funzione PASSAGGIO GUID.

Nella Tabella delle funzioni Sintral sono presenti i seguenti bottoni:

Pulsante | Funzione
Carica | Caricare una nuova funzione Sintral nel disegno. Compare il dialogo Apertura in cui si può selezionare la funzione Sintral. Avvertenza: Dopo il caricamento, la funzione Sintral viene visualizzata in una nuova riga della tabella con il tipo Ranghi di tecnica. Una nuova funzione può essere caricata direttamente anche nel dialogo Dati dei ranghi di tecnica.
Cancellare | Le funzioni Sintral selezionate nella tabella vengono eliminate dal disegno e le righe rimosse dalla tabella. Avvertenza: Le funzioni Sintral che nella colonna Usato hanno una casella di controllo selezionata, non possono essere cancellate. Il bottone non è disponibile senza selezione. Per le funzioni cancellate vengono rimosse dalle tabelle dei parametri del disegno anche le voci presenti.
Editazione | La funzione Sintral selezionata viene estratta dal disegno ed aperta come file temporaneo nel programma Editore Sintral. Avvertenza: La funzione non è disponibile se non è selezionata nessuna funzione Sintral o ne sono selezionate più di una. Le modifiche vanno salvate in Editore Sintral e quindi con il bottone Aggiorna applicate nella funzione Sintral del disegno.
Attualizzazione | Le funzioni Sintral del disegno vengono sostituite dalle funzioni Sintral elaborate. Avvertenza: Il bottone è disponibile solo per le funzioni Sintral aperte con il bottone Edita.

Avvertimento

Le funzioni Sintral sono salvate di default nella directory D:\Stoll\m1\Database\Sintral\transition\.
Per alcune funzioni Sintral è prevista la directory D:\Stoll\m1\Database\Sintral\transition_private\.

Altre informazioni

  • Tabelle

  • Nuovo disegno


Testa / passaggio / inizio

 Tabella funzioni Sintral Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Testa / passaggio / inizio

In questi campi di visualizzazione compaiono le funzioni Sintral usate per il disegno con il loro nome.

Element | Significato
Campo di visualizzazione Testa | La funzione Sintral viene utilizzata come tipo Testa.
Campo di visualizzazione Passaggio | Funzione Sintral viene utilizzata come tipo Passaggio guid o Passaggio pettine.
Campo di visualizzazione Inizio | La funzione Sintral viene utilizzata come tipo Inizio.

Avvertimento

Il tipo determina il luogo della funzione nel programma di lavoro (Sintral). Nella tabella delle funzioni Sintral si può cambiare il tipo ed attivare la funzione Sintral per il disegno.


Parametri

 Testa / passaggio / inizio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Parametri

In questa rubrica vengono visualizzati i dati letti dall'intestazione della funzione Sintral per i guidafilo, gradazione, tirapezza e velocità del carro.
Per la visualizzazione, la funzione Sintral deve essere selezionata nella Tabella delle funzioni Sintral. Il nome della funzione selezionata compare nel campo di visualizzazione Funzione.

Avvertimento

La visualizzazione non è disponibile se non è selezionata nessuna funzione Sintral o ne sono selezionate più di una.
Per funzioni Sintral del tipo testa non si leggono né si visualizzano informazioni, in quanto questo tipo è riservato per commenti.

I parametri sono visibili in tabelle con numeri di riga progressivi nei seguenti registri:

Registro | Colonna | Significato
Guid |  | Contiene le relazioni con il filato e con la posizione dei guidafilo. Se la funzione Sintral è attivata con la casella di controllo Usato, le voci vengono applicate nel dialogo Assegnazione campi di filato. Avvertenza: Se in Assegnazione dei campi del filato non sono presenti le voci, usare il bottone Inizializza. Le voci del registro Guid possono essere editate. Allo scopo cliccare sulla colonna per rendere visibile il cursore di immissione o il campo di elencazione.
 | Barra guid | Indicazione della barra guidafilo
 | Tipo guid. | Indicazione del tipo di guidafilo. Avvertenza: Nel campo di elencazione sono presenti le voci N (normale), I (intarsio) e campo vuoto (senza tipo).
 | N° filato | Indicazione del numero del filato
 | Tipo di filato | Indicazione del tipo di filato
 | Posizione | Indicazione della posizione del guidafilo Avvertenza: Nel capo di elencazione sono presenti le voci sinistra e destra.
NP |  | Contiene le indicazioni sulla gradazione. Se la funzione Sintral è attivata con la casella di controllo Usato, le voci vengono applicate nella Tabella delle gradazioni. Avvertenza: Le voci nel registro non possono essere editate.
 | Indice NP | Indicazione dell'indice NP
 | Valore | Indicazione del valore NP
 | mm | Indicazione del valore mm
WMF |  | Contiene i dati sul tirapezza. Se la funzione Sintral è attivata con la casella di controllo Usato, le voci vengono applicate nella Tabella del tirapezza. Avvertenza: Le voci nel registro non possono essere editate.
 | Indice WMF | Indicazione dell'indice WMF. I valori del tirapezza devono essere definiti nella tabella del tirapezza.
MSEC |  | Contiene le indicazioni sulla velocità del carro. Se la funzione Sintral è attivata con la casella di controllo Usato, le voci vengono applicate nella Tabella della velocità del carro. Avvertenza: Le voci nel registro non possono essere editate.
 | Indice MSEC | Indicazione dell'indice MSEC
 | m/s | Indicazione del valore di velocità in metri/secondo

Avvertimento

Usando lo stesso indica (NP, WMF o MSEC) nel disegno e nella funzione Sintral si usa solo quello per il disegno.

Nella rubrica sono presenti i seguenti bottoni:

Pulsante | Funzione
Applica | Le modifiche nel registro Guid vengono applicate per il disegno. Avvertenza: Il bottone è disponibile se dopo una modifica il cursore di immissione è stato posto in un altro campo.
Reset: | Le modifiche nel registro Guid vengono annullate e sostituite dai valori precedenti. Avvertenza: Il bottone è disponibile se il bottone Applica è disponibile.
Ricarica | Dalla funzione Sintral vengono ricaricati i parametri. Avvertenza: La funzione non è disponibile se non è selezionata nessuna funzione Sintral o ne sono selezionate più di una.

Altre informazioni

  • Tabelle


Attributi di forma

 Diminuzione M / cancellare diminuzione M Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Attributi di forma

Con gli attributi della forma si possono visualizzare e modificare le proprietà dei bordi della forma e delle marcature usate per il disegno. Per visualizzare i bordi della forma o le marcature si può selezionare il registro Bordi o Marcature. I bordi della forma o le marcature vengono visualizzati in una tabella nel registro Tutti.

Avvertimento

In k&w si possono visualizzare i bordi della forma anche riferiti ai teli. Per farlo vi sono i registri Manica sinistra, Manica destra e Corpetto/collo. Per le marcature viene offerto solo il registro Tutti.

Per visualizzare gli attributi occorre selezionare dapprima un bordo della forma o una marcatura nella tabella. Gli attributi vengono visualizzati a loro volta in diversi registri.

I seguenti registri con gli attributi dei bordi della forma / marcature selezionati sono contenuti nel dialogo Attributi della forma:

  • Generale (bordo della forma)
  • Generale (marcatura)
  • Diminuzione/diminuzione M
  • Catenella
  • Aumento
  • Dissolvenza
  • Inizio
  • Fine
  • Connessione
Avvertimento

Per le marcature viene offerto solo il registro Generale.

Nei registri Diminuzione, Rimagliatura ed Aumento vengono offerti gruppi di moduli per diversi tipi di lavorazione.

Se occorre assegnare un gruppo di moduli diverso da quello selezionabile nel campo di elencazione, si può operare con Drag & Drop. Allo scopo occorre tirare il gruppo di moduli dall'explorer moduli al tipo di lavorazione desiderato. Questo gruppo di moduli si usa solo per questo disegno e non è più a disposizione per un nuovo disegno.

Avvertimento

Occorre prestare attenzione al fatto che, modificando di nuovo l'assegnazione del modulo per questo tipo di lavorazione, il gruppo di moduli assegnato con Drag & Drop scompare dalla selezione.

Anche ad un taglio si può assegnare un modulo o un gruppo di moduli mediante Drag & Drop. Creando il telo con questo taglio, questi moduli o gruppi di moduli sono a disposizione anche negli attributi della forma per questo disegno.

Suggerimento

Se il gruppo di moduli deve essere a disposizione anche per altri disegni, nell'explorer moduli deve essere spostato nella relativa directory (vedi la descrizione del campo di elencazione nel relativo registro).

Nei registri Nascondere, Inizio e Fine non si usano gruppi di moduli, ma solo moduli. Nei registri i gruppi di moduli assegnati ai diversi tipi di lavorazione del campo di visualizzazione [image] possono essere visualizzati e l'assegnazione modificata. Ciò avviene nello stesso modo descritto per i gruppi di moduli.

Suggerimento

Con Drag & Drop, un modulo può essere anche spostato dalla barra dei moduli al tipo di lavorazione.

Avvertimento

Gli attributi della forma vengono applicati automaticamente in questo dialogo dal taglio durante la creazione della forma da un taglio. In questo caso viene visualizzato anche il nome del file del taglio e la directory in cui esso è memorizzato.

Suggerimento

La selezione dei ranghi può essere annullata con il tasto Esc.

Le colonne della tabella:

Colonna | Significato
N° | Bottoni con numerazione progressiva dei bordi della forma / marcature. Cliccando il bottone si seleziona il relativo bordo della forma / marcatura. Il numero corrisponde al numero del bordo della forma / marcatura nella visualizzazione della forma.
Colore | Colore del bordo della forma / marcatura. Esso corrisponde al colore nella visualizzazione della forma. Anche cliccando il colore si seleziona il relativo bordo della forma / marcatura.
Gruppo | Visualizzazione e selezione di un gruppo di attributi della forma per il relativo bordo della forma / marcatura. Selezionando un altro gruppo di attributi della forma, le proprietà di questo gruppo vengono assegnati al bordo / marcatura selezionato della forma. Si può creare anche un nuovo gruppo.
Funzione | Bottone con la visualizzazione della funzione di un bordo della forma / marcatura. Cliccando il bottone si seleziona il relativo bordo della forma / marcatura.

I bordi della forma / marcature presenti vengono numerati progressivamente in maniera automatica. Il numero corrisponde al numero del bordo della forma / marcatura nella visualizzazione della forma.
Per selezionare un bordo della forma / marcatura occorre selezionare la riga corrispondente cliccando sul numero in questa colonna. In questo modo diventano disponibili le proprietà del bordo della forma / marcatura nei relativi registri.

Avvertimento

La larghezza delle colonne può essere modificata a piacere. A tale scopo spostare il puntatore del mouse sulla linea di separazione all'interno dell'intestazione. La forma del cursore cambia. Con pulsante sinistro del mouse premuto, spostare il puntatore del mouse verso sinistra o verso destra fino ad ottenere la larghezza desiderata per la colonna. Quindi rilasciare il pulsante del mouse.

Nella rubrica Bordo/gruppo selezionato viene visualizzato il bordo della forma di cui vengono visualizzati gli attributi ed il gruppo di attributi assegnato a questo bordo.
Analogamente, per le marcature la rubrica è Marcatura selezionata/Gruppo.
Barra dei simboli all'interno del dialogo:

 | Funzione | Destinazione
 | Elimina voce | Cancellare l'elemento della forma selezionato.
 | Nuovo | Creare un nuovo bordo della forma / marcatura mediante il dialogo Nuovo elemento della forma.
 | Copia | Copiare tutti gli attributi della forma da un bordo / marcatura all'altro con il dialogo Copiare attributi. Il bottone è disponibile solo se sono selezionati due bordi della forma / marcature.
 | Raggruppa | Con il dialogo Nuovo gruppo di attributi creare un nuovo gruppo per gli attributi di un bordo. Il bottone è disponibile solo se è selezionato un bordo della forma.
Menu di contesto Modifica del colore |  | Modificare il colore del bordo della forma / marcatura. Si apre il dialogo Colori.
Menu di contesto Cancellare i bordi della forma / le marcature della forma non utilizzati |  | Cancellare gli elementi della forma non presenti nel disegno.

I bottoni in questa finestra di dialogo:

Pulsante | Funzione
Applicare nella vista della forma | Gli attributi modificati vengono applicati e visualizzati nella vista della forma.
Inizializzare la vista della forma | Gli attributi modificati vengono rivisualizzati nella vista della forma.

Avvertimento

Se una voce viene modificata ma non salvata con il pulsante Inizializza vista della forma, all'uscita dal registro o dalla finestra di dialogo viene visualizzato un corrispondente messaggio.

Altre informazioni

  • Creare manualmente una forma


Registro Generale (bordo della forma)

 Attributi di forma Registro Generale (marcature) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Generale (bordo della forma)

Questo registro non è disponibile per tutti i bordi della forma. Per ogni bordo della forma può essere indicata una gradazione ed una larghezza del bordo per l'applicazione.

Avvertimento

Le rubriche sono attive solo se è selezionato un bordo della forma.

Nel registro Generale (bordo della forma) è possibile eseguire le seguenti impostazioni:

Element

Significato

Rubrica Funzione

Campo di elencazione

Viene visualizzata la funzione di un bordo selezionato della forma o una funzione può essere assegnata ad un bordo selezionato della forma.

Vengono offerte le seguenti funzioni: Aumento, diminuzione e rimagliatura. In k&w viene offerta anche la funzione Tassellatura.

Rubrica Designazione telo k&w

Questa rubrica viene offerta solo se nel dialogo Nuovo disegno è stato selezionato questo modo operativo.

Campo di elencazione
Forma base

Visualizzare il telo k&w (tipo di taglio) di un bordo della forma selezionato o assegnare un telo k&w ad un bordo della forma selezionato.

Vengono offerte le seguenti funzioni: Corpo davanti, Corpo dietro, Manica sinistra, Manica destra, Collo.
Avvertenza: L'assegnazione ai bordi della forma delle parti k&w rilevate dal taglio k&w non va modificata.

Campo di elencazione
Elemento di taglio

Visualizzare l'elemento di taglio del taglio k&w a cui è assegnato il bordo della forma selezionato.

Vengono offerte le seguenti funzioni: Base, Scollatura, Asola, Tassello.

Campo di elencazione
Lato

Visualizzare il lato (sinistra, destra) su cui si trova il bordo della forma selezionato.

Rubrica Gradazione sul bordo della forma

Le modifiche di gradazione qui indicate rispetto al resto del disegno si possono riconoscere nella vista della forma dal simbolo [image] .

Campo di immissione
NP davanti

Immettere il valore NP per davanti.

Campo di immissione
NP dietro

Immettere il valore NP per dietro.

Campo di immissione
Larghezza

Indicare la larghezza in aghi in cui la gradazione va applicata sul bordo della forma.

Affinché la gradazione trovi applicazione sul bordo della forma nell'elaborazione tecnica, nel dialogo Configurazione occorre attivare la casella di controllo Gradazione diversa sul bordo della forma.


Registro Generale (marcature)

 Registro Generale (bordo della forma) Attributi di forma Registro Diminuzione/diminuzione M Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Generale (marcature)

Questo registro non è disponibile per tutte le marcature. Con il registro Generale un modulo può essere inserito nel disegno con una distanza specificabile dalla marcatura.

Nel registro Generale (marcature) è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Funzione
Campo di elencazione | Selezionare la designazione del modulo inserito.
Rubrica Lato
Campo di elencazione | Selezionare il lato (sinistra, destra)
Rubrica Assegnazione modulo
Campo di visualizzazione | Visualizzare diversi tipi di lavorazione ai quali può essere assegnato un gruppo di moduli. : Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.
Campo di elencazione | Selezionare moduli.
Bottone X | Cancellare il contenuto del campo di elencazione.
Campo di visualizzazione | Visualizzare i moduli selezionati come immagine. Richiamare il menu di contesto con il pulsante destro del mouse.
 | Visualizzare un modulo nell'Explorer | Visualizzare il modulo nell'Explorer moduli
 | Modificare un modulo | Modificare il modulo nell'editore moduli
Casella di controllo Vale per tutti i tipi di lavorazione | Assegnazione dei moduli della forma per tutti i tipi di lavorazione. : A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sul bordo della forma.
Rubrica Offset
Campo di immissione | Immettere il valore. Un valore negativo spinge il modulo dal punto iniziale della marcatura verso sinistra del numero di aghi indicato; un valore positivo lo spinge verso destra. Come punto iniziale si considera l'ago esterno del primo rango dentro il bordo della forma.
Campo di immissione | Immettere il valore. Un valore negativo spinge il modulo dal punto iniziale della marcatura verso il basso del numero di aghi indicato; un valore positivo lo spinge verso l'alto. Se il modulo contiene solo ranghi di trasporto, esso viene raggruppato con il ragno di disegno prima o dopo.


Registro Diminuzione/diminuzione M

 Registro Generale (marcature) Attributi di forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Diminuzione/diminuzione M

Questo registro è disponibile solo per un bordo della forma con la funzione Diminuzione o Diminuzione M.
I registri Diminuzione e Diminuzione M si distinguono per gli elementi.

Nei registri Diminuzione e Diminuzione M eseguire le seguenti impostazioni:

Element

Significato

Campo di immissione
Larghezza

Immettere la larghezza in agi del bordo di diminuzione.

Campo di immissione Rimagliatura da scalatura

Se il livello all'interno del bordo della forma da un rango al successivo è uguale o maggiore del valore qui specificato, invece del modulo di diminuzione si usa il modulo di rimagliatura del registro Rimagliatura.

Bottone Rimagliatura>>

Passare al registro Rimagliatura.

Casella di controllo Esegui diminuzione in ritardo

A casella di controllo attivata, i moduli di diminuzione vengono applicati prima del rango che lavora più stretto nella stessa posizione.

Casella di controllo Esegui subito diminuzione

La diminuzione viene eseguita immediatamente.
Avvertenza: Se si usano moduli di scollatura per L0 ed L1, la casella di controllo deve essere attivata.

Casella di controllo Diminuisci l'intera larghezza della manica

Diminuire l'intera larghezza della manica.

Campo di immissione
Rimagliare numero di maglie con tassello spalla

Immettere il numero di maglie per manica k&w da rimagliare con tassello spalla.
Avvertenza: Il campo di immissione è attivo solo se nel registro Collegamenti è impostato l'attributo Non lavorare o Diminuzione senza lavoro.

Casella di controllo A più stadi

A casella di controllo attivata, nella rubrica Moduli assegnati si possono immettere le impostazioni per diminuzione a più stadi.

Rubrica Assegnazione modulo

Campi di opzione
diminuzione prima del trasporto,
diminuzione con il trasporto e
diminuzione dopo il trasporto

Eseguire la diminuzione prima, insieme a (se possibile) o dopo il trasporto.

Campi di opzione
sotto e
Sopra

Selezionare la posizione per la diminuzione a più stadi.

Campo di selezione

Visualizzare diversi tipi di lavorazione ai quali può essere assegnato un gruppo di moduli.
Avvertenza: Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.

Campo di elencazione

Nell'explorer moduli, nella directory Tecnica/Diminuzione sono a disposizione sottodirectory corrispondenti per nome ai tipi di lavorazione visibili nel campo di visualizzazione [image] . Nella selezione di un tipo di lavorazione nel campo di visualizzazione [image] vengono visualizzati i gruppi di moduli dell'omonima directory nel campo di elencazione e come immagine (del dialogo Proprietà di <modulo>). Essa contiene i moduli container tecnica per la diminuzione. Per ulteriori informazioni sulla struttura e l'impiego di questi moduli consultare il capitolo Moduli container tecnica.

Vengono offerti i gruppi di moduli della directory Tecnica k&w/Diminuzione.

A casella di controllo A più stadi attivata vengono visualizzati i moduli per la diminuzione a più stadi (Fair Isle).

Campo di visualizzazione

Visualizzare il modulo selezionato come immagine.
Richiamare il menu di contesto con il pulsante destro del mouse.

Visualizzare un modulo nell'Explorer

Visualizzare il modulo nell'Explorer moduli

Modificare un modulo

Modificare il modulo nell'editore moduli

Casella di controllo Visualizza tutti i moduli

Nel campo di elencazione Modulo sono selezionabili tutti i moduli per questi tipi di lavorazione.

Casella di controllo
Vale per tutti i tipi di lavorazione

Assegnazione dei moduli della forma per tutti i tipi di lavorazione.
Avvertenza: A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sul bordo della forma.


Registro Rimagliatura

 Registro Diminuzione/diminuzione M Attributi di forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Rimagliatura

Questo registro è disponibile per i seguenti bordi della forma:

  • Bordo della forma con la funzione Rimagliatura
  • Bordo della forma con la funzione Diminuzione (se il livello da un rango al successivo è uguale o maggiore del valore indicato nel registro Diminuzione occorre rimagliare)
  • Bordo della forma con la funzione Tassellatura (la rimagliatura viene applicata al termine del settore tasselli).

Nel registro Rimagliatura è possibile eseguire le seguenti impostazioni:

Element

Significato

Rubrica Assegnazione modulo

Campo di selezione

Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un gruppo di moduli.

Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.

Campo di elencazione
Directory:

(solo per:
k&w - corpetto davanti
k&w - corpetto dietro
k&w - manica
collo k&w)

Nell'explorer moduli, nella directory Tecnica/Rimagliatura sono a disposizione sottodirectory corrispondenti per nome ai tipi di lavorazione visibili nel campo di visualizzazione [image] . Nella selezione di un tipo di lavorazione nel campo di visualizzazione [image] vengono visualizzati i gruppi di moduli dell'omonima directory nei campi di elencazione e come immagine (del dialogo Proprietà di <modulo>).

I gruppi di moduli della directory Tecnica k&w/Rimagliatura vengono offerti nel campo di elencazione Directory.
I moduli nei sottogruppi vengono offerti nel campo di elencazione Modulo.

: nella directory Propri si possono salvare anche moduli propri. Questi moduli definiscono come vengono inseriti i relativi moduli nella rimagliatura (moduli di definizione).
I moduli di definizione hanno le seguenti proprietà:
- Valore generale 1 = 0
- Valore generale 2 = 0
- Direzione = indefinita
Devono essere inoltre presenti dati della forma ed il modulo si deve trovare sotto il nodo del metodo di rimagliatura.

Campo di elencazione
Modulo:

Campo di visualizzazione

Visualizzare il modulo selezionato come immagine.
Richiamare il menu di contesto con il pulsante destro del mouse.

Visualizzare un modulo nell'Explorer

Visualizzare il modulo nell'Explorer moduli

Modificare un modulo

Modificare il modulo nell'editore moduli

Casella di controllo
Vale per tutti i tipi di lavorazione

Assegnazione dei moduli della forma per tutti i tipi di lavorazione.

Avvertenza: A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sul bordo della forma.


Registro Aumento

 Attributi di forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Aumento

Questo registro è disponibile solo per un bordo della forma con la funzione Aumento.

Nel registro Aumento è possibile eseguire le seguenti impostazioni:

Element | Significato
Bottone Larghezza | Immettere la la larghezza per l'aumento. Valore in aghi
Casella di controllo Esegui subito aumento | L'aumento viene eseguito immediatamente.
Rubrica Assegnazione modulo
Campi di opzioni per il trasporto | Eseguire la diminuzione prima, insieme a (se possibile) o dopo il trasporto.
Campo di selezione | Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un gruppo di moduli. Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.
Campo di elencazione | Nell'explorer moduli, nella directory Tecnica/Aumento sono a disposizione sottodirectory corrispondenti per nome ai tipi di lavorazione visibili nel campo di visualizzazione [image] . Nella selezione di un tipo di lavorazione nel campo di visualizzazione [image] vengono visualizzati i gruppi di moduli dell'omonima directory nel campo di elencazione e come immagine (del dialogo Proprietà di <modulo>). Vengono offerti i gruppi di moduli della directory Tecnica k&w/Aumento.
Campo di visualizzazione | Visualizzare il modulo selezionato come immagine. Richiamare il menu di contesto con il pulsante destro del mouse.
 | Visualizzare un modulo nell'Explorer | Visualizzare il modulo nell'Explorer moduli
 | Modificare un modulo | Modificare il modulo nell'editore moduli
Casella di controllo Vale per tutti i tipi di lavorazione | Assegnazione dei moduli della forma per tutti i tipi di lavorazione. Avvertenza: A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sul bordo della forma.


Registro Nascondere

 Attributi di forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Nascondere

Questo registro non è disponibile per tutti i bordi della forma. Per ogni bordo della forma si può definire una zona di annullamento della visualizzazione. Essa soprascrive la tecnica di lavoro del disegno lungo il bordo della forma.

Nel registro Nascondimento è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Larghezza | Larghezza della zona nascosta in colonne. Avvertenza: La larghezza di diminuzione o di aumento è dentro la zona nascosta.
Rubrica Attributi indipendenti dall'assegnazione modulo
Casella di controllo Utilizza colore del modulo | A casella di controllo disattivata, per il modulo si usa il colore del disegno ed a casella attivata il colore del modulo.
Casella di controllo Nessun nascondimento automatico per Jacquard | Per Jac slegato il bordo della forma viene elaborato automaticamente se in questo tipo di lavorazione non è assegnato nessun modulo per il nascondimento. I colori usati nel Jacquard vengono inseriti in maniera alterna (corpo). Attivando la casella di controllo, questa lavorazione non viene eseguita per il bordo della forma selezionato.
Campo di immissione Offset | Questo valore analizzato solo in k&w. Per un valore positivo, il nascondimento si sposta verso destra e per un valore negativo verso sinistra.
Rubrica Assegnazione modulo
Campo di selezione | Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un gruppo di moduli. Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.
Campo di elencazione | Nell'explorer moduli, nella directory Tecnica/Nascondimento sono a disposizione sottodirectory corrispondenti per nome ai tipi di lavorazione visibili nel campo di visualizzazione [image] . Nella selezione di un tipo di lavorazione nel campo di visualizzazione [image] vengono visualizzati i moduli dell'omonima directory nel campo di elencazione e come immagine (del dialogo Proprietà di <modulo>). Vengono offerti i moduli della directory Tecnica k&w/Nascondere.
Campo di visualizzazione | Visualizzare i moduli selezionati come immagine. Richiamare il menu di contesto con il pulsante destro del mouse.
 | Visualizzare un modulo nell'Explorer | Visualizzare il modulo nell'Explorer moduli
 | Modificare un modulo | Modificare il modulo nell'editore moduli

Rubrica Vale per tutti i tipi di lavorazione

Casella di controllo

Assegnazione dei moduli della forma per tutti i tipi di lavorazione.
Avvertenza: A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sul bordo della forma.


Registro Inizio

 Attributi di forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Inizio

Questo registro non è disponibile per tutti i bordi della forma. Con il registro Inizio un modulo può essere inserito nel disegno con una distanza specificabile dal punto di inizio del bordo della forma. Questa possibilità viene impiegata principalmente per una scollatura a V quando prima dell'inizio della diminuzione occorre eseguire, ad esempio, un intreccio delle maglie. In questo caso, nel bordo sinistro o destro della forma della scollatura a V su questo registro si assegna il relativo modulo con un offset.

Nel registro Inizio è possibile eseguire le seguenti impostazioni:

Element

Significato

Campo di elencazione
Funzione

Selezione di una designazione per il modulo inserito. Esse influenzano i moduli visualizzati per l'assegnazione nel campo di selezione. Vengono offerte le seguenti funzioni:
- Normale
- Scollatura sotto centro

Rubrica Assegnazione modulo

Campo di selezione

Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un gruppo di moduli.

Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.

Campo di elencazione
Moduli

Nell'explorer moduli, nella directory Tecnica/Inizio scollatura a V sono a disposizione sottodirectory corrispondenti per nome ai tipi di lavorazione visibili nel campo di visualizzazione [image] . Nella selezione di un tipo di lavorazione nel campo di visualizzazione [image] vengono visualizzati i moduli dell'omonima directory nel campo di elencazione e come immagine (del dialogo Proprietà di <modulo>) se è selezionata la funzione Scollatura sotto centro.
Per le altre funzioni vengono offerti i moduli della directory Inizio bordo forma.

Per la funzione Scollatura sotto centro vengono offerti i moduli della directory Tecnica k&w/Inizio scollatura a V e per le altre funzioni i moduli della directory Inizio bordo forma.

Campo di visualizzazione

Visualizzare i moduli selezionati come immagine.
Richiamare il menu di contesto con il pulsante destro del mouse.

Visualizzare un modulo nell'Explorer

Visualizzare il modulo nell'Explorer moduli

Modificare un modulo

Modificare il modulo nell'editore moduli

Casella di controllo Vale per tutti i tipi di lavorazione

Assegnazione dei moduli della forma per tutti i tipi di lavorazione.
Avvertenza: A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sul bordo della forma.

Rubrica Offset

Campo di immissione

Un valore negativo spinge il modulo dal punto iniziale del bordo della forma verso sinistra del numero di aghi indicato; un valore positivo lo spinge verso destra. Come punto iniziale si considera l'ago esterno del primo rango dentro il bordo della forma.

Campo di immissione

Un valore negativo spinge il modulo dal punto iniziale del bordo della forma verso sinistra del numero di aghi indicato; un valore positivo lo spinge verso destra. Se il modulo contiene solo ranghi di trasporto, esso viene raggruppato con il ragno di disegno prima o dopo.


Registro Fine

 Attributi di forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Fine

Con il registro Fine un modulo può essere inserito nel disegno con una distanza specificabile dal punto finale del bordo della forma.

Nel registro Fine è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Funzione | Selezione di una designazione per il modulo inserito. Vengono offerte le seguenti funzioni: - Normale - Scollatura sotto centro
Rubrica Assegnazione modulo
Campo di visualizzazione | Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un gruppo di moduli. Vengono visualizzati solo i tipi di lavorazione possibili per questo modo operativo.
Campo di elencazione Moduli | Nell'explorer moduli, nella directory Tecnica/Fine bordo forma sono a disposizione sottodirectory corrispondenti per nome ai tipi di lavorazione visibili nel campo di visualizzazione [image] . Nella selezione di un tipo di lavorazione nel campo di visualizzazione [image] vengono visualizzati i moduli dell'omonima directory nel campo di elencazione e come immagine (del dialogo Proprietà di <modulo>). Vengono offerti i moduli della directory Tecnica k&w/Fine bordo forma.
Campo di visualizzazione | Visualizzare i moduli selezionati come immagine. Richiamare il menu di contesto con il pulsante destro del mouse.
 | Visualizzare un modulo nell'Explorer | Visualizzare il modulo nell'Explorer moduli
 | Modificare un modulo | Modificare il modulo nell'editore moduli
Casella di controllo Vale per tutti i tipi di lavorazione | Assegnazione dei moduli della forma per tutti i tipi di lavorazione. Avvertenza: A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sul bordo della forma.
Rubrica Offset
Campo di immissione | Un valore negativo spinge il modulo dal punto finale del bordo della forma verso sinistra del numero di aghi indicato; un valore positivo lo spinge verso destra. Come punto finale si considera l'ago esterno dell'ultimo rango dentro il bordo della forma.
Campo di immissione | Un valore negativo spinge il modulo dal punto finale del bordo della forma verso sinistra del numero di aghi indicato; un valore positivo lo spinge verso destra. Se il modulo contiene solo ranghi di trasporto, esso viene raggruppato con il ragno di disegno prima o dopo.


Registro Collegamenti

 Attributi di forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Collegamenti

Ai bordi della forma si possono assegnare programmi di lavorazione speciali. A tale scopo vengono offerti diversi punti in un campo di visualizzazione sotto forma di caselle di controllo.

Avvertimento

Tra le parentesi del nome dei punti vengono indicate le parti k&w per le quali deve essere attivata la casella di controllo. Significato: VT = telo anteriore, RT = telo posteriore, ARM = manica


Colore

 Attributi di forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Colore

Il colore visualizzato corrisponde al colore del bordo della forma / marcatura nella vista della forma.

Destinazione

Modificare il colore del bordo della forma / marcatura:

Condizione

Deve essere selezionato un bordo della forma / marcatura.

Cliccare la funzione Modifica colore nel menu di contesto della tabella.
Risultato

Viene visualizzata la finestra di dialogo Colori in cui si può impostare il colore.

Altre informazioni

  • Selezionare voci della tabella


Gruppo

 Attributi di forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Gruppo

Nella creazione di una forma, ad ogni bordo della forma / marcatura viene assegnato un gruppo di attributi della forma. Per ogni bordo della forma / marcatura si può selezionare un gruppo di attributi della forma di un altro bordo della forma / marcatura. In questo modo si accettano i suoi attributi della forma nel bordo della forma / marcatura selezionato.

Avvertimento

Se nell'editore di taglio sono stati già raggruppati bordi della forma / marcatura, questi ricevono lo stesso gruppo di attributo della forma.

Destinazione

Selezionare il gruppo.

  1. Cliccare sul gruppo del bordo della forma / marcatura per cui va selezionato un altro gruppo di attributi della forma.
    -> Si apre un elenco con i gruppi di attributi contenuti nella forma.
  2. Cliccare sul gruppo di attributi della forma desiderato.
    - oppure -
    Cliccare il bottone [image] .
    -> Compare il dialogo Copiare attributi con cui il gruppo di attributi si può trasmettere da un bordo della forma / marcatura all'altro.

    3. Con la voce Nuovo si può assegnare anche un nuovo gruppo di attributi della forma. A tale scopo si apre il dialogo Nuovo gruppo di attributi. Esso può essere richiamato anche con il bottone [image] .

Altre informazioni

  • Nuovo gruppo di attributi (finestra di dialogo)

  • Copiare attributi (dialogo)


Funzione

 Attributi di forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzione

In questa colonna viene visualizzata la funzione di un bordo della forma. Vengono offerte le seguenti funzioni:

  • Aumento
  • Diminuzione
  • Catenella
  • Tassello

La funzione può essere modificata nel registro Generale.
Cliccando su un bottone di questa colonna viene visualizzato il registro con le proprietà per questa funzione.


Diminuzione M / cancellare diminuzione M

 Attributi di forma Dividere il disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Diminuzione M / cancellare diminuzione M

Con questo dialogo si immettono le impostazioni degli strumenti da disegno Diminuzione a più stadi e Cancella diminuzione a più stadi.
Il dialogo si richiama con i simboli [image] e [image] della barra dei simboli Attrezzi della forma.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
 | Selezionare posizione sotto o sopra per la diminuzione a più stadi.
 | Impostare l'ampiezza di copertura 1, 2 o 3.
 | Selezionare posizione L0, posizione L1 o entrambe.

Le impostazioni restano invariate chiudendo il dialogo.


Dividere il disegno

 Diminuzione M / cancellare diminuzione M Testo nella parte di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dividere il disegno

Con questo dialogo si divide il disegno dopo la creazione del Sintral.
Il dialogo si apre automaticamente nei seguenti casi, dopo aver richiamato la funzione Crea Sintral/Jacquard/Setup del menu Sintral:

  • I numeri di riga non sono sufficienti.
  • La memoria necessaria per il disegno si trova al limite della memoria disponibile sulla macchina (nella zona gialla o rossa).
  • Nel programma Dividi disegno (splitsintral.exe) è attiva l'impostazione Dividi sempre il disegno.

Nel dialogo si indica la ragione della divisione e la memoria necessaria per il disegno viene confrontata con la memoria disponibile della macchina.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Dividere Sintral e Jacquard | A casella di controllo attivata il disegno viene diviso.
Campi di opzione 3 - 9 | Impostare il numero di teli.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Confermare le impostazioni. La finestra di dialogo viene chiusa.

Altre informazioni

  • Dividere il disegno (splitsintral.exe)


Testo nella parte di disegno

 Dividere il disegno Orientare la forma sui campi di colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Testo nella parte di disegno

In questo dialogo si creano testi che compaiono nel disegno.
Il testo immesso compare come parte di disegno nella barra dei moduli.
Il dialogo si richiama con il simbolo [image] della barra dei simboli Attrezzi da disegno.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione | Immettere il testo. Il testo immesso compare nell'anteprima.
 | Stabilire il tipo di caratteri. Aprire il dialogo Caratteri e formattare il testo.
 | Ruotare il testo Visualizzare il testo verticalmente o orizzontalmente.
 | Scegliere il colore del testo (colore del filato). Applicare il colore dalla barra dei simboli Colori del filato.
 | Scegliere il colore di sfondo. Applicare il colore dalla barra dei simboli Colori del filato.
Anteprima | Il testo immesso iene visualizzato nel colore, nelle dimensioni e nel tipo di caratteri selezionati. Ogni pixel corrisponde ad una maglia
Regolatore a scorrimento dello zoom | Ingrandire nell'anteprima.
Casella di controllo Sfondo trasparente | Con casella di controllo attiva il disegno di base resta invariato.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Creare la parte di disegno | Chiudere il dialogo. La parte di disegno viene creata con il testo immesso.
Chiudi | Interrompere la sequenza e chiudere il dialogo.


Orientare la forma sui campi di colori

 Testo nella parte di disegno Editore sequenza di sistema Jacquard Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Orientare la forma sui campi di colori

Con questo dialogo si può spostare il centro del corpetto sul limite sinistro o destro del colore di un campo intarsio.
Il dialogo si richiama con la funzione Orienta forma su campi dei colori del menu Forma k&w.

Gli elementi nella finestra di dialogo:

Element | Significato
Campo di immissione del colore | Selezionare i colori per le due semiforme. Selezionare il colore del campo intarsio desiderato nella barra dei simboli dei campi di filato e fare clic nel campo di immissione del colore. Per disattivare un colore, fare clic nel campo di immissione del colore senza selezione dei colori. Per il campo di immissione del colore destro e sinistro si possono selezionare solo colori diversi. Il colore grigio (impostazione predefinita) significa nessuna selezione. Se sono selezionati entrambi i colori, il centro del corpetto viene spostato sulla transizione dal colore sinistro al colore destro.
 | Colore sinistro | Se è selezionato solo il colore sinistro, il centro del corpetto viene spostato sulla transizione dal colore sinistro ad ogni altro colore qualsiasi.
 | Colore destro | Se è selezionato solo il colore destro, il centro del corpetto viene spostato sulla transizione da ogni colore qualsiasi al colore destro.
OK | Il centro del corpetto viene spostato sul limite del colore del campo intarsio. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza spostare il centro del corpetto.

Destinazione

Spostare la separazione della forma su un limite di colore preassegnato:

    Situazione iniziale: Disegno intarsio nella parte del corpetto della posizione di lavoro anteriore (L0)

  1. Aprire il disegno nella vista della forma.
  2. Tracciare una sequenza di lavorazione intarsio con apertura della L0 nei ranghi della zona intarsio.
    Ad esempio: A8-3 tubolari con apertura (L0).
    La sequenza di lavorazione posiziona la separazione della L0 nel centro del corpetto.
  3. Nella vista del telo selezionare Rappresentazione k&w con diminuzione.
  4. Richiamare la funzione Sovrapponi i dati della forma nel menu Visualizza/Opzioni.
  5. Richiamare la funzione Orienta forma su campi dei colori nel menu Forma k&w.
  6. Impostare i colori del limite sinistro del colore.
  7. Confermare con OK.
    -> La separazione viene posizionata sul limite di colore assegnato.

    8. La sequenza di lavorazione non consente modifiche della forma tra ranghi che immagliano e che rimagliano (separazione).
    Per questo nella parte anteriore sinistra resta il colore rosso (immagliatura).

  8. Richiamare la funzione Adatta campi dei colori alla forma nel menu Forma k&w per spostare il limite dei colori sulla separazione.
    9. Avvertimento

    Prima dell'elaborazione tecnica forzare un punto intarsio per i campi di filato nell'assegnazione dei campi di filato.

Altre informazioni

  • Orientare la forma sui campi di colori

  • Adattare i campi di colori alla forma


Editore sequenza di sistema Jacquard

 Orientare la forma sui campi di colori Funzione di misura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore sequenza di sistema Jacquard

Con questo dialogo si creano sequenze di sistema proprie. Il dialogo Editore sequenza di sistema Jacquard si richiama con la funzione Editore sequenza di sistema Jacquard... nel menu Tecnica di lavoro.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione N° sequenza di sistema: | Le sequenze di sistema assegnate da Stoll sono numerate da 1 a 999. Alcune sequenze di sistema vengono numerate progressivamente (a partire da 1000).
Campo di immissione Denominazione | Immettere il testo per designare la sequenza di sistema. Per le sequenze di sistema esistenti, la designazione indica il numero di guidafilo per colore. Il nome 1Y indica ad esempio che viene usato un guidafilo per colore.
Campo di elencazione Numero di cadute | Selezionare il numero di cadute.
Campo di elencazione Numero di colori | Selezionare il numero di colori nel Jacquard.
Campo di visualizzazione Numero di ranghi di disegno | Il numero di ranghi di disegno risulta dal numero di corse e delle cadute in lavoro
Campo di visualizzazione ID | Visualizzazione del numero di caduta, della posizione attuale e del numero totale di sequenze di sistema che soddisfano i criteri di selezione.

La tabella Posizione base:

Element | Significato
Riga Colore | Le indicazioni a fianco appartengono a questo colore.
Colonna L | Numero di guidafilo con posizione di base dei guidafilo sul lato sinistro per il colore indicato. Face clic sulla cella per modificare la direzione del carro.
Colonna R | Numero di guidafilo con posizione di base dei guidafilo sul lato destro per il colore indicato.

La tabella nella rubrica Decorso:

Element | Significato
Riga Corsa | Le indicazioni a fianco appartengono a questa corsa. Avvertenza: Con il pulsante sinistro del mouse fare clic nella cella della corsa per aggiungere una riga o cancellare la riga successiva.
Colonna <> | Stabilire la direzione del carro. Face clic sulla cella per modificare la direzione del carro.
Colonna S | Colonna per la rispettiva caduta
 | Prima cella | Face clic nella cella per stabilire il colore del filato per la caduta e la corsa. Con il pulsante sinistro del mouse si aumenta il numero di colore e con il destro si seleziona il numero di colore immediatamente minore.
 | Seconda riga | Face clic nella cella per modificare l'assegnazione della caduta. Senza gancetto: L'assegnazione della caduta è variabile Con gancetto: L'assegnazione della caduta è fissa

I bottoni nella finestra di dialogo:

Pulsante | Funzione
 | Saltare ad un determinato numero di sequenza di sistema.
 | Selezionare l'elemento a fianco come criterio di selezione. È possibile eseguire una selezione multipla.
 | Sono selezionate sequenze di sistema che soddisfano il criterio a fianco. Viene visualizzata la prima sequenza di sistema che soddisfa i criteri di selezione.
 | Visualizzare la sequenza di sistema precedente che soddisfa i criteri di selezione. In caso di sequenze di sistema non salvate compare la domanda Applicare le sequenze di sistema?.
 | Visualizzare la sequenza di sistema successiva che soddisfa i criteri di selezione. In caso di sequenze di sistema non salvate compare la domanda Applicare le sequenze di sistema?.
Cancellare | Cancellare la sequenza di sistema visualizzata. Solo per le sequenze di sistema proprie (n°: >999).
Nuovo | Creare una nuova sequenza di sistema. Nel campo N° sequenza di sistema: viene registrato automaticamente il primo numero libero successivo > 999.
Copia | Copiare la sequenza di sistema con i dati visualizzati. Nel campo N° sequenza di sistema: viene registrato il primo numero libero successivo > 999.
Applica | Salvare la sequenza di sistema con i dati visualizzati. Il dialogo resta aperto.
Interruzione | Chiudere il dialogo. Le sequenze di sistema non salvate vanno perdute.
OK | Chiudere il dialogo. In caso di sequenze di sistema non salvate compare la domanda Applicare le sequenze di sistema?.


Funzione di misura

 Editore sequenza di sistema Jacquard Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzione di misura

Con questo dialogo si possono misurare le dimensioni delle funzioni matita, linea, rettangolo, ellisse e poligono.
Tutti i valori delle coordinate nella vista a ranghi di disegno vengono visualizzati in mm o in pollici.
Per matita, linea e poligono viene visualizzata la lunghezza totale delle linee.
Il dialogo si richiama mediante la funzione Cursore / Visualizzazione di coordinate / Ampliata + Misura nel menu di contesto della vista.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Valore nominale per misura orizzontale | Immettere un valore di soglia. Al raggiungimento e superamento viene visualizzato l'identificativo <<>>
Campo di opzione mm | Selezionare mm come unità di misura.
Campo di opzione 1 / 100 inch | Selezionare 1/100 di pollice come unità di misura.
Campo di opzioni: Riferito alla densità impostata delle maglie | Calcolare le misure in funzione dello spessore del punto maglia impostato.
Campo di opzioni: Riferito agli aghi | Calcolare le misure in funzione a finezza impostata.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Configurare la funzione di misura in base alle impostazioni. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo. Le impostazioni precedenti restano valide.

Suggerimento

Premere il tasto M per attivare o disattivare la funzione di misura.


Modulo - il lavoro con i moduli

 Programma principale M1 Aiuto online ed istruzioni di servizio del software STOLL M1 M1 - il lavoro con disegni senza forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modulo - il lavoro con i moduli

I moduli sono i componenti di un disegno e rappresentano programmi di tecnica di lavoro. Per immettere un disegno il più rapidamente possibile si possono utilizzare moduli.

Esempio di un modulo (vista tecnica e vista del telo)

I moduli si incontrano già all'apertura di un disegno base con la finestra di dialogo Nuovo disegno o anche nella creazione di un disegno con l'importazione immagini. I moduli sono indipendenti dalla macchina selezionata. Per sfruttare completamente le possibilità offerte dalla stazione per l'elaborazione di disegni, nella creazione del disegno non si deve rinunciare ai moduli.

Stoll fornisce una banca dati di moduli per M1 con un gran numero di moduli per tutti i tipi di lavorazione base. I moduli possono essere modificati o si possono creare moduli autonomamente in maniera molto semplice. Tutti i moduli vengono gestiti nell'Explorer moduli. Da Stoll sono assegnati molti moduli raggruppati in gruppi di moduli.

Explorer moduli

Per avere un rapido accesso ai moduli più importanti, durante l'immissione del disegno è a disposizione la barra dei moduli.

Barra dei moduli

Altre informazioni

  • Explorer moduli

  • Gruppi di moduli

  • Barra dei moduli

Argomenti

  • Nomi del modulo
  • Descrizione dei moduli container tecnica
  • Elenco delle descrizioni dei moduli container
  • Tipi di modulo
  • Creazione di un modulo
  • Elaborare e salvare moduli
  • Inserire moduli
  • Gestire moduli
  • Zone trasparenti nel modulo


Explorer moduli

 Modulo - il lavoro con i moduli Nomi del modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Explorer moduli

I moduli sono organizzati in gruppi di moduli. Questi gruppi vengono visualizzati nella finestra di sinistra con una cosiddetta struttura ad albero. Il nome del gruppo di moduli selezionato viene visualizzato in grassetto. In una barra sotto l'albero dei moduli è inoltre indicato il nome del gruppo di moduli selezionato. Un gruppo di moduli viene selezionato cliccando il nome con il pulsante sinistro del mouse.

Suggerimento

Tenendo premuto il pulsante sinistro del mouse, i gruppi di moduli possono essere spostati all'interno dell'albero dei moduli. Il gruppo di moduli spostato diventa un sottogruppo del gruppo di moduli in corrispondenza del quale si rilascia il pulsante sinistro del mouse.

Dalla Stoll sono assegnati diversi gruppi di moduli. Questi gruppi contengono a loro volta sottogruppi con moduli e parti di disegno. Nella finestra di destra vengono visualizzate le figure dei moduli che si trovano nel gruppo di moduli selezionato. Si tratta di collegamenti con i moduli presenti nella banca dati. Le figure vengono calcolate automaticamente a partire dal programma di lavorazione. Il nome del modulo compare sotto la figura. Se il puntatore del mouse viene tenuto fermo per un momento sulla figura, oltre al nome del modulo viene visualizzata anche la grandezza del modulo. Il primo numero indica la larghezza ed il secondo numero il numero di ranghi di disegno del modulo.
Per selezionare un modulo occorre cliccare la figura con il pulsante sinistro del mouse. La selezione viene annullata ricliccando il modulo.
Il nome del modulo selezionato compare anche in una barra sopra le figure e nella riga di stato.
Se un disegno è aperto, il modulo selezionato può essere piazzato direttamente nel disegno.

Con un doppio clic si apre il modulo per l'editazione nell'editore dei moduli.

Con Alt e doppio clic vengono visualizzate le proprietà di un modulo.

Nella barra dei moduli e nell'explorer moduli si possono selezionare e cancellare più moduli:

  • Tenendo premuto il pulsante sinistro del mouse tracciare un rettangolo sui moduli.
  • Con il tasto Ctrl e facendo clic con il pulsante sinistro del mouse aggiungere altri moduli.
  • Con la combinazione di tasti Ctrl+A (seleziona tutti i moduli del gruppo di moduli aperto).

Per poter riconoscere rapidamente il tipo di modulo nel collegamento, le figure possiedono diverse sigle:

Sigle | Tipo di modulo
nell'angolo in basso a destra | Moduli limite
barra rossa sul bordo inferiore | Moduli con condizione o condizioni limite
nell'angolo in basso a destra | Moduli combinati con rapporti
nell'angolo in basso a destra | Moduli a gradini
nell'angolo in basso a destra | Moduli container
Diagonalmente attraverso il disegno | Moduli senza rango di maglie
Vista dei simboli | Moduli solo con azioni di trasporto
nell'angolo in basso a destra | Elementi del disegno
nell'angolo in basso a destra | Moduli con punti di allacciamento Avvertenza: Un modulo limite può contenere, ad esempio, punti di allacciamento. Quindi viene visualizzata la sigla per il modulo limite. La sigla per i punti di allacciamento non compare in questo campo.
Sfondo nero | Moduli JDV
nell'angolo in basso a destra | Modulo container speculare Nel contesto del modulo container speculare vi sono le seguenti sigle: Il modulo singolo superiore sinistro del container è selezionato per l'inserimento nel disegno. A seconda del modulo singolo selezionato, il quadrato grigio chiaro compare sulla posizione corrispondente. Il modulo singolo inferiore destro è stato inserito nel disegno e compare nel gruppo dei moduli locali della barra dei moduli. A seconda del modulo singolo inserito, il quadrato verde compare sulla posizione corrispondente. Lo specchiamento orizzontale è disattivato.

Suggerimento

Tenendo premuto il pulsante sinistro del mouse è possibile classificare le figure dei collegamenti dei moduli all'interno di un gruppo di moduli. A tale scopo è necessario tirare la figura da spostare su un'altra figura mediante la funzione Drag & Drop. La figura da spostare viene inserita prima di questa figura. Se una figura viene spostata nella zona di sfondo, essa viene aggiunta alla fine.

Destinazione

Richiamare l'Explorer moduli ed attivare e disattivare la visualizzare dei gruppi di moduli:

  1. Richiamare la funzione Explorer moduli nel menu Modulo.
    -> Viene visualizzato l'Explorer moduli.
  2. Cliccare sul simbolo [image] .
    -> L'albero dei moduli viene ampliato dei sottogruppi. Il simbolo [image] diventa [image] .
  3. Cliccare sul simbolo [image] .
    -> I sottogruppi del gruppo di moduli con il simbolo [image] scompaiono dall'albero dei moduli. Il simbolo [image] diventa di nuovo [image] .

Altre informazioni

  • Barra dei moduli

Argomenti

  • Collegamenti dei moduli
  • Gruppi di moduli
  • Menu di contesto (collegamenti del modulo)
  • Menu di contesto (gruppi di moduli)


Collegamenti dei moduli

 Gruppi di moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Collegamenti dei moduli

Nell'Explorer moduli sono presenti solo collegamenti di moduli. Un collegamento di modulo rappresenta un puntatore su un determinato modulo nella banca dati dei moduli. Il modulo è contenuto nella banca dati solo una volta. I collegamenti con questo modulo possono esistere tuttavia in più gruppi di moduli dell'Explorer. Se il modulo viene modificato in un gruppo di moduli, anche i collegamenti negli altri gruppi di moduli accedono al modulo modificato.

Altre informazioni

  • Barra dei moduli


Gruppi di moduli

 Collegamenti dei moduli Menu di contesto (collegamenti del modulo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Gruppi di moduli

Dalla Stoll sono assegnati diversi gruppi di moduli. Questi gruppi contengono a loro volta sottogruppi con moduli e parti di disegno.

Sono assegnati i seguenti gruppi di moduli:

Gruppo di moduli | Descrizione | Moduli e parti di disegno
Moduli nouvi | Il collegamento di un nuovo modulo nella banca dati viene memorizzato automaticamente qui. |
Lost & Found | Nel check della banca dati, i moduli andati perduti per errori della banca dati vengono salvati in questo gruppo di moduli. |
Utente | Per ogni utente che si dichiara alla stazione per l'elaborazione di disegni viene creato automaticamente il sottogruppo <dominio>\<Nome dell'operatore>. |
Inizi | Qui si trovano gli inizi creati da Stoll nel sottogruppo Stoll. | Inizi; con/senza pettine; con/senza filo di gomma; 1 / 2 sistemi; MG / standard; ecc. Anche inizi per tecnica 1x1 e k&w.
Preferiti (Lista Moduli) | I gruppi di moduli contenuti in questo gruppo vengono visualizzati nella barra dei moduli con i relativi collegamenti. In contenuto della barra dei moduli può essere stabilito dall'operatore. | Elementi di collegamento; trecce; aran; petinet; strutture
Jacquard | In questo gruppo di moduli sono contenuti i generatori ed i moduli Jacquard. | Flottante, anello, corpo, rete, rete 1x1, rete 1x2, rete 1x3, rete rilievo Anche Jacquard per k&w.
Preferiti editore Jacquard | In questo gruppo di moduli sono contenuti i simboli Jacquard per la vista dei simboli | Sottogruppi: Jacquard AYT... Simboli Jacquard
Stoll | In questo gruppo di moduli si trovano i moduli predefiniti da Stoll usati per essere collocati nel disegno. | Moduli e parti di disegno per treccia, aran, petinet, generatori Jacquard, tecnica 1x1, binaggio, ecc.
Tecnica | Moduli da inserire dall'elaborazione tecnica nel disegno. | Moduli e gruppi di moduli per l'elaborazione tecnica
k&w-Inizi | Questo gruppo di moduli contiene gli inizi selezionati nel dialogo Applica/sostituisci inizio k&w. | Moduli e gruppi di moduli per gli inizi per diversi articoli di maglieria e per diverse macchine.
k&w_Preferiti | I gruppi di moduli contenuti in questo gruppo vengono visualizzati nella barra dei moduli con i relativi collegamenti nel modo operativo k&w. In contenuto della barra dei moduli può essere stabilito dall'operatore. | Elementi di collegamento; trecce; aran; petinet
Knit and Wear | In questo gruppo di moduli si trovano i moduli predefiniti da Stoll usati per essere collocati nel disegno nel modo operativo k&w. | Moduli per treccia, aran, petinet, ecc.
Programmi di lavorazione k&w | In questo gruppo di moduli si trovano le sequenze di lavorazione offerti da Stoll. Le sequenze di lavorazione controllano la sequenza dei ranghi di lavoro e gli adattamenti alla sagoma in teli k&w. | Kit di sequenze di lavorazione per pullover con manica inserita, pullover con spalla francese, pullover con raglan, pullunder, gilet, giacca
k&w Tecnica | I moduli da inserire nel disegno dall'elaborazione tecnica nel modo operativo k&w. | Moduli e gruppi di moduli per l'elaborazione tecnica

Suggerimento

Se per errore si elimina un gruppo di moduli assegnato da Stoll, è possibile importarlo di nuovo. I file di esportazione si trovano nella directory D:\STOLL\M1\EXPORT\MODULI.

Altre informazioni

  • Importazione di moduli


Moduli nouvi

 Gruppi di moduli Lost &amp; Found Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Moduli nouvi

Creando un nuovo modulo, il collegamento con il modulo viene memorizzato automaticamente nel gruppo Nuovi moduli. Il nuovo modulo viene memorizzato a sua volta nella banca dati dei moduli.

Avvertimento

Per non perdere la visione d'insieme, dopo la creazione di nuovi moduli è opportuno spostare i collegamenti nel gruppo di moduli desiderato.

Altre informazioni

  • Creazione di un modulo

  • Collegamenti dei moduli


Lost & Found

 Gruppi di moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Lost & Found

Il gruppo Lost & Found viene usato per salvare moduli andati perduti in caso di errori di banca dati (ad esempio black-out). In un check della banca dati, in questo gruppo di moduli vengono salvati i collegamenti con i moduli andati perduti. Questo check della banca dati deve essere eseguito per sicurezza dei dati dal personale della ditta Stoll.

Suggerimento

I moduli trovati vanno cancellati definitivamente o assegnati ad altri gruppi di moduli, in modo da garantire la chiarezza del gruppo di moduli Lost & Found.

Altre informazioni

  • Collegamenti dei moduli


Utente

 Lost &amp; Found Gruppi di moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Utente

Per ogni operatore che si dichiara alla stazione per l'elaborazione di disegni, nel gruppo di moduli Operatore viene creato automaticamente il sottogruppo <dominio> \ <nome dell'operatore>. In questo sottogruppo è possibile organizzare i propri moduli.
All'interno dell'albero dei moduli compare quindi il sottogruppo Parti di disegno. Qui vengono salvate le parti locali di disegno dalla barra dei moduli con la funzione Salva in banca dati.
Se all'interno del disegno si trovano moduli locali, essi vengono memorizzati nel sottogruppo moduli necessari a parti di disegno.


Inizi

 Gruppi di moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inizi

In questo gruppo di moduli si trovano nel sottogruppo Stoll gli inizi creati da Stoll ognuno nell'ultimo sottogruppo all'interno dell'albero dei moduli.
Per selezionare un inizio, l'albero dei moduli può essere impostato nelle finestre di dialogo Nuovo disegno, Importazione immagini, Tecnica 1x1 e Sostituzione inizi.
All'interno dell'albero dei moduli del sottogruppo Propri i devono memorizzare gli inizi propri, in modo che possano essere selezionati nelle finestre di dialogo indicate.

Altre informazioni

  • Nuovo disegno

  • Importazione immagini

  • Tecnica-1x1

  • Sostituzione di inizi


Preferiti

 Gruppi di moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Preferiti

Nella barra dei moduli si ha una disposizione chiara ed un rapido accesso ai moduli contenuti in questo gruppo di moduli.
Tutte le modifiche apportate a questo gruppo di moduli si ripercuotono immediatamente nella barra dei moduli.
Un gruppo di moduli con sottogruppi non può essere copiato nel gruppo di moduli Preferenze.

Avvertimento

Per garantire la chiarezza nella barra dei moduli, è opportuno rimuovere voci superflue da questo gruppo di moduli.

Altre informazioni

  • Barra dei moduli


Jacquard

 Gruppi di moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Jacquard

In questo gruppo di moduli sono presenti i generatori Jacquard ed i moduli Jacquard per anello rilievo e corpo rilievo.

Avvertimento

I generatori Jacquard sono inoltre contenuti nel gruppo di moduli Stoll come sottogruppo autonomo.


k&w Tecnica

 Gruppi di moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

k&w Tecnica

Dall'elaborazione tecnica vengono inseriti moduli nel disegno. Questi moduli sono riassunti per il modo operativo k&w nel gruppo di moduli Tecnica k&w.

Avvertimento

Questi moduli influiscono direttamente sull'elaborazione tecnica.
Modificare quindi questi moduli solo se si conosce esattamente il loro funzionamento.

Altre informazioni

  • I moduli container tecnica della M1

  • Elaborazione tecnica

  • Nuovo modulo container tecnica

  • Creare un modulo container tecnica


k&w_Preferiti

 Gruppi di moduli Knit and Wear Stoll Customer Support, sono necessari il numero del cliente ed il PIN

k&w_Preferiti

Nella barra dei moduli si ha una disposizione chiara ed un rapido accesso ai moduli contenuti in questo gruppo di moduli.
Tutte le modifiche apportate a questo gruppo di moduli si ripercuotono immediatamente nella barra dei moduli.
Un gruppo di moduli con sottogruppi non può essere copiato nel gruppo di moduli k&w - preferiti.

Avvertimento

Per garantire la chiarezza nella barra dei moduli, è opportuno rimuovere voci superflue da questo gruppo di moduli.

Altre informazioni

  • Barra dei moduli


Knit and Wear

 Gruppi di moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Knit and Wear

Ogni modulo realizzato da Stoll e che possono essere usati per la creazione di disegni nel modo operativo k&w è memorizzato nel gruppo di moduli knit and wear.


Stoll

 Knit and Wear Gruppi di moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stoll

Ogni modulo realizzato da Stoll e che possono essere usati per la creazione di disegni è memorizzato in questo gruppo di moduli Stoll.


Tecnica

 Gruppi di moduli Sequenze lavorazione k&amp;w nell'explorer moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tecnica

Dall'elaborazione tecnica vengono inseriti moduli nel disegno. Questi moduli sono riassunti nel gruppo di moduli Tecnica.

Avvertimento

Questi moduli influiscono direttamente sull'elaborazione tecnica.
Modificare quindi questi moduli solo se si conosce esattamente il loro funzionamento.

Altre informazioni

  • Moduli container tecnica

  • Elaborazione tecnica


Sequenze lavorazione k&w nell'explorer moduli

 Gruppi di moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sequenze lavorazione k&w nell'explorer moduli

Prendere visione della directory sequenze lavorazione k&w nell'explorer moduli.

Per contrassegnare le diverse sequenze di lavorazione k&w si usano denominazioni diverse.
Usare le sequenze di lavorazione k&w in base alla loro denominazione:

Denominazione | Programma di lavorazione | Zona di lavorazione | Applicazione
A | 1 Tubolare | Corpo | Sotto il collegamento manica-corpetto
 | 2 tubolari | Manica / - / manica
 | 3 tubolari | Manica/corpetto/manica
B | Tipo 1 | Senza apertura | Connessione manica-corpetto
 |  | Con apertura
C | 3 zone con / senza tassello |  | Sopra la connessione manica-corpetto fino ad inizio collo
D | Rimagliatura e collo |  | Collo, nuca, spalla, colletto

Gruppi di moduli Stoll e Propri

Denominazione: | Programma di lavorazione per: | Applicazione:
3 aree | Manica/corpetto/manica | Sopra il collegamento manica-corpetto.
1 area | - / corpetto / - | Pullunder, top, collo.
Connessione | Collegamento manica-corpetto | Collegamento di manica e corpetto
3 tubolari | Manica/corpetto/manica | Sotto collegamento manica-corpetto.
2 tubolari | Manica / - / manica | Sotto collegamento manica-corpetto.
1 Tubolare | - / corpetto / - | Sotto collegamento manica-corpetto.
Colletto | Colletto | Collo senza / con apertura, senza tassello

Avvertimento

Il gruppo di moduli Propri contiene la struttura di directory vuote del gruppo di moduli Stoll e serve ad archiviare le sequenze di lavorazione k&w proprie.

Gruppo di moduli Stoll / 3 zone

Denominazione | Uso e rapporto maglie
Rapporto | Ranghi di maglie |  |  |  | Applicazione
 | Manica |  | Corpo | Manica |
1:1:1 | 1 |  | 1 | 1 |
1:2:1 | 1 |  | 2 | 1 | Compensazione lunghezza manica
1:3:1 | 1 |  | 3 | 1 | Compensazione lunghezza manica
2:1:2 | 2 |  | 1 | 2 | Compensazione lunghezza corpetto manica martello
3:1:3 | 3 |  | 1 | 3 | Compensazione lunghezza corpetto manica martello
2:0:2:- 2:2:2 | L0 | 2 | 0 | 2 | Compensazione lunghezza manica - corpetto dietro
 | L1 | 2 | 2 | 2
Diminuzione residua fuori lavoro | Sequenza di lavorazione per manica applicata, oppure effetto manica rimagliata, con diminuzione residua senza lavorazione.
Catenella | Sequenze di lavorazione per rimagliatura collo con/senza apertura
Spalla alla Francese | Sequenze di lavorazione per la forma di taglio spalla francese

Gruppo di moduli Stoll / 3 zone / Apertura / Tassello

Denominazione |  | Zona di lavorazione | Programma di lavorazione
Senza apertura | Senza tassello | Manica/corpetto/manica | Tubolare in manica/corpetto/manica
 | Con tassello | Manica/corpetto/manica | Tassello con legatura in corpetto in L0 o L1 Esempio: Tassello collo
Con apertura | Senza tassello | Manica/corpetto/manica | Apertura in corpetto in L0 o L1
 | Con tassello | Manica/corpetto/manica | Tassello con legatura ed apertura in corpetto in L0 o L1

Gruppo di moduli Stoll / 3 zone / Connessioni

Denominazione |  |  | Zona di lavorazione
3 tubolari | Senza apertura | Senza tassello | Connessione manica/corpetto/manica
 |  | Con tassello | Nessuna sequenza di lavorazione presente
 | Con apertura | Senza tassello | Connessione manica/corpetto/manica
 |  | Con tassello | Nessuna sequenza di lavorazione presente

Gruppo di moduli Preferiti / Sagome basiche

Forma standard | Contenuto
Manica Inserita | Kit di sequenze di lavorazione per le forme standard: Pullover con manica inserita Pullover con spalla francese Pullover con raglan Gilet Giacca Gilet Giacca
Manica Inserita a giacca
Manica martello
Manica martello a giacca
raglan
raglan a giacca
Gilet
Giacca Gilet

Gruppo di moduli Solo per automatico

Denominazione |  |  | Contenuto
3 tubolari Rapporto 0:2:0 | Senza apertura | Senza tassello | Kit di sequenze di lavorazione per la compensazione della lunghezza in ShapeSizer e ShapeWizard. Queste sequenze di lavorazione possono essere assegnate solo automaticamente.
 |  | Con tassello
 | Con apertura | Senza tassello
 |  | Con tassello


Menu di contesto (collegamenti del modulo)

 Gruppi di moduli Menu di contesto (gruppi di moduli) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (collegamenti del modulo)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Allo scopo cliccare su un qualsiasi collegamento di modulo con il pulsante destro del mouse.

Il menu di contesto del collegamento moduli dell'explorer moduli contiene le seguenti funzioni:

Funzione | Destinazione
Creare una copia | Copiare un modulo dalla banca dati dei moduli.
Creazione di un collegamento -> clipboard | Copiare il collegamento del modulo nel clipboard.
Inserimento collegamento <- Clipboard | Inserire collegamenti di moduli dal clipboard in un gruppo di moduli.
Cancella modulo / Rimuovi collegamento | Cancellare il modulo o il collegamento di moduli.
Ridenominazione | Assegnare un nuovo nome ad un collegamento di modulo.
Editazione | Modificare moduli con l'editore dei moduli.
Esportazione | Esportare un modulo dalla banca dati dei moduli per trasmetterlo ad un'altra stazione per l'elaborazione di disegni.
Visualizzazione dei collegamenti | Visualizzare i gruppi di moduli in cui si trovano i collegamenti di modulo.
Proprietà | Visualizzazione ed eventuale modifica delle proprietà del modulo.
Versioni | Visualizzare le versioni del modulo in un dialogo.
Impostazione della protezione in scrittura | Impostare una protezione in scrittura per il modulo selezionato per non modificarlo.
Annullare la protezione in scrittura | Riannullare la protezione in scrittura.


Creare una copia

 Menu di contesto (collegamenti del modulo) Creazione di un collegamento -&gt; clipboard Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare una copia

Destinazione

Copiare un modulo nella banca dati dei moduli:

Avvertimento

Al nome del modulo viene anteposto automaticamente Copia di. Le modifiche del modulo copiato non si ripercuotono sul modulo selezionato per la copiatura.

Richiamare la funzione di creazione di una copia nel menu di contesto dei collegamenti dei moduli da copiare.
Risultato

Nella banca dati viene creata un'immagine del modulo relativo al collegamento selezionato. Poi compare il dialogo Proprietà di: <nome del modulo>. In essa si specificano le proprietà del nuovo modulo. Questo collegamento con il nuovo modulo compare nello stesso gruppo di moduli di quello del collegamento modulo selezionato per la copiatura.

Altre informazioni

  • Proprietà di: <Nome del modulo>


Creazione di un collegamento -> clipboard

 Creare una copia Menu di contesto (collegamenti del modulo) Inserimento collegamento &lt;- Clipboard Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di un collegamento -> clipboard

Destinazione

Copiare il collegamento del modulo selezionato viene copiato nel clipboard:

Richiamare la funzione di creazione del collegamento -> clipboard nel menu di contesto dei collegamento di moduli viene.
Avvertimento

Con la funzione di inserimento collegamento <- clipboard nel menu di contesto dei collegamenti dei moduli si può inserire il collegamento in un altro gruppo di moduli.
Questa funzione viene offerta anche nella barra dei moduli nel gruppo dei moduli locali del disegno. Qui si può applicare nella barra dei moduli un collegamento copiato all'interno dell'explorer moduli nel clipboard.

Suggerimento

I collegamenti dei moduli possono essere spostati anche con la funzione Drag & Drop nella metà sinistra dell'Explorer moduli. Se durante questa operazione si tiene premuto il tasto Ctrl, viene copiato anche il collegamento del modulo .
Con Drag & Drop si possono copiare anche collegamenti nella barra dei moduli.

Altre informazioni

  • Barra dei moduli


Inserimento collegamento <- Clipboard

 Creazione di un collegamento -&gt; clipboard Menu di contesto (collegamenti del modulo) Cancella modulo / Rimuovi collegamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserimento collegamento <- Clipboard

Destinazione

Inserire collegamenti di moduli dal clipboard in un gruppo di moduli:

Avvertimento

Il nome del collegamento nel clipboard viene visualizzato nel menu di contesto dei collegamenti dei moduli dopo la funzione di inserimento collegamento <- clipboard.

Condizione

Con la funzione di creazione di un collegamento -> clipboard è stato copiato un collegamento di moduli nel clipboard.

Richiamare la funzione di inserimento collegamento <- clipboard nel menu di contesto dei collegamenti dei moduli
- oppure -
Richiamare la funzione di inserimento collegamento <- clipboard nel menu di contesto della barra dei moduli entro il gruppo locale del disegno.
Risultato

Dal clipboard il collegamento del modulo viene inserito nel gruppo di moduli selezionato.

Suggerimento

I collegamenti dei moduli possono essere spostati anche con la funzione Drag & Drop. Se durante questa operazione si tiene premuto il tasto Ctrl, viene copiato anche il collegamento del modulo .
Con Drag & Drop si possono copiare anche collegamenti nella barra dei moduli.

Altre informazioni

  • Barra dei moduli


Cancella modulo / Rimuovi collegamento

 Inserimento collegamento &lt;- Clipboard Menu di contesto (collegamenti del modulo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancella modulo / Rimuovi collegamento

In funzione del numero di volte con cui il collegamento di modulo selezionato è presente nell'explorer moduli, nel menu di contesto compare un'altra funzione. Se il collegamento del modulo selezionato è presente una sola volta, compare la funzione Cancella modulo. Se il collegamento del modulo selezionato è presente più volte, compare la funzione Rimuovi collegamento.

Destinazione

Eliminazione di collegamenti dei moduli:

Richiamare la funzione Cancella modulo o Rimuovi collegamento nel menu di contesto dei Collegamenti di modulo.
Risultato

Il collegamento di modulo viene eliminato dal gruppo dei moduli dopo un messaggio di sicurezza.

Avvertimento

Per moduli per i quali è presente solo un collegamento nella banca dati, il modulo viene eliminato fisicamente dalla banca dati.
Per i moduli per i quali sono presenti altri collegamenti con il modulo nella banca dati viene eliminato solo il collegamento. Il modulo continua tuttavia ad essere presente nella banca dati.


Ridenominazione

 Cancella modulo / Rimuovi collegamento Menu di contesto (collegamenti del modulo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ridenominazione

Destinazione

Assegnare un nuovo nome ad un collegamento di modulo selezionato:

  1. Richiamare la funzione di ridenominazione nel menu di contesto dei collegamenti dei moduli.
  2. Immettere un nuovo nome.
  3. Premere il tasto INVIO.
Avvertimento

È possibile assegnare lo stesso nome a più collegamenti di moduli. È tuttavia opportuno evitare di farlo per mantenere una certa chiarezza.
Ulteriori possibilità per la ridenominazione del collegamento di modulo selezionato:
Con il pulsante sinistro del mouse cliccare sul nome ed immettere il nuovo nome.


Editazione

 Menu di contesto (collegamenti del modulo) Esportazione di moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editazione

Destinazione

Modificare moduli con l'editore dei moduli:

Richiamare la funzione di editazione nel menu di contesto dei collegamenti dei moduli.
Risultato

Viene visualizzato un editore di moduli in cui può essere modificato il modulo cliccato con il pulsante destro del mouse.

Se si seleziona questa funzione per un generatore Jacquard, si apre il dialogo Specifica del numero di colori del generatoreun ulteriore modulo Jacquard dal generatore Jacquard.

Altre informazioni

  • Creazione di un modulo


Esportazione di moduli

 Menu di contesto (collegamenti del modulo) Visualizzazione dei collegamenti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Esportazione di moduli

Per trasmettere un modulo da una stazione per l'elaborazione di disegni ad un'altra, il modulo viene esportato da una stazione di lavoro e reimportato nell'altra.

Destinazione

Esportazione di moduli:

Richiamare la funzione di esportazione nel menu di contesto dei collegamenti dei moduli.
-> Si apre la finestra di dialogo Salva con nome. Per il nome del file viene ripreso automaticamente il nome del collegamento del modulo. Occorre osservare che i caratteri speciali (*, :, ?,< ,> \, /, |) non sono permessi nel nome del file e che pertanto non vengono accettati.

Nella finestra di dialogo occorre specificare il percorso in cui si desidera memorizzare il collegamento di modulo selezionato con il relativo modulo.
Nei moduli contenenti moduli singoli (modulo combinato, modulo a gradini, modulo container tecnica, modulo container speculare) si esporta solo il modulo di rango superiore senza moduli singoli.

Suggerimento

Per salvare un modulo con tutti i suoi moduli singoli si può procedere nel modo seguente:
Salvare i moduli singoli in un gruppo di moduli. Esso deve essere un sottogruppo del gruppo di moduli con il modulo di rango superiore. Esportare quindi il gruppo di moduli con il modulo di rango superiore.

Avvertimento

Con la funzione Moduli nel menu File/Importa si può reimportare il collegamento ed il modulo nell'Explorer moduli.

Altre informazioni

  • Importazione di moduli

  • Esportazione di dati


Visualizzazione dei collegamenti

 Esportazione di moduli Menu di contesto (collegamenti del modulo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione dei collegamenti

Destinazione

Visualizzare in quale gruppo di moduli si trova il collegamento di modulo selezionato:

Richiamare la funzione dei collegamenti nel menu di contesto dei collegamenti dei moduli.
Risultato

Dapprima si determina la frequenza con cui è contenuto ogni collegamento di moduli nell'albero dei moduli. Questo processo può richiedere un certo tempo in funzione del numero di moduli. Quindi si apre una finestra in cui viene visualizzato in quali gruppi di moduli si trova il collegamento di modulo selezionato.

Altre informazioni

  • Collegamenti dei moduli


Proprietà

 Visualizzazione dei collegamenti Menu di contesto (collegamenti del modulo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Proprietà

Destinazione

Visualizzazione e modifica delle proprietà del modulo:

Richiamare la funzione Proprietà nel menu di contesto dei collegamenti dei moduli
Risultato

Si apre il dialogo Proprietà di: <nome del modulo> del modulo. In essa possono essere visualizzate e modificate le proprietà del modulo.

Altre informazioni

  • Proprietà di: <Nome del modulo>


Versioni

 Menu di contesto (collegamenti del modulo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Versioni

Destinazione

Visualizzare e cancellare versioni dei moduli:

Richiamare la funzione di Versioni nel menu di contesto dei collegamenti dei moduli.
Risultato

Si apre il dialogo Elenco versioni per <nome del modulo> del modulo. Qui si osservano il n. ident. e la data di memorizzazione. Si possono inoltre cancellare singole versioni del modulo.

Altre informazioni

  • Elenco versioni per <nome del modulo>


Menu di contesto (gruppi di moduli)

 Menu di contesto (collegamenti del modulo) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (gruppi di moduli)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Allo scopo cliccare con il tasto destro del mouse su un qualsiasi gruppo di moduli.

Il menu di contesto del gruppo di moduli dell'explorer moduli contiene le seguenti funzioni:

Funzione | Destinazione
Nuovo gruppo di moduli | Per organizzare i moduli creare un nuovo gruppo di moduli.
Creare una copia | Creare una copia di un gruppo di moduli nella banca dati dei moduli.
Creazione di un collegamento -> clipboard | Copiare il gruppo di moduli con tutti i suoi sottogruppi ed i relativi collegamenti dei moduli nel clipboard.
Inserimento collegamento <- Clipboard | Inserire gruppi di moduli dal clipboard nell'albero dei moduli.
Cancella directory / Rimuovi collegamento | Cancellare la directory dall'explorer moduli.
Ridenominazione | Assegnare un nuovo nome ad un gruppo di moduli.
Esportazione | Esportare un gruppo di moduli per trasmetterlo ad un'altra stazione per l'elaborazione di disegni.
Visualizzazione dei collegamenti | Visualizzare i punti in cui si trova il gruppo di moduli selezionato nell'albero dei moduli.
Proprietà | Modificare il nome e/o la descrizione di un gruppo di moduli.
Impostazione della protezione in scrittura | Impostare una protezione in scrittura per il gruppo di moduli selezionato per non soprascriverlo.
Annullare la protezione in scrittura | Riannullare la protezione in scrittura.


Nuovo gruppo di moduli

 Menu di contesto (gruppi di moduli) Creare una copia Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo gruppo di moduli

Destinazione

Per organizzare i moduli creare un nuovo gruppo di moduli:

Richiamare la funzione Nuovo gruppo di moduli nel menu di contesto dei gruppi di moduli.
Risultato

Viene creato un nuovo gruppo di moduli con il nome Nuovo gruppo di moduli. Il nuovo gruppo di moduli viene visualizzato come sottogruppo del gruppo di moduli selezionato.

Avvertimento

Per maggior chiarezza ridenominare un gruppo di moduli.


Creare una copia

 Nuovo gruppo di moduli Menu di contesto (gruppi di moduli) Creazione di un collegamento -&gt; clipboard Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare una copia

Destinazione

Creare una copia di un gruppo di moduli nella banca dati dei moduli:

Avvertimento

Nella creazione di una copia di un gruppo di moduli, vengono copiati tutti i moduli che si trovano nel gruppo di moduli. Al nome del modulo viene anteposto automaticamente Copia di. Le modifiche del modulo copiato non si ripercuotono sul modulo selezionato per la copiatura.

Richiamare la funzione di creazione di una copia nel menu di contesto dei gruppi di moduli da copiare.
Risultato

Nella banca dati dei moduli viene creata un'immagine del gruppo di moduli selezionato per la copiatura. Durante questo tempo si apre la finestra Creazione di una copia. Poi compare il dialogo Proprietà di: <nome del gruppo di moduli>. In essa si immette il nome ed una descrizione del nuovo gruppo di moduli.

Altre informazioni

  • Proprietà di: <nome del gruppo di moduli>


Creazione di un collegamento -> clipboard

 Creare una copia Menu di contesto (gruppi di moduli) Inserimento collegamento &lt;- Clipboard Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di un collegamento -> clipboard

Destinazione

Copiare il gruppo di moduli con tutti i suoi sottogruppi ed i relativi collegamenti dei moduli nel clipboard:

Richiamare la funzione di creazione del collegamento -> clipboard nel menu di contesto dei gruppi di moduli.
Avvertimento

Con la funzione di inserimento collegamento <- clipboard nel menu di contesto dei gruppi di moduli si può reinserire il gruppo di moduli in un altro punto dell'albero dei moduli. I collegamenti dei moduli restano invariati.
I gruppi d moduli possono essere spostati anche con la funzione Drag & Drop. Se durante questa operazione si tiene premuto il tasto Ctrl, il gruppo di moduli viene copiato senza collegamento con l'originale.


Inserimento collegamento <- Clipboard

 Creazione di un collegamento -&gt; clipboard Menu di contesto (gruppi di moduli) Cancella directory / Rimuovi collegamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserimento collegamento <- Clipboard

Destinazione

Inserire gruppi di moduli dal clipboard:

Avvertimento

Il nome del del gruppo di moduli nel clipboard viene visualizzato nel menu di contesto dei gruppi di moduli dopo la funzione di inserimento collegamento <- clipboard.

Condizione

Con la funzione di creazione di un collegamento -> clipboard è stato copiato un gruppo di moduli nel clipboard.

Richiamare la funzione di inserimento di un collegamento <- clipboard nel menu di contesto dei gruppi di moduli.
Risultato

Dal clipboard il gruppo di moduli con tutti i suoi sottogruppi ed i relativi collegamenti dei moduli. Il gruppo di moduli copiato dal clipboard viene visualizzato come sottogruppo del gruppo di moduli selezionato nell'albero dei moduli.

Suggerimento

I gruppi d moduli possono essere spostati anche con la funzione Drag & Drop. Se durante questa operazione si tiene premuto il tasto Ctrl, viene copiato anche il gruppo di moduli.


Cancella directory / Rimuovi collegamento

 Inserimento collegamento &lt;- Clipboard Menu di contesto (gruppi di moduli) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancella directory / Rimuovi collegamento

In funzione del numero di volte con cui il gruppo di moduli selezionato è presente nell'Explorer di moduli, nel menu di contesto compare un'altra funzione. Se il grupo di moduli selezionato è presente una sola volta, compare la funzione Cancella directory. Se il grupo di moduli selezionato è presente più volte, compare la funzione Rimuovi collegamento.

Destinazione

directory selezionata dall'Explorer moduli:

Richiamare la funzione Cancella directory o Rimuovi collegamento nel menu di contesto dei gruppi di moduli.
Risultato

Compare un messaggio contenente la domanda se si desidera veramente eliminare la directory.

Avvertimento

Attenzione: Per moduli nella directory selezionata per i quali è presente solo un collegamento nella banca dati, il modulo viene eliminato fisicamente dalla banca dati.
Per i moduli per i quali sono presenti altri collegamenti con il modulo nella banca dati viene eliminato solo il collegamento.


Ridenominazione

 Cancella directory / Rimuovi collegamento Menu di contesto (gruppi di moduli) Esportazione di un gruppo di moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ridenominazione

Destinazione

Assegnare un nuovo nome ad un gruppo di moduli selezionato:

  1. Richiamare la funzione di ridenominazione nel menu di contesto dei gruppi di moduli.
  2. Immettere un nuovo nome.
  3. Premere il tasto INVIO.
Avvertimento

È possibile assegnare lo stesso nome a più gruppi di moduli. È tuttavia opportuno evitare di farlo per mantenere una certa chiarezza.
Ulteriori possibilità per la ridenominazione del collegamento di modulo selezionato:
Con il pulsante sinistro del mouse cliccare sul nome ed immettere il nuovo nome.


Esportazione di un gruppo di moduli

 Menu di contesto (gruppi di moduli) Visualizzazione dei collegamenti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Esportazione di un gruppo di moduli

Per trasmettere moduli da una stazione per l'elaborazione di disegni ad un'altra, i moduli vengono esportati da una stazione di lavoro e reimportati nell'altra.

Destinazione

Esportazione di un gruppo di moduli:

Richiamare la funzione di esportazione nel menu di contesto dei gruppi di moduli.
-> Si apre la finestra di dialogo Salva con nome. Per il nome del file viene ripreso automaticamente il nome del gruppo di moduli.

Qui occorre specificare il percorso in cui si desidera memorizzare il gruppo di moduli selezionato con i relativi moduli.

Suggerimento

Per salvare un modulo con tutti i suoi moduli singoli si può procedere nel modo seguente:
Salvare i moduli singoli in un gruppo di moduli. Esso deve essere un sottogruppo del gruppo di moduli con il modulo di rango superiore. Esportare quindi il gruppo di moduli con il modulo di rango superiore.

Avvertimento

I caratteri speciali (*, :, ?, <,> \, /, |) non sono permessi nel nome del file. Essi non vengono quindi accettati.
Con la funzione Moduli nel menu File/Importa si reimporta il gruppo di moduli nell'Explorer moduli.

Altre informazioni

  • Importazione di moduli

  • Esportazione di dati


Visualizzazione dei collegamenti

 Esportazione di un gruppo di moduli Menu di contesto (gruppi di moduli) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione dei collegamenti

Destinazione

Visualizzare dove si trova il gruppo di moduli selezionato nell'albero dei moduli:

Richiamare la funzione di visualizzazione dei collegamenti nel menu di contesto dei gruppi di moduli
Risultato

Dapprima si determina la frequenza con cui è contenuto ogni collegamento di moduli nell'albero dei moduli. Questo processo può richiedere un certo tempo in funzione del numero di moduli. Si apre una finestra in cui viene indicato i punti dell'albero dei moduli in cui si trova il gruppo di moduli selezionato.

Altre informazioni

  • Collegamenti dei moduli


Proprietà

 Visualizzazione dei collegamenti Menu di contesto (gruppi di moduli) Impostazione della protezione in scrittura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Proprietà

Destinazione

Modificare il nome e/o la descrizione di un gruppo di moduli:

Richiamare la funzione proprietà nel menu di contesto dei gruppi di moduli.
Risultato

Si apre il dialogo Proprietà di: <nome del gruppo di moduli> con le proprietà del gruppo di moduli selezionato. Si tratta della finestra di dialogo Proprietà di: <nome del modulo in cui è presente solo il registro Descrizione. Il nome e la descrizione del gruppo di moduli possono essere modificati.
Si può inoltre specificare un valore d'uso generale. Il suo significato è riportato nella descrizione del dialogo.

Altre informazioni

  • Proprietà di: <nome del gruppo di moduli>


Impostazione della protezione in scrittura

 Menu di contesto (gruppi di moduli) Annullare la protezione in scrittura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazione della protezione in scrittura

Per un modulo o un gruppo di moduli si può impostare una protezione in scrittura.
Un modulo protetto in scrittura non può essere più modificato. Nemmeno le proprietà del modulo nei registri Finezza, Tecnica e Tipo di rete JAC. Sul registro Descrizione, la casella di controllo Protezione in scrittura contiene automaticamente un gancetto.
Gruppi di moduli protetti in scrittura non possono essere cancellati.
Una protezione in scrittura di gruppi di moduli influenza i moduli protetti in scrittura di questo gruppo. I moduli protetti in scrittura possono essere spostati tra gruppi di moduli non protetti in scrittura. I moduli non protetti in scrittura possono essere spostati dappertutto.

Destinazione

Impostazione della protezione in scrittura:

Avvertimento

La protezione in scrittura viene impostata per il modulo o il gruppo di moduli selezionato.

Richiamare la funzione Impostazione della protezione in scrittura nel menu di contesto dell'Explorer moduli.
Risultato

Si apre il dialogo Impostazione della protezione in scrittura in cui si può immettere la protezione in scrittura mediante un codice di accesso.

Avvertimento

Nella barra del titolo dell'editore di moduli compare l'avvertenza protetto in scrittura.

Altre informazioni

  • Impostazione della protezione in scrittura (finestra di dialogo)


Annullare la protezione in scrittura

 Impostazione della protezione in scrittura Menu di contesto (gruppi di moduli) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullare la protezione in scrittura

La protezione in scrittura immessa in precedenza può essere annullata per modificare il modulo o cancellare il gruppo di moduli. Nel registro Descrizione del dialogoProprietà di: <nome del modulo>, il segno di spunta viene rimosso automaticamente dalla casella di controllo Protezione in scrittura.

Destinazione

Annullamento della protezione in scrittura:

Avvertimento

La protezione in scrittura viene annullata per il modulo o il gruppo di moduli selezionato.

Richiamare la funzione Annullamento della protezione in scrittura nel menu di contesto dell'Explorer moduli.
Risultato

Si apre il dialogo Annullamento della protezione in scrittura in cui la protezione in scrittura può essere annullata immettendo di nuovo lo stesso un codice di accesso usato per Imposta password.

Altre informazioni

  • Annullamento della protezione in scrittura (finestra di dialogo)


Nomi del modulo

 Modulo - il lavoro con i moduli Descrizione dei moduli container tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nomi del modulo

Panoramica degli elementi nei nomi dei moduli e loro significato:

Elemento nome | Significato | Applicazione
- | Inglese |
^ | Maglia dietro |
v | Maglia davanti |
< | a sinistra |
<== oppure <-- | Sopostamento di due aghi a sinistra |
= | Sopostamento di un ago |
==> | Sopostamento di due aghi a destra |
> | a destra |
0:2:0 | Rapporto della 3 tubolari k&w |
An An-m | Programma di lavorazione per il tubolari |
Bn Bn-Tipo n | Programma di lavorazione per il collegamento manica-corpetto
Cn | Programma di lavorazione sopra il collegamento manica-corpetto
Dn Dn-m | Programma di lavorazione per catenella e collo
legat | Legatura intarsio (legatura) | Immagliatura per intarsia
CAT | Catenella |
Scarico | Scaricomento |
NF | Ripresa senza riempimento |
Manica | Manica |
Sopra | Esempio: Le maglie diminuite si trovano sopra le maglie del telo di base Contrario: sotto | k&w diminuzioni
Occupato | L'ago è assegnato (maglia o maglia inglese) |
Def Def-Modulo | Modulo di definizione | I moduli di definizione definiscono come vengono inseriti i relativi moduli nella rimagliatura
doppia faccia df | Double Jersey doppia faccia |
In-Dis | Immagliatura e rimagliatura | Intarsio
a maglia rasata | Telo Single Jersey |
En | Finezza n |
Fine | Fine |
sottile | Area sottile nel MG |
Grosso | Area grossa nel MG |
Gruppo |  |
Die | dietro, all'dietro |
MT | Mezzo Tubolare |
int | Intarsia |
IT | Imitazione Treccia |
Jac | Jacquard |
k&w | Stoll knit & wear |
L#0; L0 | Strato anteriore | Telo k&w
L#1; L1 | Strato posteriore
Strato | Strato di lavorazione k&w
Separati | L0 e L1 vengono trasportati indipendentemente | Telo k&w
sx; L; < | sinistra, a sinistra |
LL | Maglia rovesciara |
LR | Destra-Sinistra sulla frontura posteriore |
MG | Multi Gauge |
NR | Diminuzione dietro |
centro; Centro (Rip) | al centro Modulo di ripetizione in posizione centrale |
TC | Telo Campione |
NF | Diminuzione davanti |
Nd; N | Aghi |
nN | Numero (n) di aghi |
n corse | Numero (n) di corse del carro |
n/m (Corpo 1/1) | Indicazione del rapporto |
n-colori | Numero (n) di colori nel Jacquard | Moduli Jacquard per retro
Nessun | Nessuna azione degli aghi |
nsys_ | n sisteme Le azioni di trasporto vengono eseguite in n cadute |
senza_E _E | senza Elastico (filo di gomma) con Elastico (filo gomma) |
P | Punzonato |
nR | Numero (n) di Ranghi |
r; R; > | destra, a destra |
Ciclo | Rapporti |
RIP RIP Rip. | Ripetezione (Ripetizone) | Il modulo viene ripetuto in funzione della selezione
RL | Destra-Sinistra sulla frontura anteriore |
RR R - R rr | destra, a destra |
S0 | Corsa a vuoto |
Snxn (S1x1) | nxn treccia con ago divaricabile |
L-S | Lavoro-Scarico |
L-L-S | Lavoro-Lavoro-Scarico |
Raccolta | Trasportare in avanti tutte le maglie con un rango di raccolta preparatorio | Alimentazione intarsio
SP | Split |
Inizio | Inizio |
Rammendare | Aumento tramite tecnica di rammendo |
Tandem-CCC | Moduli propri di filato del pettine per TC-M |
TC4 | CMS TC4 | Moduli per determinate macchine
TC-R | CMS TC-R
TC-T | CMS TC-T
FS, Filo di Sep | Filo di Separazione |
Passaggio | Moduli per determinate macchine | Multi Gauge, k&w
sotto | Esempio: Le maglie diminuite si trovano sotto le maglie del telo di base Contrario: Sopra | k&w diminuzioni
v | Inglese |
V; Dav | davanti, a davanti |
Blocca | Le maglie vengono trasportate sulla frontura posteriore affinché non tengano in basso i fili di immagliatura. | Alimentazione intarsio
Rip. RIP RIP | Ripetezione |
Entrata | Portare i fili fino alla nuova larghezza di lavoro | Lavorazione del bordo intarsio Immagliatura

Alcuni esempi di nomi di moduli:

Nome del modulo | Significato
1X1_S3X3> Treccia1x1_S3x3> | Treccia 3x3 a destra con maglia divaricata in tecnica 1x1
1X1-Nodo-#2-entrare <_< | Fissaggio del filo Tipo di modulo: Nodo entrare #2 Proprietà del modulo: 1x1 e << Il guidafilo entra da destra [<] e si trova inclinato a sinistra dopo il nodo [<]
1x1X> | Intreccio Aran 1 ago
1x1X1 | 1x1X1 Treccia sovraposta
Manica 2/3 => | Diminuzione della manica
P_RR_X> | Punzonato Maglia davanti e dietra
Tubolare PX> | Pointelle Loop front and back to the right
TC-T-02 4 corse | Modulo per CMS TC-T Il trasporto richiede quattro corse. I ranghi di lavoro prima e dopo la diminuzione non vengono lavorati con il primo e l'ultimo rango di trasporto nella stessa corsa


Descrizione dei moduli container tecnica

 Nomi del modulo Modulo - il lavoro con i moduli Elenco delle descrizioni dei moduli container Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Descrizione dei moduli container tecnica

Descrizioni dei seguenti gruppi di moduli container:

Argomenti

  • Intarsia entrate
  • Intarsia elaborazione cimose
  • Entrata Uscita (k&w)
  • Entrata prima di Inizio
  • Intarsia elaborazione cimose
  • Correzione forma
  • Diminuzione (k&w)
  • Aumento (k&w)
  • Diminuzione
  • Aumento
  • Elenco delle descrizioni dei moduli container


Elenco delle descrizioni dei moduli container

 Descrizione dei moduli container tecnica Modulo - il lavoro con i moduli Tipi di modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elenco delle descrizioni dei moduli container

Dei seguenti moduli container è presente una descrizione:

Argomenti

  • Standard
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R forma esterna
  • TC-R-V
  • TC-R Forma esterna senza Corsa combinata
  • TC-R-V senza Corsa combinate
  • TC-T-01 2 corse
  • TC-T-02 4 corse
  • TC-T-03 6 corse
  • TC-T-04 8 corse
  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T
  • Senza maglia di chiusura
  • Rammendare
  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>
  • Manica bordo sopra
  • Manica bordo sopra - Separati
  • Manica bordo sotto
  • Manica bordo sotto - Separati
  • Manica Costa
  • Manica Costa Strate separati
  • Spalla alla Francese
  • Diminuzione residua
  • Corpo bordo sopra
  • Corpo bordo sopra - Strate separati
  • Corpo bordo sotto
  • Corpo bordo sotto - Strate separati
  • k&w Corpo Costa
  • Corpo Costa Strate separati
  • Spalla
  • Scollo V bordo sopra
  • Scollo V bordo sotto
  • Ritaglio-Costa
  • Scollo V bordo sopra TC-T
  • Corpo bordo sotto 2 TC-T
  • Corpo bordo sotto 4 TC-T
  • Spalla
  • Corpo bordo sotto senza S0 TC-T
  • Manica bordo sopra 2 TC-T
  • Manica bordo sopra 4 TC-T
  • Manica bordo sotto TC-T
  • Diminuzione residua TC-T
  • Nodi 1 bordo
  • Nodi allacciamento di tubolari
  • Nodi allacciamento di tubolari TC-T
  • Nodo
  • Scarico davanti L0
  • Scarico dietro L1
  • L-R trasporti separati
  • L-R trasporti uniti
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T tipo 1
  • TC-T tipo 2
  • Inglese {3} < v >
  • Flottante
  • Nodo1
  • Nodo2
  • Nodo3
  • Maglia {1} <o>
  • Maglia {3} <o>
  • Con Scarico
  • Con Filo di Separazione
  • Inglese {3} < v >
  • Maglia {3} < v >
  • Inglese {5} - - v - -
  • Flottante {1}
  • Maglia {1}
  • Presa maglia da grosso a sottile
  • Presa maglia a grosso_Split
  • Correzione forma
  • Split
  • Rammendare
  • Standard bordo aperto
  • Maglia di chiusura - Separati
  • TC-T Standard
  • TC-T Standard bordo aperto
  • TC-T Maglia di chiusura
  • 1x1-MG struttura a doppia frontura
  • 1x1-MG struttura a singola frontura
  • 1x1-MG Jac-Flottante
  • 1x1-MG Jac-Piqué
  • 1x1-MG Jac-Rete
  • 1x1-MG Jac-Perno Chiuso
  • Struttura a doppia frontura
  • Struttura a singola frontura
  • Jac Flottante
  • Jac-Piqué
  • Jac-Rete
  • Jac-Perno Chiuso
  • Moduli container tecnica (diminuzione/aumento)
  • 1-rango_gradazione_del_disegno
  • 3-ranghi_senza_trasporto
  • Allineato a sinistra/destra
  • 1x1-MG struttura a singola frontura
  • 1x1-MG Jac-Flottante
  • Jac Flottante
  • Legatura (immagliatura intarsio)
  • Legatura con nodo (intarsia entrate)
  • Alimentazione (immagliatura intarsio)
  • Legatura (elaborazione bordo intarsio)
  • Alimentazione (elaborazione bordo intarsio)
  • MG-Chiusura con R-R grosso-fine
  • Legatura con nodo
  • Entrata
  • Scollo V TC-T
  • Corpo TC-T
  • Manica TC-T
  • Girocollo
  • Corpo
  • Manica
  • Standard
  • Struttura a singola frontura
  • Struttura a doppia frontura
  • Criteri per la selezione e l'applicazione dei moduli
  • Spostare moduli di connessione
  • Costa 2x1 (vv^...^vv)
  • Costa 2x1 (^vv…vv^)
  • Diminuzione 2 aghi R/R (v…v)
  • TC-T maglia v senza ranghi vuoti
  • TC-T maglia ^ senza ranghi vuoti
  • Maglia inglese {3} <^>
  • Tandem-CCC
  • 730-S


Tipi di modulo

 Elenco delle descrizioni dei moduli container Modulo - il lavoro con i moduli Creazione di un modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tipi di modulo

Oltre ai moduli semplici vi sono diversi tipi di moduli composti da più moduli singoli. Le finestre di dialogo per la creazione di un tale tipo di modulo possono essere richiamate con le seguenti funzioni nel menu Modulo:

  • Creazione di un modulo combinato
  • Creare un modulo a gradini
  • Creare un modulo container tecnica
  • Creazione di un modulo container speculare
Avvertimento

I dialoghi si aprono anche se nel menu di contesto della barra dei moduli o nell'Explorer moduli si richiama la funzione Edita per il relativo modulo.

Nel menu di contesto delle finestre di dialogo vengono offerte le seguenti funzioni:

  • Elimina
  • Editazione
  • Non generare speculare (solo per il modulo container speculare)
  • Explorer
Destinazione

I. Eliminazione di un modulo dalla finestra di dialogo:

  1. Con il pulsante destro del mouse cliccare sul modulo che si desidera eliminare.
    -> Il menu di contesto si apre.
  2. Cliccare la funzione Elimina.
    -> Il modulo viene eliminato dalla finestra di dialogo.
Destinazione

II. Editazione di un modulo dalla finestra di dialogo:

  1. Con il pulsante destro del mouse cliccare sul modulo che si desidera editare.
    -> Il menu di contesto si apre.
  2. Cliccare la funzione Edita.
    -> L'editore dei moduli viene lanciato con il modulo selezionato.
Destinazione

III. Non generare speculare per modulo container speculare:

  1. Cliccare su un qualsiasi punto della finestra di dialogo con il pulsante destro del mouse.
    -> Il menu di contesto si apre.
  2. Cliccare la funzione Non generare speculare.
    -> I moduli speculari nella colonna di destra vengono sostituiti dai seguenti caratteri:

    3. L'immagine del collegamento modulo riceve come contrassegno il simbolo [image] nell'angolo in basso a destra.

Destinazione

IV. Visualizzare il modulo nell'Explorer moduli:

  1. Cliccare su un modulo nella finestra di dialogo con il pulsante destro del mouse.
    -> Il menu di contesto si apre.
  2. Cliccare la funzione Explorer.
    -> L'Explorer moduli viene aperto ed il modulo cliccato è selezionato.

Pulsante | Funzione
OK | La finestra di dialogo viene chiusa. Il nuovo modulo viene creato e compare nella barra dei moduli e nell'Explorer moduli. Se è stato editato un modulo presente, le modifiche vengono accettate.
Interruzione | La finestra di dialogo viene chiusa senza creare un modulo o senza accettare le modifiche del modulo.

Altre informazioni

  • Disegnare con un modulo combinato

  • Disegnare con un modulo a gradini

  • Disegnare con un modulo container speculare

Argomenti

  • Modulo semplice
  • Modulo combinato
  • Modulo a gradini
  • Modulo container tecnica
  • Modulo limite
  • Modulo container speculare
  • Modulo con condizione o condizioni limite
  • Generatore-Jacquard
  • Modulo Jacquard
  • Modulo JDV
  • Modulo locale
  • Elementi del disegno


Modulo semplice

 Tipi di modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modulo semplice

Per disegnare un nuovo modulo si utilizzano le azioni aghi della barra dei simboli delle azioni aghi o moduli già presenti nell'Explorer moduli.
Un modulo può contenere, a scelta, i seguenti dati:

  • Gradazione
  • Pressore
  • Velocità del carro
  • Tirapezza
  • Caduta
  • Direzione del carro
  • Azione pettine
  • Rapporti
  • Dati dei ranghi di tecnica
Avvertimento

Nei dati dei ranghi di tecnica, mediante un segnaposto è possibile assegnare al modulo diverse azioni di guidafilo.

Altre informazioni

  • Nuovo modulo

  • Azioni degli aghi

  • Disegno con azione aghi e/o colore

  • Dati dei ranghi di tecnico (dialogo)


Modulo combinato

 Tipi di modulo Modulo a gradini Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modulo combinato

Un modulo combinato è composto da fino a 9 moduli già presenti. Il vantaggio offerto da un modulo combinato consiste nel fatto che può essere inserito nel telo con larghezza ed altezza variabili. In questo modo si possono disegnare, ad esempio, tasche o cimose semplicemente tracciando un rettangolo.

Avvertimento

Per il modulo combinato possono essere utilizzati moduli semplici e moduli con condizioni limite.

Altre informazioni

  • Modulo combinato (finestra di dialogo)

  • Disegnare con un modulo combinato


Modulo a gradini

 Tipi di modulo Modulo container tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modulo a gradini

Un modulo a gradini composto da massimo 3 moduli successivi, ognuno dei quali possiede solo 1 rango di disegno ed utilizzato, ad esempio, per la rimagliatura. Il modulo a gradini ha come risultato di nuovo solo 1 rango di disegno.

Altre informazioni

  • Modulo a gradini (finestra di dialogo)

  • Disegnare con un modulo a gradini


Modulo container tecnica

 Modulo a gradini Tipi di modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modulo container tecnica

Nella M1 si usano per diverse situazioni di lavoro cosiddetti moduli container tecnica di diversi gruppi di moduli dell'explorer moduli. Moduli container tecnica sono composti da moduli singoli situati nella rispettiva sottocartella Elementi.

Avvertimento

Il modulo container tecnica non può essere applicato direttamente nel disegno.
Questi moduli influiscono direttamente sull'elaborazione tecnica.
Modificare quindi questi moduli solo se si conosce esattamente il loro funzionamento.

Si usano i seguenti moduli container tecnica:
1) Nella creazione del disegno si usano moduli container tecnica per l'inizio dal gruppo di moduli Inizi.
Le diverse situazioni di lavoro sono le seguenti:

  • Inizio senza pettine
  • Inizio con pettine

2) L'elaborazione tecnica usa moduli container tecnica del gruppo di moduli Tecnica.
Le diverse situazioni di lavoro sono le seguenti:

  • Filo pettine, Filo pettine selezionabile e Filo pettine selezionabile tandem CCC
  • Intarsia elaborazione cimose/Intarsia elaborazione cimose (k&w)
  • Intarsia entrate/Intarsia entrate (k&w)
  • Inizi rete intarsia/Entrata prima di inizio (k&w)
Avvertimento

Il colore dei moduli singoli non ha importanza, in quanto l'elaborazione tecnica usa i colori del disegno.

3) Anche nella creazione di un telo calato si applicano nel disegno moduli container tecnica del gruppo di moduli Tecnica degli attributi della forma.
Le diverse situazioni di lavoro sono le seguenti:

  • Diminuzione /Diminuzione (k&w)
  • Aumento / Aumento (k&w)
  • Devisualizzazione con moduli creati autonomamente
Avvertimento

I colori dei singoli moduli vengono ripresi nel disegno durante la diminuzione e l'aumento.

L'uso di moduli container tecnica in queste situazioni di lavoro offre il vantaggio che l'operatore può adattare la situazione di lavoro nel modo seguente:

  • Modifica dei moduli singoli
  • Uso di altri moduli singoli

Per adattare la situazione di lavoro alle esigenze personali occorre sapere dove applicare i moduli singoli nel disegno. Pertanto in questo capitolo si descrive la struttura dei moduli container tecnica e l'impiego dei loro moduli singoli.

Avvertimento

Per contrassegnarle, le figure dei moduli container possiedono il simbolo [image] che compare nell'angolo in basso a destra.

Altre informazioni

  • Nuovo modulo container tecnica (finestra di dialogo)

Argomenti

  • Correzione forma
  • Criteri per la selezione e l'applicazione dei moduli
  • Spostare moduli di connessione


Inizio senza pettine

 Modulo container tecnica Inizio con pettine Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inizio senza pettine

I moduli container tecnica del gruppo di moduli Inizi/Stoll/Senza pettine vengono offerti dalla M1 per i seguenti casi:

  • Per il disegno è stata selezionata una macchina senza pettine.
  • Per il disegno è selezionata una macchina con pettine e nella selezione di un inizio la casella di controllo Utilizza pettine è disattivata.

Di Stoll sono presenti gli inizi 1x1, 2x1, tubolare e 2x2 con le seguenti combinazioni:

  • standard o in tecnica 1x1 (multi gauge)
  • Per una o due cadute
  • con o senza filo gomma
  • con passaggio rango sciolto al disegno o a tecnica 1x1 (solo per standard)
  • con passaggio a RR
  • senza ranghi cintura (solo per standard / 1 caduta / senza filo gomma)

La struttura dei moduli container tecnica è identica per tutte le combinazioni; si differenzia solo per i moduli singoli usati.

Struttura del modulo container tecnica 1x1 del gruppo di moduli Standard/1 caduta/con filo gomma/passaggio rango sciolto:

Colonna sinistra | Colonna centrale | Colonna destra
 | 1x1_1sis_LR Modulo per il passaggio |
 | 1x1_1sis_E Modulo per l'inizio |

1x1_1sis_LR: Passaggio da inizio 1x1, 1 caduta, rango sciolto
1x1_1sis_G: Inizio 1x1, 1 caduta, con filo gomma

Avvertimento

I moduli per l'inizio possiedono il commutatore di rapporto RS1 per l'altezza della cintura. I moduli per l'inizio con filo di gomma possiedono inoltre il rapporto commutabile RS19 con cui si può attivare o disattivare il filo di gomma sulla macchina.

Gli inizi senza ranghi cintura si trovano nel gruppo di moduli Fine_filo_separazione. Usare questi inizi per inserire in un secondo momento un modulo per la cintura.
Le seguenti particolarità valgono per i moduli container di questo gruppo di moduli:
- Il modulo per l'inizio termina dopo l'ultimo rango di lavoro del filo di separazione.
- Il modulo per l'inizio non contiene commutatori di rapporto.
- Il modulo container non possiede moduli per il passaggio.

I moduli del modulo container tecnica vengono inseriti nel disegno prima del primo rango del disegno base.

Avvertimento

Nell'explorer moduli esiste il gruppo di moduli Inizi/Propri/Senza pettine con la stessa sottostruttura in cui sono stati salvati i propri moduli container tecnica.

Altre informazioni

  • Rapporto commutabile


Inizio con pettine

 Inizio senza pettine Modulo container tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inizio con pettine

I moduli container tecnica del gruppo di moduli Inizi/Stoll/Con pettine vengono offerti dalla M1 per il seguente caso:

  • Per il disegno è selezionata una macchina con pettine e nella selezione di un inizio la casella di controllo Utilizza pettine è attivata.

Di Stoll sono presenti gli inizi 1x1, 2x1, tubolare e 2x2 con le seguenti combinazioni:

  • standard o in tecnica 1x1 (multi gauge)
  • Per una o due cadute
  • con o senza filo gomma
  • con passaggio rango sciolto al disegno o a tecnica 1x1 (solo per standard)
  • con passaggio a RR
  • senza ranghi cintura (solo per standard / 1 caduta / senza filo gomma)

La struttura dei moduli container tecnica è identica per tutte le combinazioni; si differenzia solo per i moduli singoli usati.

Struttura del modulo container tecnica 1x1 del gruppo di moduli Standard/1 caduta/con filo gomma/passaggio rango sciolto:

Colonna sinistra | Colonna centrale | Colonna destra
 | 1x1_1sis_LR Modulo per il passaggio |
 | 1x1_1sis_E Modulo per l'inizio |
Standard Modulo per immagliatura, sinistra |  | Immagliatura destra 1sis Modulo per immagliatura, destra

1x1_1sis_LR: Passaggio da inizio 1x1, 1 caduta, rango sciolto
1x1_1sis_G: Inizio 1x1, 1 caduta, con filo gomma
Immagliatura sinistra 1sis: Immagliatura dei guidafilo a sinistra, 1 caduta
Immagliatura destra 1sis: Immagliatura dei guidafilo a destra, 1 caduta

Avvertimento

I moduli per l'inizio possiedono il commutatore di rapporto RS1 per l'altezza della cintura. I moduli per l'inizio con filo di gomma possiedono inoltre il rapporto commutabile RS19 con cui si può attivare o disattivare il filo di gomma sulla macchina.

Gli inizi senza ranghi cintura si trovano nel gruppo di moduli Fine_filo_separazione. Usare questi inizi per inserire in un secondo momento un modulo per la cintura.
Le seguenti particolarità valgono per i moduli container di questo gruppo di moduli:
- Il modulo per l'inizio termina dopo l'ultimo rango di lavoro del filo di separazione.
- Il modulo per l'inizio non contiene commutatori di rapporto.
- Il modulo container non possiede moduli per il passaggio.

I moduli della colonna centrale del modulo container vengono inseriti nel disegno prima del primo rango del disegno base.
I moduli della colonna sinistra e destra vengono applicati nel disegno solo dall'elaborazione tecnica se nella configurazione è attivata la casella di controllo Immagliatura nella rubrica Immagliatura di tutti i guidafilo prima dell'inizio. I ranghi di immagliatura vengono nidificati con i ranghi di lavoro per l'inizio.

Inizio con pettine - vista dopo l'elaborazione tecnica

Rango di lavoro (dal basso all'alto) | Modulo | Funzione
1 - 3 | 1x1_1sis_E | Guidafilo 2B con filato 201 (filo cintura 1) lavora ranghi da 1 a 3 dell'inizio.
4 - 7 | Immagliatura destra 1sis | Inizio della routine di immagliatura per i guidafili a destra. Avvertenza: L'inizio è spostato di tre ranghi perché per sigla generale del modulo è stato definito il valore = 3. Per moduli propri (non protetti in scrittura) si possono modificare i valori nel registro Tecnica.
4 e 7 |  | Guidafilo 4A con filato 23 (disegno base)
5 e 6 |  | Guidafilo 1B con filato 209 (filo gomma)
8 | 1x1_1sis_E | Guidafilo 2B con filato 201 (filo cintura 4) lavora rango 4 dell'inizio.
9 - 10 | Standard | Inizio della routine di immagliatura per i guidafili a sinistra. Avvertenza: L'inizio è spostato di quattro ranghi perché per sigla generale del modulo è stato definito il valore = 4. Per moduli propri (non protetti in scrittura) si possono modificare i valori nel registro Tecnica.
9 e 10 |  | Guidafilo 1A con filato 207 (filo di separazione)

Avvertimento

Attenzione alle seguenti particolarità:

  • Il guidafilo per filato 208 (filo pettine) non viene immagliato.
  • In caso di nidificazione di ranghi di immagliatura ed iniziali, i guidafilo che lavorano prima del modulo di immagliatura non vengono più immagliati. Nella tabella guidafilo 2B nel rango 1 - 3.
  • La nidificazione può essere annullata dal valore 0 nella sigla generale del modulo.
  • La larghezza del rango di immagliatura corrisponde alla larghezza dell'inizio.
  • La larghezza si riduce della metà se vengono immagliati guidafilo doppi. Nella tabella guidafilo 1B ed 1A nel rango 5, 6, 9 e 10.
  • I guidafilo possono essere immagliati con extralarghezza se nella configurazione è attivata la casella di controllo Extralarghezza nella rubrica Immagliatura di tutti i guidafilo prima dell'inizio. Dopo l'ultimo rango di immagliatura le maglie dell'extralarghezza vengono scaricate automaticamente.
Avvertimento

Nell'explorer moduli esiste il gruppo di moduli Inizi/Propri/Con pettine con la stessa sottostruttura in cui sono stati salvati i propri moduli container tecnica.

Altre informazioni

  • Rapporto commutabile


Elastico pettine

 Inizio con pettine Modulo container tecnica Inizi rete Intarsia Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elastico pettine

I moduli container tecnica del gruppo di moduli Tecnica/Filo pettine vengono registrati nel disegno dall'elaborazione tecnica nei seguenti casi:

  • Per il disegno è stata selezionata una macchina con pettine.
  • Nella selezione di un inizio è attivata la casella di controllo Utilizza pettine.
  • Nella selezione di un inizio è attivo il campo di opzioni Modulo.

In Stoll sono presenti moduli container filo pettine per ogni finezza.
La struttura dei moduli container è identica; si differenzia solo per i moduli singoli usati.
Struttura del modulo container tecnica Filo pettine E8:

Colonna sinistra | Colonna centrale | Colonna destra
Elastico pettine mod sinistro E8 Modulo a sinistra del disegno | Elastico pettine mod centrale E8 Modulo per la larghezza iniziale del disegno | Elastico pettine destra E8 Modulo a destra del disegno

Filo pettine sinistra E8: Immagliare filo pettine da sinistra
Filo pettine centro E8: Ranghi di scaricamento sull'intera larghezza della frontura e lavorazione filo pettine
Filo pettine destra E8: Filo pettine lavora un ago tubolare

Avvertimento

Il modulo Filo pettine centro possiede i rapporti commutabili RS17 e #98, con cui il pettine e lo scaricamento possono essere attivati e disattivati sulla macchina. Il modulo possiede inoltre un loop senza fine =^=. Esso assicura che il pettine si trova nella sua posizione di base prima che si sollevi verso l'alto dopo la lavorazione del filo del pettine.

I moduli vengono applicati dall'elaborazione tecnica nel disegno.
Il modulo Filo pettine centro viene applicato dalla regola tecnica Applica filo pettine in maniera adiacente ripetuta ad iniziare dal rango di tecnica 1.
I due altri moduli vengono applicati dalla regola tecnica Immaglia filo pettine ad iniziare dal rango di tecnica 8: il modulo Filo pettine sinistra in maniera adiacente ripetuta ed il modulo Filo pettine destra una sola volta.

Avvertimento

Per i disegni con 31 guidafilo nel disegno e con il guidafilo del pettine, il filo del pettine deve essere posizionato sulla pista 8 e sul punto di pinzatura sinistro o destro esterno. In questo caso si utilizzano particolari moduli del filo del pettine del gruppo di moduli Filo pettine selezionabile (tandem CCC).

Altre informazioni

  • Rapporto commutabile

Argomenti

  • 730-S
  • Tandem-CCC


730-S

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

730-S

Salvato con nome: Moduli / Tecnica / Filo del pettine / 730-S

Finezze: Tutti

Uso: Immagliatura e rimagliatura del filo del pettine

Modulo | Finezza | Disegno
Filo del pettine E3,5.2_5.2:6.2_7.2 | E3,5.2, E5.2, E6.2, E7.2 | Fully Fashion
Filo del pettine k&w E3,5.2_5.2:6.2_7.2 |  | k&w
Elastico pettine E9.2 | E9.2 | Fully Fashion
Filo del pettine k&w E9.2 |  | k&w

Questi moduli container sono formati ognuno da un modulo di inizio e da un modulo di ripetizione.
Il modulo di ripetizione viene applicato sull'intera larghezza della frontura.
Il modulo di inizio applicato ripetutamente dal bordo sinistro della frontura al bordo sinistro del disegno copre parte del modulo di ripetizione.
Dal bordo destro del disegno al modulo di congiunzione, il modulo d ripetizione viene coperto in parte dalla forma, per cui vengono applicati solo i ranghi di scaricamento all'inizio.

Struttura dei moduli container Filo del pettine E3,5.2_5.2:6.2_7.2 e Filo del pettine k&w E3,5.2_5.2:6.2_7.2:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  |  |  |
Sotto | Filo del pettine k&w sinistra | 1 | Filo del pettine centro | 2 |
 | Modulo iniziale |  | Modulo di ripetizione

Struttura dei moduli container Filo del pettine E9.2 e Filo del pettine k&w E9.2:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  |  |  |
Sotto | Filo del pettine k&w sinistra_E9.2 | 3 | Filo del pettine centro_E9.2 | 4 |
 | Modulo iniziale |  | Modulo di ripetizione

I moduli container tecnica di questo gruppo di moduli vengono registrati nel disegno dall'elaborazione tecnica nei seguenti casi:

Condizione
  • Per il disegno è selezionata la CMS 730 S.
  • Nella selezione di un inizio è attivata la casella di controllo Utilizza pettine.
  • Nella selezione di un inizio è attivo il campo di opzioni Modulo.

Avvertimento

Il modulo Filo pettine centro possiede i rapporti commutabili RS17 e #98, con cui il pettine e lo scaricamento possono essere attivati e disattivati sulla macchina. Il modulo possiede inoltre un loop senza fine =^=. Esso assicura che il pettine si trova nella sua posizione di base prima che si sollevi verso l'alto dopo la lavorazione del filo del pettine.

Per i disegni con 31 guidafilo nel disegno e con il guidafilo del pettine, il filo del pettine deve essere posizionato sulla pista 8 e sul punto di pinzatura sinistro o destro esterno. In questo caso si utilizzano particolari moduli del filo del pettine del gruppo di moduli Filo del pettine selezionabile.


Tandem-CCC

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tandem-CCC

Salvato con nome: Moduli / Tecnica / Filo del pettine / tandem CCC

Finezze: Tutti

Macchina: CMS 322 TC-M e CMS 822

Uso: Immagliatura e rimagliatura del filo del pettine

Modulo | Finezza | Disegno
Filo del pettine En | En nel nome del modulo indica la finezza | Fully Fashion
k&w Comb Thread En |  | k&w

Questi moduli container sono formati da un modulo di inizio, da un modulo di ripetizione e da un modulo di congiunzione.
Il modulo di ripetizione viene applicato sull'intera larghezza della frontura.
Il modulo di inizio applicato ripetutamente dal bordo sinistro della frontura al bordo sinistro del disegno copre parte del modulo di ripetizione.
Il modulo di congiunzione applicato una volta sul bordo destro del disegno copre parte del modulo di ripetizione.
Dal bordo destro del disegno al modulo di congiunzione, il modulo d ripetizione viene coperto in parte dalla forma, per cui vengono applicati solo i ranghi di scaricamento all'inizio.

Struttura dei moduli container

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  |  |  |
Sotto | Filo del pettine sinistra En | 1 | Filo del pettine centro En | 2 | Filo del pettine destra En | 3
 | Modulo iniziale |  | Modulo di ripetizione |  | Modulo di collegamento

I moduli container tecnica di questo gruppo di moduli vengono registrati nel disegno dall'elaborazione tecnica nei seguenti casi:

Condizione
  • Per il disegno è selezionata una CMS 322 TC-M o una CMS 822.
  • Nella selezione di un inizio è attivata la casella di controllo Utilizza pettine.
  • Nella selezione di un inizio è attivo il campo di opzioni Modulo.

Avvertimento

Il modulo Filo pettine centro possiede i rapporti commutabili RS17 e #98, con cui il pettine e lo scaricamento possono essere attivati e disattivati sulla macchina. Il modulo possiede inoltre un loop senza fine =^=. Esso assicura che il pettine si trova nella sua posizione di base prima che si sollevi verso l'alto dopo la lavorazione del filo del pettine.

Per i disegni con 31 guidafilo nel disegno e con il guidafilo del pettine, il filo del pettine deve essere posizionato sulla pista 8 e sul punto di pinzatura sinistro o destro esterno. In questo caso si utilizzano particolari moduli del filo del pettine del gruppo di moduli Filo del pettine selezionabile (tandem CCC).


Inizi rete Intarsia

 Modulo container tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inizi rete Intarsia

I moduli container del gruppo di moduli Tecnica/inizio rete intarsio vengono usati dalla M1 per l'inizio rete se si lavora una zona Jacquard non estendentesi su tutta la larghezza. Stoll assegna i seguenti moduli:

  • 1-rango_gradazione_del_disegno
  • 3-ranghi_senza_trasporto

Questi moduli vengono offerti per la selezione nella configurazione nella rubrica Intarsio: inizio rete e possono essere applicati per tutti i dorsi Jacquard (naturalmente ad eccezione di slegatura).
Il risultato dell'inizio rete 1-rango_gradazione_del_disegno ha, ad esempio, il seguente aspetto:

Inizio rete con modulo 1 rango con fittezza disegno. L'inizio rete avviene in una corsa. Le coppie di aghi su sfondo a colori indicano la posizione degli aghi su cui si lavora la rete.

Il risultato dell'inizio rete 3 ranghi senza trasporto ha, ad esempio, il seguente aspetto:

Inizio rete con modulo 3 ranghi senza trasporto. L'inizio rete avviene in tre corse in un rango di disegno. Le coppie di aghi su sfondo a colori indicano la posizione degli aghi su cui si lavora la rete.

Avvertimento

Il vantaggio dell'inizio rete 1 rango con fittezza disegno consiste nel fatto che sono necessarie poche corse ed il vantaggio dell'inizio rete 3 ranghi senza trasporto nella fittezza impostabile per ogni singola corsa.

L'applicazione dei moduli singoli tramite la lavorazione tecnica avviene secondo regole fisse. Il modulo singolo di una determinata posizione del dialogo per la sostituzione dei moduli container viene applicato su una posizione del disegno stabilita dall'elaborazione tecnica. In tal modo non si può influenzare il punto in cui il modulo singolo viene applicato nel disegno ed il punto in cui è posizionato il modulo singolo nel dialogo. Si può tuttavia influenzare l'inizio rete modificando i moduli singoli.
Se vi sono più metodi per applicare moduli singoli nel disegno, per un modulo container occorre indicare il metodo da adottare. Ciò viene stabilito dal valore della rubrica Sigle generali del modulo del registro Tecnica del dialogo Proprietà di: <nome del modulo>. L'inizio rete 1 rango con fittezza disegno ha il valore 5 e l'inizio rete 3 ranghi senza trasporto il valore 1.

Avvertimento

Se si usa un valore diverso da 1 o da 5, l'applicazione rete non viene registrata nel disegno dall'elaborazione tecnica.

Oltre ai moduli container visti sopra per l'inizio rete vi è un modulo container usato per tutte le tecniche di inizio rete. Esso ha la designazione Tutti e si trova nel gruppo di moduli Elementi.
Il modulo container Tutti ha la seguente struttura:

Colonna sinistra | Colonna centrale | Colonna destra
Automasche | Flottante con trasporto |
Maglia_tutti | Rete_tutti | Flottante_tutti

Con le tecniche di inizio rete attualmente offerte, nell'ultimo rango prima della zona Jacquard si applicano solo il modulo singolo Maglia_tutti e, se si usa la tecnica 1x1, il modulo Flottante_tutti. Gli altri moduli singoli del modulo container Tutti non vengono attualmente usati.
Nell'Explorer moduli, nelle sottocartelle del gruppo di moduli Tecnica/inizio rete intarsio/elementi, si trovano i moduli singoli delle diverse tecniche di inizio rete. Nella sottocartella Tutti_v si trovano i moduli per il modulo container Tutti, nella sottocartella 1v i moduli singoli della tecnica di inizio rete 3 ranghi senza trasporto e nella sottocartella 5v i moduli singoli della tecnica di inizio rete 1 rango con fittezza disegno. I moduli singoli delle altre sottocartelle non vengono usati. Essi sono previsti per altre tecniche di inizio rete.

Applicazione del modulo singolo Maglia_tutti nella tecnica di inizio rete 1 rango con fittezza disegno.

Applicazione del modulo singolo Maglia_tutti nella tecnica di inizio rete 3 ranghi senza trasporto.

Applicazione del modulo singolo Flottante_tutti nella tecnica di inizio rete 1 rango con fittezza disegno. Qui il modulo singolo viene applicato sull'ago fuori lavoro tra la zona di inizio rete ed il modulo singolo abb_int.

Applicazione del modulo singolo Flottante_tutti nella tecnica di inizio rete 3 ranghi senza trasporto. Qui il modulo singolo viene applicato anche sull'ago fuori lavoro tra la zona di inizio rete ed il modulo singolo abb_jac.

Avvertimento

In tutte le immagini di questa pagina è stato usato il dorso rete 1x1.

Altre informazioni

  • Proprietà di: <nome del modulo> (dialogo)


1-rango_gradazione_del_disegno

 Inizi rete Intarsia Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1-rango_gradazione_del_disegno

Struttura del modulo container tecnica 1-rango_con_fittezza_disegno:

Colonna sinistra | Colonna centrale | Colonna destra
 |  | Presa a Vuoto_RR
Presa a Vuoto_2 | Flottante | Presa a Vuoto_1
legat_int |  |

Tutti i moduli del modulo container tecnica 1-rango_con_fittezza_disegno vengono applicati nel penultimo rango del disegno prima della zona Jacquard.

Il modulo singoloabb_int viene aggiunto a sinistra ed a destra dell'applicazione rete. Immagine = rete 1x1. Un'eccezione è il completo telo posteriore (vedi sotto nel modulo singolo Applicazione_RR). Qui il modulo singolo abb_int viene applicato solo a destra.

Impiego del modulo singolo Applicazione_1. I moduli singoli Applicazione_1 e Applicazione_2 si alternano per le aghi rete in cui si inizia immaginariamente dall'ago 1 con Applicazione_1. Immagine = rete 1x1.

Impiego del modulo singolo Applicazione_2. Immagine = rete 1x1.

Il modulo singolo Flottante viene inserito tra i moduli singoli Applicazione_1 e Applicazione_2 se per l'applicazione rete sono necessari aghi vuoti (rete 1x2 e rete 1x3). Immagine = rete 1x2.

Il modulo singolo Applicazione_RR si impiega nell'uso dell'intero dorso rete (applicazione rete con tutti gli aghi). Immagine = rete.


3-ranghi_senza_trasporto

 Inizi rete Intarsia Stoll Customer Support, sono necessari il numero del cliente ed il PIN

3-ranghi_senza_trasporto

Struttura del modulo container tecnica 3-ranghi_senza_trasporto:

Colonna sinistra | Colonna centrale | Colonna destra
 | Flottante-1x1 |
Presa a Vuoto_2 | Flottante | Presa a Vuoto_1
 |  | collega_jac

Poiché l'applicazione rete è divisa in tre corse, per i singoli moduli occorre assegnare punti di allacciamento.
Tutti i moduli del modulo container tecnica 3-ranghi_senza_trasporto vengono applicati nel penultimo rango del disegno prima della zona Jacquard.

Il modulo singoloabb_jac viene aggiunto alla fine nella seconda corsa.

Impiego del modulo singolo Applicazione_1. I moduli singoli Applicazione_1 e Applicazione_2 si alternano per le aghi rete in cui si inizia immaginariamente dall'ago 1 con Applicazione_1.

Impiego del modulo singolo Applicazione_2.

Il modulo singolo Flottante viene inserito tra i moduli singoli Applicazione_1 e Applicazione_2 se nella zona Jacquard è presente un dorso rete con aghi vuoti (1x1, 1x2, 1x3).

Il modulo singolo Flottante-1x1 viene applicato nella zona dell'applicazione rete se si usa la tecnica 1x1 per le aghi fuori lavoro.


Intarsia entrate

 Inizi rete Intarsia Modulo container tecnica Intarsia elaborazione cimose Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Intarsia entrate

Nell'immagliatura si distinguono i seguenti casi:

  • Intarsio: Punto
  • Intarsio: Legatura con nodo
  • Intarsio: Alimentazione

Le impostazioni eseguite nella rubrica Intarsio: immagliatura nella Configurazione vengono applicate nel dialogo Assegnazione dei campi di filato e valgono contemporaneamente anche per la rimagliatura. Se si desidera assegnare moduli diversi all'interno di un disegno, questi ultimi essere assegnati ai singoli campi di filato nella finestra di dialogo Assegnazione dei campi del filato.

Avvertimento

Per i moduli container assegnati da Stoll per l'immagliatura vengono usati moduli con condizioni limite come moduli singoli. I valori tra parentesi graffe del nome del modulo indicano la larghezza del modulo. Dai caratteri < e > si capisce se l'applicazione avviene nella colonna sinistra o destra del modulo container.

Altre informazioni

  • Configurazione (dialogo)


Legatura (immagliatura intarsio)

 Legatura con nodo (intarsia entrate) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Legatura (immagliatura intarsio)

I moduli container del gruppo di moduli Tecnica/Intarsio immagliatura/Punto vengono usati dalla M1 per il punto nell'immagliatura o nella rimagliatura.
Stoll assegna i seguenti moduli container:

  • Maglia {3} <o>
  • Inglese {3} < v >
  • Maglia {1} <o>
  • Flottante

Questi moduli vengono offerti per la selezione nella configurazione nella rubrica Intarsio: Immagliatura se si lavora senza nodo (nel campo di elencazione Nodo è selezionata la voce Senza nodo).

Avvertimento

Un nodo fissa le estremità del filo che si formano sui singoli campi di filato nell'immagliatura e rimagliatura dei fili, in modo da non doverlo fare in un secondo momento con operazioni manuali difficoltose e lunghe.

Il modulo container contiene tutti i necessari moduli singoli per i ranghi di immagliatura e di rimagliatura. Con riferimento alla situazione di lavoro, essi sono disposti come segue:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Situazione di lavoro 6 | Situazione di lavoro 7 | Situazione di lavoro 8
Rango centrale | Situazione di lavoro 4 |  | Situazione di lavoro 5
Rango inferiore | Situazione di lavoro 1 | Situazione di lavoro 2 | Situazione di lavoro 3

Avvertimento

Le situazioni di lavoro da 1 a 4 sono per l'immagliatura e le situazioni di lavoro da 5 a 8 per la rimagliatura.

Posizionamento dei nodi rispetto al campo di filato:

Caso | Descrizione
Caso 1 | Il nodo viene posizionato a partire dal primo ago del campo di filato in funzione della direzione del carro del primo rango del campo di filato. 1 = campo di filato, 2 = nodo
Caso 2 | Se un nodo di un rango di rimagliatura coincide con un nodo di un rango di immagliatura, il nodo del rango di rimagliatura viene spostato nel suo campo di filato fino ad eliminare la coincidenza.

Per impostare il primo rango di lavoro del modulo limite sul rango di immagliatura nell'elaborazione tecnica, il primo rango di lavoro del modulo limite deve essere definito come rango di riferimento.
Per impostare l'ultimo rango di lavoro del modulo limite sul rango di rimagliatura nell'elaborazione tecnica, l'ultimo rango di lavoro del modulo limite deve essere definito come rango di riferimento.
Se vi sono più metodi per applicare moduli singoli nel disegno, per un modulo container occorre indicare il metodo da adottare. Ciò viene stabilito dal valore della rubrica Sigle generali del modulo del registro Tecnica del dialogo Proprietà di: <nome del modulo>. I moduli container per il punto senza nodo hanno il valore 0 ed i moduli container per il punto con nodo il valore 1.


Inglese {3} < v >

 Legatura (immagliatura intarsio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inglese {3} < v >

Selezionando questo modulo si esegue il punto con maglia inglese.
Struttura del modulo container Maglia inglese {3} <v> ed impiego dei moduli singoli:

Avvertimento

I singoli moduli della colonna sinistra del dialogo si usano per il punto sul bordo sinistro del campo del filato ed i singoli moduli della colonna destra per il punto sul bordo destro del campo del filato.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore Questi moduli singoli si usano in combinazione con la conduzione Immagliatura con scaricamento. | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da sinistra |  | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da destra
Rango centrale | Inglese {3} v < Allineato a sinistra/destra |  | Inglese {3} v > Allineato a sinistra/destra
Rango inferiore |  |  |

Questo modulo contiene moduli limite di larghezza di 1, 2 e 3 aghi. I moduli limite di larghezza di 1 e 2 aghi sono necessari se sul bordo del telo sono a disposizione solo 1 o 2 aghi per il punto. I moduli limite di larghezza di 3 aghi sono necessari se va applicato accanto al campo di filato per il quale va applicato il punto 2 aghi sono vuoti.

Avvertimento

I moduli con condizioni limite ed i relativi moduli limite si trovano nell'Explorer moduli nei sottogruppi Maglia inglese sinistra e Maglia inglese destra.


Flottante

 Inglese {3} &lt; v &gt; Legatura (immagliatura intarsio) Maglia {1} &lt;o&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Flottante

Selezionando questo modulo si esegue il punto con maglia.
Struttura del modulo container Flott:

Avvertimento

I moduli singoli vengono applicati nel disegno come descritto nelle note di Maglia inglese.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore Questi moduli singoli si usano in combinazione con la conduzione Immagliatura con scaricamento. | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da sinistra |  | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da destra
Rango centrale | Flottante {0} - |  | Flottante {0} -
Rango inferiore |  |  |

Avvertimento

Il modulo con condizioni limite si trova nell'explorer moduli nel gruppo di moduli Conduzione ed i relativi moduli limite nel sottogruppo Maglia.


Maglia {1} <o>

 Legatura (immagliatura intarsio) Maglia {3} &lt;o&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Maglia {1} <o>

Selezionando questo modulo si esegue il punto con maglia.
Struttura del modulo container Maglia {1} <o>:

Avvertimento

I moduli singoli vengono applicati nel disegno come descritto nelle note di Maglia inglese.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore Questi moduli singoli si usano in combinazione con la conduzione Immagliatura con scaricamento. | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da sinistra |  | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da destra
Rango centrale | Maglia {1} o < |  | Maglia {1} o >
Rango inferiore |  |  |

Avvertimento

I moduli con condizioni limite ed i relativi moduli limite si trovano nell'Explorer moduli nei sottogruppi Maglia sinistra e Maglia destra.


Maglia {3} <o>

 Maglia {1} &lt;o&gt; Legatura (immagliatura intarsio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Maglia {3} <o>

Selezionando questo modulo si esegue il punto con maglia.
Struttura del modulo container Maglia {3} <o>:

Avvertimento

I moduli singoli vengono applicati nel disegno come descritto nelle note di Maglia inglese.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore Questi moduli singoli si usano in combinazione con la conduzione Immagliatura con scaricamento. | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da sinistra |  | 1X1_Maglia {8} - - - - o - - - Punto nel rango di immagliatura da destra
Rango centrale | Maglia {3} v < Allineato a sinistra/destra |  | Maglia {3} v > Allineato a sinistra/destra
Rango inferiore |  |  |

Avvertimento

I moduli con condizioni limite ed i relativi moduli limite si trovano nell'Explorer moduli nei sottogruppi Maglia sinistra e Maglia destra.


Legatura con nodo (intarsia entrate)

 Legatura (immagliatura intarsio) Alimentazione (immagliatura intarsio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Legatura con nodo (intarsia entrate)

I moduli container del gruppo di moduli Tecnica / Intarsia entrate / Legatura con nodo vengono usati dalla M1 per il punto nell'immagliatura o nella rimagliatura se nel campo di elencazione Nodi è selezionata la voce Con nodi.

  • Nodo1
  • Nodo2
  • Nodo3

Il modulo container contiene tutti i necessari moduli singoli per i ranghi di immagliatura e di rimagliatura. Con riferimento alla situazione di lavoro, essi sono disposti come segue:

 | Sinistra | Centro | Destra
Sopra | Situazione di lavoro 6 | Situazione di lavoro 7 | Situazione di lavoro 8
Centro | Situazione di lavoro 4 |  | Situazione di lavoro 5
Sotto | Situazione di lavoro 1 | Situazione di lavoro 2 | Situazione di lavoro 3

Le situazioni di lavoro da 1 a 4 sono per l'immagliatura e le situazioni di lavoro da 5 a 8 per la rimagliatura.

Posizionamento dei nodi rispetto al campo di filato:

Caso | Descrizione
Caso 1 | Il nodo viene posizionato a partire dal primo ago del campo di filato in funzione della direzione del carro del primo rango del campo di filato.
Caso 2 | Se un nodo di un rango di rimagliatura coincide con un nodo di un rango di immagliatura, il nodo del rango di rimagliatura viene spostato nel suo campo di filato fino ad eliminare la coincidenza.

Per impostare il primo rango di lavoro del modulo limite sul rango di immagliatura nell'elaborazione tecnica, il primo rango di lavoro del modulo limite deve essere definito come rango di riferimento.
Per impostare l'ultimo rango di lavoro del modulo limite sul rango di rimagliatura nell'elaborazione tecnica, l'ultimo rango di lavoro del modulo limite deve essere definito come rango di riferimento.
Se vi sono più metodi per applicare moduli singoli nel disegno, per un modulo container occorre indicare il metodo da adottare. Ciò viene stabilito dal valore della rubrica Sigle generali del modulo del registro Tecnica del dialogo Proprietà di: <nome del modulo>. I moduli container per il punto senza nodo hanno il valore 0 ed i moduli container per il punto con nodo il valore 1.


Nodo1

 Legatura con nodo (intarsia entrate) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nodo1

Struttura del modulo container Nodo1 ed impiego dei moduli singoli:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Nodo-#1-uscire <_< Allineato a destra | Nodo-#1-uscire >_< Allineato s sinistra | Nodo-#1-uscire >_> Allineato s sinistra
Rango centrale | Nodo-#1-entrare <_< Allineato s sinistra |  | Nodo-#1-uscire <_> Allineato a destra
Rango inferiore | Nodo-#1-entrare <_> Allineato a destra | Nodo-#1-entrare >_> Allineato a destra | Nodo-#1-entrare >_< Allineato s sinistra

Questo modulo contiene moduli limite di larghezza di 2, 3 e 4 aghi. I moduli limite con larghezza di 3 e 4 aghi sono necessari per multi gauge e Tecnica 1x1.

Avvertimento

I moduli con condizioni limite si trovano nell'explorer moduli nel sottogruppo Elementi ed i relativi moduli limite nei sottogruppi Nodi e Nodi 1x1.


Nodo2

 Legatura con nodo (intarsia entrate) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nodo2

Struttura del modulo container Nodo2 ed impiego dei moduli singoli:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Nodo-#2-uscire <_< Allineato a destra | Nodo-#2-uscire >_< Allineato s sinistra | Nodo-#2-uscire >_> Allineato s sinistra
Rango centrale | Nodo-#2-entrare <_< Allineato s sinistra |  | Nodo-#2-uscire <_> Allineato a destra
Rango inferiore | Nodo-#2-entrare <_> Allineato a destra | Nodo-#2-entrare >_> Allineato a destra | Nodo-#2-entrare >_< Allineato s sinistra

Questo modulo contiene moduli limite di larghezza di 2, 3 e 4 aghi. I moduli limite con larghezza di 3 e 4 aghi sono necessari per multi gauge e Tecnica 1x1.

Avvertimento

I moduli con condizioni limite si trovano nell'explorer moduli nel sottogruppo Elementi ed i relativi moduli limite nei sottogruppi Nodi e Nodi 1x1.


Nodo3

 Legatura con nodo (intarsia entrate) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nodo3

Struttura del modulo container Nodo3 ed impiego dei moduli singoli:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Nodo-#3-uscire <_< Allineato a destra | Nodo-#3-uscire >_< Allineato s sinistra | Nodo-#3-uscire >_> Allineato s sinistra
Rango centrale | Nodo-#3-entrare <_< Allineato s sinistra |  | Nodo-#3-uscire <_> Allineato a destra
Rango inferiore | Nodo-#3-entrare <_> Allineato a destra | Nodo-#3-entrare >_> Allineato a destra | Nodo-#3-entrare >_< Allineato s sinistra

Questo modulo contiene moduli limite di larghezza di 2, 3 e 4 aghi. I moduli limite con larghezza di 3 e 4 aghi sono necessari per multi gauge e Tecnica 1x1.

Avvertimento

I moduli con condizioni limite si trovano nell'explorer moduli nel sottogruppo Elementi ed i relativi moduli limite nei sottogruppi Nodi e Nodi 1x1.


Alimentazione (immagliatura intarsio)

 Legatura con nodo (intarsia entrate) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Alimentazione (immagliatura intarsio)

Nel gruppo di moduli Tecnica/Intarsio immagliatura/Alimentazione si trovano moduli con condizioni limite e Moduli container per l'immagliatura. Nei moduli con condizioni limite vengono offerti moduli per l'alimentazione maglia inglese, maglia, flottante e maglia-maglia. Per maglia inglese e maglia si può inoltre scegliere tra diverse distanze.
Stoll assegna i seguenti moduli con condizioni limite per l'alimentazione di immagliatura:

  • Flottante {0} -
  • Inglese {2} - v
  • Inglese {3} - v -
  • Inglese {4} - - v -
  • Inglese {5} - - v - -
  • Inglese {6} - - - v - -
  • Inglese {7} - - - v - - -
  • Inglese {8} - - - - v - - -
  • Maglia {1} o
  • Maglia {2} - o
  • Maglia {3} - o -
  • Maglia {4} - - o -
  • Maglia {5} - - o - -
  • Maglia {6} - - - o - -
  • Maglia {7} - - - o - - -
  • Maglia {8} - - - - o - - -
  • Maglia-Maglia {1} %
Avvertimento

Se seguono più ranghi di immagliatura in successione, essi vengono applicati nel disegno dall'elaborazione tecnica con un offset, in modo che, ad esempio, la maglia inglese non venga lavorata per tutti i ranghi sugli stessi aghi.

Stoll assegna i seguenti moduli container per l'alimentazione di immagliatura:

  • Con Filo di Separazione
  • Con Scarico

Questi moduli vengono offerti nella configurazione nella rubrica Intarsio: immagliatura. Viene offerto di default il modulo selezionato nei parametri globali del disegno.
Se vi sono più metodi per applicare moduli singoli nel disegno, per un modulo container occorre indicare il metodo da adottare. Ciò viene stabilito dal valore della rubrica Sigle generali del modulo del registro Tecnica del dialogo Proprietà di: <nome del modulo>. L'immagliatura con filo di separazione ha il valore 1 e l'immagliatura con scaricamento il valore 2.


Con Scarico

 Alimentazione (immagliatura intarsio) Con Filo di Separazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Con Scarico

Con questo metodo i fili di immagliatura vengono applicati con l'azione aghi maglia in aghi vuoti e quindi scaricati insieme. I fili immagliati pendono sciolti dietro il telo e vengono trattenuti solo dal punto sul telo. Con questo metodo il filo non deve essere estratto dal telo.
Struttura del modulo container Immagliatura con scaricamento:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale | 1X1_Maglia {8} - - - - o - - - |  |
Rango inferiore | 1X1_Maglia {8} - - - - o - - - | Raccolta/Bloccaggio |

Impiego dei moduli singoli:

1 = Immagliatura/rimagliatura 1, 2 = Immagliatura/rimagliatura 2, 3 = Raccolta/bloccaggio, 4 = punto da un modulo container per il collegamento nell'immagliatura (rango superiore a sinistra), 5 = punto da un modulo container per il collegamento nell'immagliatura (rango superiore a destra).

Con il modulo Raccolta/bloccaggio tutte le maglie vengono dapprima trasportate in avanti da un rango preparatorio di raccolta (rango 2). Il modulo Raccolta/bloccaggio viene applicato sull'intera larghezza nel disegno (ranghi 2 e 6).
I moduli di immagliatura Immagliatura/rimagliatura 1 e Immagliatura/rimagliatura 2 vengono applicati, ad iniziare dalla colonna 1, tra i due ranghi di trasporto del modulo Raccolta/bloccaggio nel disegno (ranghi 3, 4 e 5). degli aghi viene osservato prima dell'immagliatura.
Se sono necessari più ranghi di immagliatura, si usano in maniera alterna i moduli Immagliatura/rimagliatura 1 e Immagliatura/rimagliatura 2 da rango a rango.
Al termine del rango di immagliatura, per il punto di immagliatura si applica il modulo singolo del rango superiore del modulo container selezionato nella configurazione.
Dopo i ranghi di immagliatura, essi devono essere bloccati per poter scaricare i loro fili. Il bloccaggio significa che sulla frontura posteriore vengono trasportate le maglie che tengono in basso i fili di immagliatura. Questo processo è contenuto nel modulo Raccolta/bloccaggio (rango 6).
Lo scaricamento è contenuti nei moduli di immagliatura e viene applicato dopo il rango di bloccaggio (rango 6).


Con Filo di Separazione

 Alimentazione (immagliatura intarsio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Con Filo di Separazione

Con questo metodo i ranghi di immagliatura vengono lavorati su un filo di separazione lavorato in precedenza e quindi lavorati di nuovo con questo. Per lo smaltimento del filo occorre estrarre solo il filo di separazione dal telo finito.
Struttura del modulo container Immagliatura con filo di separazione:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | 1X1_Maglia {8} - - - - o - - - |  |
Rango centrale | 1X1_Maglia {8} - - - - o - - - |  |
Rango inferiore | 1X1_Maglia {8} - - - - o - - - | 1X1_Maglia {8} - - - - o - - - |

Impiego dei moduli singoli:

1 = Immagliatura 1, 2 = Immagliatura 2, 3 = Immagliatura 3, A = Immagliatura del filo di separazione.

Il modulo Immagliatura del filo di separazione viene applicato nel disegno sull'intera larghezza.
I moduli di immagliatura Immagliatura 1, Immagliatura 2 e Immagliatura 3 vengono applicati, ad iniziare dalla colonna 1, tra i due ranghi con filo di separazione del modulo Immagliatura del filo di separazione. degli aghi viene osservato prima dell'immagliatura con filo di separazione.
Se sono necessari più ranghi di immagliatura, si usano in maniera alterna i moduli Immagliatura 1 e Immagliatura 2 da rango a rango.
Alla fine del rango di immagliatura si applica il modulo Immagliatura 3.
I moduli singoli Immagliatura 2 e Immagliatura 3 possono essere opzionalmente presenti. Se il modulo Immagliatura 3 è assente, la fase di lavorazione con questo modulo non viene eseguita. Se il modulo Immagliatura 2 è assente, al suo posto si usa il modulo Immagliatura 1.


Intarsia elaborazione cimose

 Modulo container tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Intarsia elaborazione cimose

Nella lavorazione del bordo si distinguono i seguenti casi:

  • Intarsio: Punto
  • Intarsio: Alimentazione
  • MG-Chiusura con R-R grosso-fine
Avvertimento

Per i moduli container assegnati da Stoll per la lavorazione del bordo vengono usati moduli con condizioni limite come moduli singoli. I valori tra parentesi graffe del nome del modulo indicano la larghezza del modulo. Dai caratteri < e > si capisce se l'applicazione avviene nella colonna sinistra o destra del modulo container.

Argomenti

  • Allineato a sinistra/destra


Legatura (elaborazione bordo intarsio)

 Intarsia elaborazione cimose Alimentazione (elaborazione bordo intarsio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Legatura (elaborazione bordo intarsio)

I moduli container nel gruppo di moduli Tecnica/intarsio lavorazione bordo/punto vengono usati dalla M1 per la legatura di zone intarsio e per zone Jacquard che non si estendono sull'intera larghezza, per legare il dorso al telo.
Stoll assegna i seguenti moduli container:

  • Maglia {3} < v >
  • Inglese {3} < v >
  • Maglia inglese per Split < v >
  • Maglia inglese {3} <^>

Questi moduli vengono offerti nella configurazione nella rubrica Intarsio: lavorazione del bordo. Tenere presente che l'impostazione dei campi di opzione << [image] e << [image] in questa rubrica non influenza il punto per zone Jacquard.

Avvertimento

Per zone Jacquard va usato il modulo container Maglia inglese {3} <v>, in quanto il punto Maglia {3} <v> modificherebbe l'immagine Jacquard.


Maglia {3} < v >

 Legatura (elaborazione bordo intarsio) Inglese {3} &lt; v &gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Maglia {3} < v >

Selezionando questo modulo si esegue il punto con maglia. Questo modulo si applica per disegni intarsio. Per zone Jacquard va usato il modulo container Maglia inglese {3} <v>, in quanto il punto Maglia {3} <v> modificherebbe l'immagine Jacquard.
Struttura del modulo container Maglia {3} <v>:

Avvertimento

I moduli singoli vengono applicati nel disegno come descritto nelle note di Maglia inglese.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale | Maglia {3} v < Allineato a destra |  | Maglia {3} v > Allineato s sinistra
Rango inferiore |  |  |

Avvertimento

I moduli con condizioni limite ed i relativi moduli limite si trovano nell'Explorer moduli nei sottogruppi Maglia sinistra e Maglia destra.


Inglese {3} < v >

 Maglia {3} &lt; v &gt; Legatura (elaborazione bordo intarsio) Maglia inglese {3} &lt;^&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inglese {3} < v >

Selezionando questo modulo si esegue il punto con maglia inglese.
Struttura del modulo container Maglia inglese {3} <v> ed impiego dei moduli singoli:

Avvertimento

I singoli moduli della colonna sinistra del dialogo si usano per il punto sul bordo sinistro del campo del filato ed i singoli moduli della colonna destra per il punto sul bordo destro del campo del filato.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore Questi moduli singoli non vengono attualmente usati. | Inglese {3} v < Immagine dietro |  | Inglese {3} v > Immagine dietro
Rango centrale | Inglese {3} v < Allineato a destra |  | Inglese {3} v > Allineato s sinistra
Rango inferiore Questi moduli singoli non vengono attualmente usati. | Inglese {3} v < Immagine Dav |  | Inglese {3} v > Immagine Dav

Questo modulo contiene moduli limite di larghezza di 1, 2 e 3 aghi. I moduli limite di larghezza di 1 e 2 aghi sono necessari se sul bordo del telo sono a disposizione solo 1 o 2 aghi per il punto. I moduli limite di larghezza di 3 aghi sono necessari se va applicato accanto al campo di filato per il quale va applicato il punto 2 aghi sono vuoti.

Avvertimento

I moduli con condizioni limite ed i relativi moduli limite si trovano nell'Explorer moduli nei sottogruppi Maglia inglese sinistra e Maglia inglese destra.
I moduli nei sottogruppi Jac sinistra e Jac destra non vengono attualmente usati.


Maglia inglese {3} <^>

 Inglese {3} &lt; v &gt; Legatura (elaborazione bordo intarsio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Maglia inglese {3} <^>

Salvato con nome: Moduli / Tecnica / Intarsio elaborazione del bordo / Legatura

Finezze: Tutti

Modulo | Uso
Maglia inglese {3} <^> | Maglia inglese su cimosa intarsio per la legatura dei guidafili intarsio.

Questo modulo contiene moduli limite di larghezza di 1, 2 e 3 aghi. I moduli limite di larghezza di 1 e 2 aghi sono necessari se sul bordo del telo sono a disposizione solo uno o due aghi per la legatura. I moduli limite di larghezza di tre aghi sono necessari se va applicato accanto al campo del filato per il quale va applicata la legatura due aghi sono vuoti.
I singoli moduli della colonna sinistra si usano per la legatura sul bordo sinistro del campo del filato ed i singoli moduli della colonna destra per la legatura sul bordo destro del campo del filato.

Struttura del modulo container:

 | Sinistra |  | Centro | Destra
Sopra | Inglese {3} v < Immagine dietro |  |  | Inglese {3} v > Immagine dietro |
Centro | Maglia inglese {3}^< | 2 |  | Maglia inglese {3} ^> | 1
 | Allineato a destra |  |  | Allineato s sinistra
Sotto | Inglese {3} v < Immagine Dav |  |  | Inglese {3} v > Immagine Dav |

Impiego dei moduli singoli nel disegno:

Avvertimento

I moduli con condizioni limite ed i relativi moduli limite si trovano nell'Explorer moduli nei sottogruppi Maglia inglese sinistra e Maglia inglese destra.


Alimentazione (elaborazione bordo intarsio)

 Legatura (elaborazione bordo intarsio) Intarsia elaborazione cimose MG-Chiusura con R-R grosso-fine Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Alimentazione (elaborazione bordo intarsio)

I moduli container del gruppo di moduli Tecnica/intarsio lavorazione bordo/alimentazione vengono usati dalla M1 per alimentare guidafilo su determinate posizioni. Vengono offerti moduli per l'alimentazione con maglia inglese, maglia o flottante. Per maglia inglese si può inoltre scegliere tra diverse distanze.
Stoll assegna i seguenti moduli container:

  • Inglese {2} - v
  • Inglese {3} - v -
  • Maglia inglese {4} - v - -
  • Inglese {5} - - v - -
  • Inglese {6} - - - v - -
  • Inglese {7} - - - v - - -
  • Inglese {8} - - - - v - - -
  • Flottante {1}
  • Maglia {1}

Questi moduli vengono offerti nella configurazione nella rubrica Intarsio: lavorazione del bordo.

Avvertimento

Nell'alimentazione si tiene conto della scalatura ammissibile. L'alimentazione viene eseguita solo fino a questa scalatura ammissibile. Anche la scalatura ammissibile può essere indicata nella configurazione.

Per l'alimentazione in multi gauge si usa il modulo con condizioni limite Maglia fine del gruppo di moduli Alimentazione fine.


Inglese {5} - - v - -

 Alimentazione (elaborazione bordo intarsio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inglese {5} - - v - -

I moduli container per l'alimentazione con maglia inglese hanno in principio tutti la stessa struttura. Sull'esempio del modulo Maglia inglese {5} - - v - - viene descritta la struttura.
Struttura del modulo container Maglia inglese {5} - - v - - ed impiego dei moduli singoli:

Avvertimento

I singoli moduli della colonna sinistra del dialogo si usano per l'alimentazione sul bordo sinistro del campo del filato ed i singoli moduli della colonna destra per l'alimentazione sul bordo destro del campo del filato.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore I moduli di questo rango vengono applicati 1 x alla fine dell'alimentazione. | Inizio <Inglese {2} v - |  | Inizio >Inglese {2} - v
Rango centrale Questi moduli continuano ad essere applicati in lunghezza finché l'alimentazione necessaria lo consente. | < Inglese {5} - v - - - |  | > Inglese {5} - - - v -
Rango inferiore I moduli di questo rango vengono applicati 1 x all'inizio dell'alimentazione. | Inizio <Inglese {2} v - |  | Inizio >Inglese {2} - v

Come inizio dell'alimentazione viene designata la zona direttamente sul campo del filato per cui deve essere eseguita l'alimentazione e come fine dell'alimentazione la zona confinante con il campo di filato adiacente del rango successivo.
Esempio di alimentazione destra del campo di filato (il campo di filato si allarga):

1= Start > maglia inglese {2} - v (inizio dell'alimentazione), 2= > Maglia inglese {5} - - - v -, 3= Start > maglia inglese {2} - v (fine dell'alimentazione), x= scalatura ammissibile (non si applicano moduli).

Se l'alimentazione nell'esempio avviene un rango più tardi (quando il campo di filato si restringe), nella zona della scalatura si usa il modulo singolo del rango centrale del modulo container.

Nella zona della scalatura ammissibile si usa in questo caso il modulo singolo > maglia inglese {5} - - - v -. Alla sua destra si osserva il modulo per il punto.

I moduli singoli vengono applicati nel disegno nella sequenza rango inferiore, superiore, centrale. Se il numero di aghi è insufficiente per tutti i moduli, il modulo che non entra più viene omesso.
Prestare attenzione al fatto che in un modulo con condizioni limite si possono trovare più moduli limite adiacenti in un rango, per cui vengono eventualmente applicati nel disegno anche se non è a disposizione l'intera larghezza del modulo completo nel disegno.
Esempio:

Esempio di modulo del rango centrale > maglia inglese {5} - - - che non entra nel disegno per l'intera larghezza.

Modulo per alimentazione destra del campo di filato

Funzione

Per il modulo del rango centrale sono a disposizione solo 3 aghi. Il modulo singolo > maglia inglese {5} - - - da usare è però largo 5 aghi. Nel modulo singolo per l'alimentazione destra del campo di filato si cercano solo i 3 aghi del modulo dopo un modulo limite e nel modulo singolo per l'alimentazione sinistra del campo di filato solo i 3 aghi destri.

Avvertenza: L'elaborazione tecnica osserva il modulo con condizioni limite rango per rango dal basso all'alto per trovare il modulo limite per il quale l'assegnazione degli aghi corrisponde a quella del disegno. Se esso entra inoltre in larghezza nella zona da applicare nel disegno, questo modulo limite viene usato dall'elaborazione tecnica.

Per gli aghi 1, 2 e 5 si guarda per la prima volta nel rango 16, in quanto i ranghi sottostanti contengono zone trasparenti.

Nell'esempio non si possono usare i moduli limite dei primi 15 ranghi, in quanto largi 2 aghi e verrebbero esclusi dall'uso dei 3 aghi sinistri. I moduli limite del rango 16 non possono essere usati a causa dell'assegnazione aghi.
Poiché l'assegnazione aghi nel rango 17 corrisponde a quella del disegno ed i moduli limite in larghezza entrano nella zona da applicare nel disegno, si usano i primi 3 moduli limite a sinistra di questo rango.

Avvertenza: Nei ognuno dei ranghi da 16 a 19 sono presenti 5 moduli base larghi solo 1 ago.

Avvertimento

I moduli limite si trovano nell'explorer moduli nel sottogruppo Maglia inglese ed i moduli con condizioni limite nel sottogruppo MAGLIA INGLESE-moduli limite.


Flottante {1}

 Inglese {5} - - v - - Alimentazione (elaborazione bordo intarsio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Flottante {1}

Selezionando questo modulo si esegue il flottante nell'intera zona dell'alimentazione.
Struttura del modulo container Flottante {1}:

Avvertimento

I moduli singoli vengono applicati nel disegno come descritto nelle note di Maglia inglese.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Flottante {1} - |  | Flottante {1} -
Rango centrale | Flottante {1} - |  | Flottante {1} -
Rango inferiore | Flottante {1} - |  | Flottante {1} -

Avvertimento

I moduli limite si trovano nell'explorer moduli nel sottogruppo Maglia inglese ed il modulo con condizioni limite nel sottogruppo MAGLIA-moduli limite.


Maglia {1}

 Alimentazione (elaborazione bordo intarsio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Maglia {1}

Selezionando questo modulo si lavora nell'intera zona dell'alimentazione, per cui all'interno di queste colonne sono presenti più maglie di quelle sulle altre colonne (lavorazione doppia).
Struttura del modulo container Maglia {1}:

Avvertimento

I moduli singoli vengono applicati nel disegno come descritto nelle note di Maglia inglese.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Maglia {1} o |  | Maglia {1} o
Rango centrale | Maglia {1} o |  | Maglia {1} o
Rango inferiore | Maglia {1} o |  | Maglia {1} o

Avvertimento

I moduli limite si trovano nell'explorer moduli nel sottogruppo Maglia ed il modulo con condizioni limite nel sottogruppo MAGLIA-moduli limite.


MG-Chiusura con R-R grosso-fine

 Alimentazione (elaborazione bordo intarsio) Intarsia elaborazione cimose Allineato a sinistra/destra Stoll Customer Support, sono necessari il numero del cliente ed il PIN

MG-Chiusura con R-R grosso-fine

I moduli container nel gruppo di moduli Tecnica/intarsio lavorazione bordo/passaggio MG grosso-fine vengono usati dalla M1 per passare da una zona MG (grossa) al telo convenzionale (fine).
Stoll assegna i seguenti moduli container:

  • Presa maglia a grosso_Split
  • Presa maglia da grosso a sottile

Questi moduli vengono offerti nella configurazione nella rubrica Intarsio: lavorazione del bordo.

Avvertimento

Attenzione: nel tracciamento la zona grossa sul lato destro deve finire con la maglia di bordo MG. Altrimenti il passaggio non può essere applicato correttamente dall'elaborazione tecnica.

Suggerimento

Per tracciare la zona grossa usare il modulo Maglia MG v compound.

Se vi sono più metodi per applicare moduli singoli nel disegno, per un modulo container occorre indicare il metodo da adottare. Ciò viene stabilito dal valore della rubrica Sigle generali del modulo del registro Tecnica del dialogo Proprietà di: <nome del modulo>. Il passaggio Inizio split grosso ha il valore 0 ed il passaggio Inizio maglia fine il valore 1.

Avvertimento

Per l'alimentazione nella zona fine, in multi gauge si usa il modulo con condizioni limite Maglia fine del gruppo di moduli Alimentazione fine.

Tenere anche presente che i ranghi nella zona grossa vengono adattati in larghezza dalla lavorazione del bordo, in modo da rendere lavorabile il disegno. Questo adattamento dipende dalla direzione del carro.

Altre informazioni

  • Proprietà di: <nome del modulo> (dialogo)


Presa maglia da grosso a sottile

 MG-Chiusura con R-R grosso-fine Presa maglia a grosso_Split Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Presa maglia da grosso a sottile

Come risulta dal nome, con questo modulo si applica l'inizio in una zona fine. Con questa variante, nelle zone grosse e fini vanno usati gli stessi colori del filato o almeno molto simili.
Struttura del modulo container Inizio maglia fine ed impiego dei moduli singoli:

Avvertimento

I singoli moduli della colonna sinistra del dialogo si usano per l'inizio sul bordo sinistro del campo del filato del settore grosso ed i singoli moduli della colonna destra per l'inizio sul bordo destro del campo del filato nel settore grosso.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore Questo modulo viene applicato dopo l'inizio nel settore grosso. | Grosso |  | Grosso
Rango centrale I moduli a 2 ranghi vengono applicati nella zona fine laddove si lavora due volte direttamente di seguito. | 2 ranghi fine < Allineato a destra | Inglese Questo modulo viene applicato per collegare nell'inizio quando in una zona grossa una parte di essa passa in fine. | 2 ranghi fine > Allineato s sinistra
Rango inferiore I moduli a 1 rango vengono applicati laddove segue la zona grossa dopo la lavorazione pulita nella zona fine. | 1 ranghi fine < Allineato s sinistra |  | 1 ranghi fine > Allineato a destra

1=grosso, 2=1 rango fine <, 3=grosso, 4=2 ranghi fine >

Avvertimento

IL modulo singolo Grosso viene usato nella colonna sinistra e destra del dialogo, per cui nelle posizioni 1 e 3 vengono applicati anche moduli limite dello stesso modulo con condizioni limite.

Con altre direzioni del carro, sul lato sinistro nella zona file vengono lavorati di seguito 2 ranghi, per cui vengono utilizzati poi anche gli altri moduli.

1=2 ranghi fine <, 2=1 rango fine >

Avvertimento

Per 1 rango fine occorre prestare attenzione al fatto che i ranghi di tecnica della zona fine prima e dopo il rango della zona grossa vengano assegnati allo stesso guidafilo affinché possa essere applicato l'inizio. I due ranghi della zona fine in 2 ranghi fine devono essere assegnati parimenti allo stesso campo di guidafilo.

Il modulo singolo Maglia inglese si usa per il punto se all'interno della zona grossa avviene il passaggio alla zona fine.

1=maglia inglese, 2=grosso <, 3=2 ranghi fine >

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nell'Explorer moduli nel sottogruppo Maglia.


Presa maglia a grosso_Split

 Presa maglia da grosso a sottile MG-Chiusura con R-R grosso-fine Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Presa maglia a grosso_Split

Come risulta dal nome, con questo modulo si applica l'inizio in una zona grossa mediante split.
Struttura del modulo container Inizio split grosso ed impiego dei moduli singoli:

Avvertimento

I singoli moduli della colonna sinistra del dialogo si usano per l'inizio sul bordo sinistro del campo del filato del settore grosso ed i singoli moduli della colonna destra per l'inizio sul bordo destro del campo del filato nel settore grosso.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale I moduli di questo rango continuano ad essere applicati in larghezza finché la lunghezza del necessario inizio lo consente. | MG-Split-< Questo modulo viene usato anche per l'ultimo inizio alla fine del motivo. |  | MG-Split->
Rango inferiore di questo rango vengono applicati una volta sul bordo dell'inizio. | MG-Cimosa-< |  | MG-Cimosa->

1=MG-Split-<, 2=MG-Bordo-<, 3=MG-Split->, 4=MG-Bordo->

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nell'Explorer moduli nel sottogruppo Split.


Allineato a sinistra/destra

 MG-Chiusura con R-R grosso-fine Intarsia elaborazione cimose Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Allineato a sinistra/destra

Un modulo con condizioni limite usato entro un modulo container deve contenere moduli limite di larghezza diversa. Ciò è necessario nei seguenti casi:

  • Il modulo limite più largo non entra nella larghezza della zona di disegno da applicare.
  • La larghezza della zona del disegno in cui applicare uno di questi moduli limite non corrisponde ad un multiplo del modulo limite più largo. Per il resto deve essere presente un modulo limite più stretto.

Poiché all'interno di un rango sono consentiti anche più moduli limite adiacenti, è stabilita anche la posizione dei moduli limite stretti. Essi devono essere disposti allineati a sinistra o a destra.

Esempio allineamento a sinistra | Esempio allineamento a destra

Avvertimento

L'elaborazione tecnica osserva il modulo con condizioni limite rango per rango dal basso all'alto per trovare il modulo limite per il quale l'assegnazione degli aghi corrisponde a quella del disegno. Se esso entra inoltre in larghezza nella zona da applicare nel disegno, questo modulo limite viene usato dall'elaborazione tecnica.


Aumento (k&w)

 Intarsia elaborazione cimose Modulo container tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aumento (k&w)

I moduli container del gruppo di moduli Tecnica k&w/Aumento vengono usati dalla M1 per l'aumento in teli k&w. Vengono offerti moduli per il tipo di lavorazione Struttura a singola frontura. Essi si trovano nel sottogruppo del gruppo di moduli Aumento.

  • Standard
  • Split
  • Maglia di chiusura
  • Standard bordo aperto
  • TC-T Standard
  • TC-T Standard bordo aperto
  • TC-T Maglia di chiusura
Destinazione

I. Riconoscere la directory di cui usare i moduli container:

Nel dialogo Proprietà di: <nome del gruppo di moduli> occorre specificare un valore utilizzabile in generale da cui risulti il sottogruppo che contiene i moduli da usare.

Sottogruppo | Valore utilizzabile in generale
Standard | 0
Rammendare | 1
Split | 2

Destinazione

II. Riconoscere il modulo container da usare dalla directory:

Nell'editore di taglio, per una linea con la funzione Aumento si può assegnare uno dei sottogruppi sopra indicati. In questi sottogruppi si trovano i moduli container. Qui la stazione per l'elaborazione di disegni deve sapere quale modulo container del sottogruppo deve essere utilizzato. A tale scopo i moduli container possiedono determinate proprietà.

Avvertimento

Nel modo operativo k&w, dopo il ritaglio della forma in attributi della forma non si può più assegnare un altro metodo per l'aumento, in quanto sarebbe necessario rianalizzare il programma di lavorazione. Pertanto occorre assegnare l'altro metodo per il taglio, far rianalizzare il programma di lavorazione nello Shapewizard e quindi aprire e posizionare il taglio k&w.

Altre informazioni

  • Attributi di forma

Argomenti

  • Maglia di chiusura - Separati


Standard

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard

Salvato con nome: Moduli / Tecnica k&w / Aumento / Standard

Finezze: Tutti

Modulo | Uso
Aumento Destra border | Aumento verso destra senza trasporto. Il disegno viene allargato di una maglia sul bordo destro.
Aumento bordo sinistro | Aumento verso sinistra senza trasporto. Il disegno viene allargato di una maglia sul bordo sinistro.

I due moduli container sono formati da un solo modulo. Il modulo è formato da un modulo container speculare contenente quattro moduli limite che si adattano alla situazione di lavorazione.

Struttura del modulo container Aumento bordo destro:

 | Sinistra | Centro | Destra
Sopra |  |  | Ripresa bordo aperto | 1
 |  |  | Modulo iniziale
Centro |  |  |
Sotto |  |  |

Struttura del modulo container Aumento bordo sinistro:

 | Sinistra |  | Centro | Destra
Sopra | Ripresa bordo aperto | 2 |  |
 | Modulo iniziale
Centro |  |  |  |
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Split

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Split

Nel metodo Split sul bordo vengono trasportate alcune maglie (larghezza di aumento) e negli aghi ora vuoti lo split riapplica un filo.
Per entrambi i versi dell'aumento è presente un modulo container per le posizioni di lavoro 0 e 1; si può usare una larghezza di aumento a piacere. Si aumenta di 2 aghi.
Struttura del modulo container:

 |  | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Bordo dal basso a sinistra all'alto a destra (>): | Modulo di collegamento Maglia davanti L#0 => o Maglia davanti L#1 => |  |
 | Bordo dal basso a destra all'alto a sinistra (<): |  |  | Modulo di collegamento Maglia davanti L#0 <= o Maglia davanti L#1 <=
Rango centrale Il modulo in questo rango viene applicato più volte nel disegno in funzione della larghezza di aumento. |  |  | Modulo di ripetizione Aumento L#0 => o Aumento L#1 => o Aumento L#0 <= o Aumento L#1 <= (-> modulo con condizioni limite) |
Rango inferiore | Bordo dal basso a sinistra all'alto a destra (>): | Modulo di collegamento (split) Split L#0 => o Split L#1 => |  |
 | Bordo dal basso a destra all'alto a sinistra (<) |  |  | Modulo di collegamento (split) Split L#0 <= o Split L#1 <=

Il modulo di ripetizione è un modulo con condizioni limite. Esso contiene moduli limite composti solo da ranghi di trasporto.
I moduli di collegamento sono moduli semplici. Il modulo di collegamento nel rango inferiore (split) viene applicato nel collegamento al modulo di ripetizione. Il modulo di collegamento nel rango superiore del container viene applicato nei ranghi dopo l'aumento.

Vista della forma della manica a sinistra, corpetto e manica a destra con il metodo split con una larghezza di aumento di 3 (= 6 aghi).

Impiego dei moduli singoli:

1-L1 = modulo split posizione di lavoro 1, 2-L1 = modulo di ripetizione posizione di lavoro 1, 1-L0 = modulo split posizione di lavoro 0, 2-L0 = modulo di ripetizione posizione di lavoro 0, 3-L1 = modulo di collegamento posizione di lavoro 1, 3-L0 = modulo di collegamento posizione di lavoro 0.

Destinazione

I. Spostare orizzontalmente il modulo di collegamento:

Un modulo di collegamento viene applicato nel disegno sul bordo della forma. Immettendo un offset si può tuttavia applicare nel disegno anche spostato rispetto al bordo della forma. Nell'esempio precedente con manica sinistra (bordo di aumento da sinistra a destra) i moduli di collegamento del rango superiore del container non chiudono sul bordo della forma, ma vengono applicati spostati di 2 aghi verso destra. Per la manica destra (bordo di aumento da destra a sinistra) i relativi moduli di collegamento vengono applicati spostati di 2 aghi verso destra.

Avvertimento

Con un offset i moduli di collegamento del rango superiore vengono applicati in modo da lavorare la maglia split.

L'offset viene specificato nel registro Tecnica del dialogo Proprietà di: <nome del modulo> nel campo di immissione Valore 1 della rubrica Sigle generali del modulo. Un valore positivo sposta il punto di applicazione verso destra, un valore negativo verso sinistra. Il valore deve essere registrato nelle proprietà del modulo di collegamento.

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => e <=. I moduli split ed i moduli di collegamento si trovano nel gruppo di moduli Modulo di collegamento.

Destinazione

II. Riepilogo dei criteri che influenzano la scelta e l'impiego dei moduli:

Modulo | Criterio | Annotazione
Modulo container tecnica | Direzione | Criterio per la selezione all'interno della directory:
 | Spostamento max. ammissibile | Criterio per la selezione all'interno della directory:
 | Posizione di lavoro | Criterio per la selezione all'interno della directory:
Modulo di collegamento | Valore 1 | Il modulo viene spostato orizzontalmente.

Avvertimento

Tutti questi criteri vengono immessi nel registro Tecnica del dialogo Proprietà di: <nome del modulo>.


Rammendare

 Standard bordo aperto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rammendare

Nel metodo Rammendo sul bordo vengono trasportate alcune maglie (larghezza di aumento) e negli aghi ora vuoti il modulo di collegamento riapplica un filo.
Per entrambi i versi dell'aumento è presente un modulo container; si può usare una larghezza di aumento a piacere. Si aumenta di 2 aghi.
Struttura del modulo container:

 |  | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore | Bordo dal basso a sinistra all'alto a destra (>): | Modulo di collegamento Rammendo L#0 > (->modulo container speculare) |  |
 | Bordo dal basso a destra all'alto a sinistra (<): |  |  | Modulo di collegamento Rammendo L#0 < (->modulo container speculare)
Rango centrale Il modulo in questo rango viene applicato più volte nel disegno in funzione della larghezza di aumento. |  |  | Modulo di ripetizione Aumento => o Aumento <= (-> modulo con condizioni limite) |
Rango inferiore |  |  |  |

Il modulo di ripetizione è un modulo con condizioni limite. Esso contiene moduli limite composti solo da ranghi di trasporto.
Il modulo di collegamento è un modulo container speculare. Esso contiene moduli con condizioni limite, i quali contengono a loro volta moduli limite composti solo da ranghi di lavoro. In questo caso si tratta di moduli con punti di collegamento.

Avvertimento

Nel modulo container speculare è contenuto il modulo di collegamento per la posizione di lavoro 0 e la posizione di lavoro 1.

Vista della forma della manica a sinistra, corpetto e manica a destra con il metodo rammendo con una larghezza di aumento di 4 (= 8 aghi).

Impiego dei moduli singoli:

1 = modulo di ripetizione con larghezza di aumento 4, 2 = modulo di collegamento posizione di lavoro 1, 3 = modulo di collegamento posizione di lavoro 0.

Destinazione

I. Spostare orizzontalmente il modulo di collegamento:

Un modulo di collegamento viene applicato nel disegno sul bordo della forma. Immettendo un offset si può tuttavia applicare nel disegno anche spostato rispetto al bordo della forma. Nell'esempio precedente con manica sinistra (bordo di aumento da sinistra a destra) il modulo di collegamento della posizione di lavoro 0 non chiude sul bordo della forma, ma viene applicato spostato di 2 aghi verso destra. Per la manica destra (bordo di aumento da destra a sinistra) il modulo di collegamento della posizione di lavoro 1 viene applicato spostato di 2 aghi verso sinistra.
L'offset viene specificato nel registro Tecnica del dialogo Proprietà di: <nome del modulo> nel campo di immissione Valore 1 della rubrica Sigle generali del modulo. Un valore positivo sposta il punto di applicazione verso destra, un valore negativo verso sinistra. Il valore deve essere registrato nelle proprietà del modulo con condizioni limite.

Avvertimento

Nei moduli di collegamento assegnati da Stoll per il lato sinistro e destro si usano gli stessi moduli limite. Essi si trovano insieme ai moduli con condizioni limite ed ai moduli container speculari nei sottogruppi => e <=.

Destinazione

II. Riepilogo dei criteri che influenzano la scelta e l'impiego dei moduli:

Modulo | Criterio | Annotazione
Modulo container tecnica | Direzione | Criterio per la selezione all'interno della directory:
 | Spostamento max. ammissibile | Criterio per la selezione all'interno della directory:
Modulo con condizioni limite nel modulo container speculare (modulo di collegamento) | Valore 1 | Il modulo viene spostato orizzontalmente.

Avvertimento

Tutti questi criteri vengono immessi nel registro Tecnica del dialogo Proprietà di: <nome del modulo>. Al contrario del metodo di aumento Split, non occorre indicare la proprietà Posizione di lavoro.


Standard bordo aperto

 Maglia di chiusura - Separati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard bordo aperto

Salvato con nome: Moduli / Tecnica k&w / Aumento / Standard bordo aperto

Finezze: Tutti

Modulo | Uso
Aumento Destra border | Aumento verso destra senza trasporto. Il disegno viene allargato di una maglia sul bordo destro.
Aumento bordo sinistro | Aumento verso sinistra senza trasporto. Il disegno viene allargato di una maglia sul bordo sinistro.

I due moduli container sono formati da un solo modulo. Il modulo è formato da un modulo container speculare contenente due moduli.

Struttura del modulo container Aumento bordo destro:

 | Sinistra | Centro | Destra
Sopra |  |  | Ripresa bordo aperto | 1
 |  |  | Modulo iniziale
Centro |  |  |
Sotto |  |  |

Struttura del modulo container Aumento bordo sinistro:

 | Sinistra |  | Centro | Destra
Sopra | Ripresa bordo aperto | 2 |  |
 | Modulo iniziale
Centro |  |  |  |
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Maglia di chiusura - Separati

 Standard bordo aperto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Maglia di chiusura - Separati

Salvato con nome: Moduli / Tecnica k&w / Aumento / Maglia di chiusura separati

Finezze: Tutti

Modulo | Uso
Tappabuchi => L0 | Aumento della posizione L0 verso destra con trasporto. Il disegno viene allargato di una maglia sul bordo destro.
Tappabuchi => L1 | Aumento della posizione L1 verso destra con trasporto. Il disegno viene allargato di una maglia sul bordo destro.
Tappabuchi <= L0 | Aumento della posizione L0 verso sinistra con trasporto. Il disegno viene allargato di una maglia sul bordo sinistro.
Tappabuchi <= L1 | Aumento della posizione L1 verso sinistra con trasporto. Il disegno viene allargato di una maglia sul bordo sinistro.

Tutti i moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma. Il modulo di connessione viene inoltre applicato una volta.
L'aumento con posizioni separate richiede moduli indipendenti per gli aumenti delle posizioni L0 e L1.

Struttura del modulo container Tappabuchi => L0:

 | Sinistra |  | Centro |  | Destra
Sopra | Maglia di chiusura > | 1 |  |  |
 | Modulo di collegamento
Centro |  |  | Aumento 1 => L0 | 2 |
 |  |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Tappabuchi => L1:

 | Sinistra |  | Centro |  | Destra
Sopra | Maglia di chiusura > | 3 |  |  |
 | Modulo di collegamento
Centro |  |  | Aumento 1 => L1 | 4 |
 |  |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Tappabuchi <= L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Rammendo L#0 < | 6
 |  |  |  | Modulo di collegamento
Centro |  | Aumento 1 <= L0 | 5 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Tappabuchi <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Rammendo L#0 < | 8
 |  |  |  | Modulo di collegamento
Centro |  | Aumento 1 <= L1 | 7 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-T Standard

 Maglia di chiusura - Separati TC-T Standard bordo aperto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T Standard

Salvato con nome: Moduli / Tecnica k&w / Aumento / TC-T Standard

Finezze: Tutti

Modulo | Uso
Aumento Destra border | Aumento verso destra senza trasporto. Il disegno viene allargato di una maglia sul bordo destro.
Aumento bordo sinistro | Aumento verso sinistra senza trasporto. Il disegno viene allargato di una maglia sul bordo sinistro.

I due moduli container sono formati da un solo modulo. Il modulo è formato da un modulo container speculare contenente quattro moduli limite che si adattano alla situazione di lavorazione.

Struttura del modulo container Aumento bordo destro:

 | Sinistra | Centro | Destra
Sopra |  |  | Aumento TC-T | 2
 |  |  | Modulo iniziale
Centro |  |  |
Sotto |  |  |

Struttura del modulo container Aumento bordo sinistro:

 | Sinistra |  | Centro | Destra
Sopra | Aumento TC-T | 1 |  |
 | Modulo iniziale
Centro |  |  |  |
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-T Standard bordo aperto

 TC-T Maglia di chiusura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T Standard bordo aperto

Salvato con nome: Moduli / Tecnica k&w / Aumento / TC-T Standard bordo aperto

Finezze: Tutti

Modulo | Uso
Aumento Destra border | Aumento verso destra senza trasporto. Il disegno viene allargato di una maglia sul bordo destro.
Aumento bordo sinistro | Aumento verso sinistra senza trasporto. Il disegno viene allargato di una maglia sul bordo sinistro.

I due moduli container sono formati da un solo modulo. Si tratta di un modulo container speculare che posiziona automaticamente i moduli necessari.

Struttura del modulo container Aumento bordo destro:

 | Sinistra | Centro | Destra
Sopra |  |  | Ripresa bordo aperto | 2
 |  |  | Modulo iniziale
Centro |  |  |
Sotto |  |  |

Struttura del modulo container Aumento bordo sinistro:

 | Sinistra |  | Centro | Destra
Sopra | Ripresa bordo aperto | 1 |  |
 | Modulo iniziale
Centro |  |  |  |
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-T Maglia di chiusura

 TC-T Standard bordo aperto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T Maglia di chiusura

Salvato con nome: Moduli / Tecnica k&w / Aumento / TC-T maglia di chiusura

Finezze: Tutti

Modulo | Uso
Tappabuchi => L0 | La posizione L0 viene allargata di una maglia sul bordo destro tramite trasporto.
Tappabuchi => L1 | La posizione L1 del disegno viene allargata di una maglia sul bordo destro tramite trasporto.
Tappabuchi <= L0 | La posizione L0 viene allargata di una maglia sul bordo sinistro tramite trasporto.
Tappabuchi <= L1 | La posizione L1 del disegno viene allargata di una maglia sul bordo sinistro tramite trasporto.

I moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma (A e B). Il modulo di connessione formato da un modulo container speculare con quattro moduli di maglia di chiusura viene applicato una volta.

Struttura del modulo container Tappabuchi => L0:

 | Sinistra |  | Centro |  | Destra
Sopra | Maglia di chiusura => | 1 |  |  |
 | Modulo di collegamento
Centro |  |  | RIP Corpo 1 => L0 | 2 |
 |  |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Tappabuchi => L1:

 | Sinistra | Centro | Destra
Sopra | Maglia di chiusura => |  |
 | Modulo di collegamento
Centro |  | RIP Corpo 1 => L1 |
 |  | Modulo di ripetizione
Sotto |  |  |

Struttura del modulo container Tappabuchi <= L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Maglia di chiusura <= | 3
 |  |  |  | Modulo di collegamento
Centro |  | RIP Corpo 1 <= L0 | 4 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Tappabuchi <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Maglia di chiusura <= | 3
 |  |  |  | Modulo di collegamento
Centro |  | RIP Corpo 1 <= L1 | 4 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Diminuzione

 Modulo container tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Diminuzione

I moduli container nel gruppo di moduli Tecnica/Diminuzione vengono utilizzati dalla M1 per la diminuzione di teli calati. Vengono offerti moduli per diversi tipi di lavorazione. Essi si trovano in sottogruppi di directory con il nome dei tipi di lavorazione. In tal modo si possono assegnare diversi tipi di diminuzione ad un tipo di lavorazione.
Le singole directory:

  • Struttura a maglia rasata (sottogruppi: metodo 1, metodo 2, TC4)
  • Struttura a maglia unita (sottogruppi: standard, TC4-01, TC4-02, TC4-03, TC4-04, TC-R bordo della forma, TC-R-V)
  • Anello Jac (sottogruppi: standard, TC4)
  • Corpo Jac (sottogruppi: standard, TC4)
  • Rete Jac (sottogruppi: standard, TC4)
  • Jac slegato (sottogruppo: standard)
  • Struttura a maglia rasata 1x1 MG (sottogruppi: metodo 1, metodo 2, TC4)
  • Struttura a maglia unita 1x1 MG (nessun sottogruppo)
  • Anello Jac 1x1 MG (sottogruppo: standard)
  • Corpo Jac 1x1 MG (sottogruppo: standard)
  • Rete Jac 1x1 MG (sottogruppo: standard)
  • Jac slegato 1x1 MG (sottogruppo: metodo 1, metodo 2, TC4)
Avvertimento

Per felpa non sono disponibili moduli container di diminuzione.

Dapprima la M1 deve sapere la directory di cui utilizzare i moduli. A tale scopo deve essere noto il tipo di lavorazione del disegno base nella zona della diminuzione. A questo scopo si può indicare un tipo di lavorazione per ogni modulo. Nell'applicazione dei moduli di diminuzione si controlla il tipo di lavorazione dei moduli nel disegno base e si usano i moduli di diminuzione dell'omonima directory. Ciò è tuttavia rilevante solo per struttura a maglia rasata e struttura a maglia unita. Per Anello Jac, Corpo Jac, Rete Jac e Jac slegato il tipo di lavorazione è noto dal generatore Jacquard utilizzato e per i tipi di lavorazione 1x1 MG dalla conseguente trasformazione in tecnica 1x1.

Avvertimento

Il tipo di lavorazione viene indicato nel registro Tecnica del dialogo Proprietà di: <nome del modulo>.

Nell'editore di taglio, per una linea con la funzione Diminuzione si può assegnare ad ogni tipo di lavorazione un sottogruppo delle directories sopra indicate. In questi sottogruppi si trovano i moduli container. Qui la M1 deve sapere quale modulo container del gruppo deve utilizzare. A tale scopo i moduli container possiedono determinate proprietà.

Avvertimento

Applicando un taglio si generano bordi della forma dalle linee. Essi possono essere editati negli attributi della forma. In questo modo anche per i bordi della forma con la funzione Diminuzione si può assegnare ad ogni tipo di lavorazione un sottogruppo delle directory sopra indicate.

Struttura generale ed impiego dei moduli container:

 |  | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore I moduli di questo rango non vengono applicati adiacenti, bensì a gradini nel disegno (vedi Standard (struttura a maglia unita)). |  |  |  |
Rango centrale I moduli in questo rango vengono applicati adiacenti nel disegno. E' consentito solo il trasporto. |  |  |  |
 | Bordo sinistro: | Modulo iniziale | Modulo di ripetizione | Modulo di collegamento
 | Bordo destro: | Modulo di collegamento | Modulo di ripetizione | Modulo iniziale
Rango inferiore I moduli in questo rango soprascrivono i moduli presenti nel disegno. |  |  |  |

I moduli container per la diminuzione possiedono nel rango centrale un modulo iniziale, un modulo di ripetizione ed un modulo di collegamento. Il modulo iniziale ed il modulo di collegamento vengono applicati solo una volta, tuttavia non devono essere necessariamente presenti.
Il modulo iniziale viene applicato dentro il bordo della forma. La larghezza restante viene completata con il modulo di ripetizione. Il modulo di collegamento viene applicato accanto al bordo della forma.

1 = modulo iniziale, 2 = modulo di ripetizione, 3 = modulo di collegamento

Avvertimento

Tutti i moduli di ripetizione sono larghi un ago.

Un'altra proprietà del registro Tecnica del dialogo Proprietà di: <nome del modulo> è determinante per l'applicazione e la ripetizione del modulo.
Se nel campo di immissione Valore della rubrica Sigle generali del modulo è presente il valore = 0, il modulo di ripetizione viene applicato ripetutamente fino a raggiungere la larghezza del bordo di diminuzione. Se il valore corrisponde alla larghezza del bordo di diminuzione, il modulo viene applicato un numero di volte pari a quello del valore, indipendentemente dalla larghezza del modulo singolo.

Avvertimento

Se nel gruppo di moduli è presente un modulo container con il valore 0 ed un modulo container con il valore della larghezza del bordo di diminuzione con le proprietà adatte, viene usato il modulo con il valore di larghezza del bordo di diminuzione.

Altre informazioni

  • Proprietà di: <nome del modulo> (dialogo)

  • Attributi di forma


1x1-MG struttura a doppia frontura

 1x1-MG struttura a singola frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1x1-MG struttura a doppia frontura

Per la diminuzione in questo tipo di lavorazione non sono disponibili moduli.


1x1-MG struttura a singola frontura

 1x1-MG struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1x1-MG struttura a singola frontura

Nei tre tipi di lavorazione struttura a maglia rasata, struttura a maglia rasata 1x1 MG e Jac slegato 1x1 MG si usano questi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo si ripercuote quindi sulla diminuzione degli altri tipi di lavorazione.

Avvertimento

Per 1x1 MG occorre tenere presente che occorre diminuire con un numero pari di aghi.

Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti sottogruppi:

  • Metodo 1

Impiego di struttura a maglia rasata => e struttura a maglia rasata <=.

  • Metodo 2

Impiego di Struttura a maglia rasata_L_R => e Struttura a maglia rasata_L_R <=.

  • TC4

Impiego di struttura a maglia rasata TC4 => e struttura a maglia rasata TC4 <=.

In ogni sottogruppo vengono offerti moduli fino ad una diminuzione di sei aghi, in cui ogni volta si può usare una larghezza di diminuzione a piacere.

Avvertimento

Nel metodo 1 e nel metodo 2 i moduli con condizioni limite si trovano insieme ai relativi moduli limite nei sottogruppi ======> e <====== e per TC4 nei sottogruppi => e <=.


1x1-MG Jac-Flottante

 1x1-MG struttura a singola frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1x1-MG Jac-Flottante

Nei tre tipi di lavorazione struttura a maglia rasata, struttura a maglia rasata 1x1 MG e Jac slegato 1x1 MG si usano questi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo si ripercuote quindi sulla diminuzione degli altri tipi di lavorazione.

Avvertimento

Per 1x1 MG occorre tenere presente che occorre diminuire con un numero pari di aghi.

Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti sottogruppi:

  • Metodo 1

  • Metodo 2

  • TC4

In ogni sottogruppo vengono offerti moduli fino ad una diminuzione di sei aghi, in cui ogni volta si può usare una larghezza di diminuzione a piacere.

Avvertimento

Nel metodo 1 e nel metodo 2 i moduli con condizioni limite si trovano insieme ai relativi moduli limite nei sottogruppi ======> e <====== e per TC4 nei sottogruppi => e <=.


1x1-MG Jac-Piqué

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1x1-MG Jac-Piqué

Per 1x1 MG occorre tenere presente che occorre diminuire con un numero pari di aghi. I collegamenti presenti rimandano agli stessi moduli nella banca dati dei collegamenti per Anello Jac 1x1 MG.
Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si può selezionare solo il gruppo di moduli Standard.

Impiego di Anello Jac => e Anello Jac <=.

Vengono offerti moduli per una diminuzione e larghezza di diminuzione di due aghi.

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => e <=.


1x1-MG Jac-Rete

 1x1-MG Jac-Perno Chiuso Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1x1-MG Jac-Rete

In questo modulo container sono presenti solo un modulo di ripetizione ed un modulo di collegamento. Il modulo di collegamento viene applicato accanto al bordo della forma. Con esso si trasporta in avanti una maglia presente sulla frontura posteriore, in modo da occupare verso il davanti l'ago estremo.
Negli attributi della forma o nell'editore di taglio si può selezionare solo il gruppo di moduli Standard.
Struttura del modulo container per il lato dell'immagine davanti ed impiego dei moduli singoli:

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale Rete immagine davanti=> (bordo della forma verso destra) |  | Rete immagine v=>xXx | Rete Immagine Dav => xxX
Rango centrale Rete immagine davanti<= (bordo della forma verso sinistra) | Rete Immagine Dav <= Xxx | Rete Immagine Dav <= xXx |
Rango inferiore |  |  |

Lato dell'immagine davanti: 1= modulo di ripetizione Rete immagine v=>xXx o Rete immagine davanti <=xXx, 2= modulo di collegamento Rete immagine davanti =>xxX o Rete immagine davanti <=Xxx.

Vengono offerti moduli per una diminuzione e larghezza di diminuzione di due aghi.

Avvertimento

I moduli per il lato dell'immagine dietro non vengono attualmente usati.


1x1-MG Jac-Perno Chiuso

 Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1x1-MG Jac-Perno Chiuso

Per 1x1 MG occorre tenere presente che occorre diminuire con un numero pari di aghi. I collegamenti presenti rimandano agli stessi moduli nella banca dati dei collegamenti per Corpo Jac 1x1 MG.
Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si può selezionare solo il gruppo di moduli Standard.

Impiego di Anello Jac => e Anello Jac <=.

Vengono offerti moduli per una diminuzione e larghezza di diminuzione di due aghi.

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => e <=.


Struttura a doppia frontura

 1x1-MG Jac-Perno Chiuso Struttura a singola frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Struttura a doppia frontura

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

  • Standard
  • Diminuzione 2 aghi R/R (v...v)
  • Costa 2x1 (vv^...^vv)
  • Costa 2x1 (^vv...vv^)
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R forma esterna
  • TC-R-V
  • TC-R Forma esterna senza Corsa combinata
  • TC-R-V senza Corsa combinate
  • 2x1 Costa
  • TC-T-01 2 corse
  • TC-T-01 4 corse
  • TC-T-01 4 corse
  • TC-T-01 8 corse

Nel sottogruppo Standard vengono offerti moduli per una diminuzione di un ago.
In tutti gli altri sottogruppi vengono offerti moduli per diminuzioni di uno o due aghi.
La larghezza di diminuzione può essere scelta a piacere.

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => ; <= e ==>; <==.


Standard

 Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard

Sono presenti moduli container per una diminuzione con bordo di diminuzione di 1 ago (struttura a doppia frontura <= <1> o struttura a doppia frontura => <1>) e per una diminuzione con bordo di diminuzione di più aghi (struttura a doppia frontura <= <*> o struttura a doppia frontura => <*>).
Nel modulo container per una diminuzione con bordo di diminuzione di 1 ago è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Diminuzione con bordo di diminuzione largo 1 ago (struttura a maglia unita => <1> o struttura a maglia unita <= <1>).

Nel modulo container per una diminuzione con bordo di diminuzione di più aghi sono presenti più moduli singoli.
Struttura del modulo container ed impiego dei moduli singoli:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale I moduli in questo rango non vengono applicati adiacenti ma a gradini nel disegno. | Struttura a doppia frontura => <*> (bordo della forma verso destra) | Fine => | Ripetezione => | Inizio =>
 | Struttura a doppia frontura <= <*> (bordo della forma verso sinistra) | Inizio<= | Ripetezione | Fine <=
Rango inferiore I moduli in questo rango soprascrivono i moduli presenti nel disegno. | Struttura a doppia frontura => <*> (bordo della forma verso destra) |  |  | Scaricamento RR =>
 | Struttura a doppia frontura <= <*> (bordo della forma verso sinistra) | Scaricamento RR <= |  |

1 = Scaricamento RR => o Scaricamento RR <=, 2 = Start => o Start <=, 3 = Ripetizione => o Ripetizione <=, 4 = End => o End <=.

Per una larghezza di diminuzione di 2 aghi, il modulo di ripetizione (3) non viene applicato.


TC4-01

 Struttura a doppia frontura Costa 2x1 (vv^...^vv) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC4-01

Sono presenti moduli container per la diminuzione di un ago (TC4_Struttura a maglia unita 01<= o TC4_Struttura a maglia unita 01=>) o di due aghi (TC4_Struttura a maglia unita 01<== o TC4_Struttura a maglia unita 01==>).

Avvertimento

Per ottenere lo stesso numero di aghi per il bordo di diminuzione davanti e dietro, per il bordo destro della forma ed il bordo sinistro della scollatura a V nell'editore di taglio è necessario nascondere l'ago esterno con il modulo Maglia v con trasporto.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura 01=> |  | Struttura a doppia frontura 01=> |
 | Struttura a doppia frontura 01<= | Struttura a doppia frontura interna 01=< | Struttura a doppia frontura 01<= |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione TC4_Struttura a maglia unita 01 => o TC4_Struttura a maglia unita 01 <=, 2 = modulo di collegamentoTC4_Struttura a maglia unita 01 interno<=.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura 01==> |  | Struttura a doppia frontura 01==> | interna 01==>
 | Struttura a doppia frontura 01<== | interna 01<== | Struttura a doppia frontura 01<== |
Rango inferiore | TC4_Struttura a maglia unita 01 ==> |  |  | TC4_Preparazione 01==>
 | TC4_Struttura a maglia unita 01 <== | TC4_Preparazione 01<== |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC4_Preparazione 01==> o TC4_Preparazione 01<==, 2 = modulo di ripetizioneTC4_Struttura a maglia unita 01==> o TC4_Struttura a maglia unita 01<==, 3 = modulo di collegamento Interno 01==> o Interno 01<==.

Per ottenere la minima distorsione delle maglie in una diminuzione di due aghi, le maglie vengono diminuite nella successione seguente:
1.) Bordo di diminuzione posteriore di un ago
2.) Bordo di diminuzione anteriore di due aghi
3.) Bordo di diminuzione posteriore di nuovo di un ago

Affinché nella seconda diminuzione del bordo di diminuzione posteriore non si debba trasportare una maglia doppia, prima dell'inizio della diminuzione la maglia accanto al bordo di diminuzione posteriore viene trasportata sul davanti.

Avvertimento

I moduli limite ed i moduli con condizioni limite per la diminuzione di un ago si trovano nei sottogruppi => e <=, mentre quelli per la diminuzione di due aghi nei sottogruppi ==> e <==.

Altre informazioni

  • Nascondimento (editore di taglio)


Costa 2x1 (vv^...^vv)

 Struttura a doppia frontura Costa 2x1 (^vv&#8230;vv^) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Costa 2x1 (vv^...^vv)

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura doppia faccia / Costa 2x1 (vv^...^vv)

Finezze: Tutti

Modulo | Campo di applicazione
Diminuire 2x1=> | Diminuire una 2x1 Costa di tre aghi verso destra.
Diminuire 2x1<= | Diminuire una 2x1 Costa di tre aghi verso sinistra.

Questi moduli container sono formati da un modulo di ripetizione e da tre moduli di connessione.
I moduli di congiunzione vengono applicati una sola volta.
Il modulo di ripetizione viene applicato ripetutamente come richiesto dalla larghezza di diminuzione indicata nella forma.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Fine => | 1 | Ripetezione => | 2 | Inizio => | 3
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |  | Diminuire 2x1> | 4
 |  |  |  |  | Modulo di collegamento

Struttura del modulo container <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Inizio<= | 5 | Ripetezione | 6 | Fine <= | 7
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto | Diminuire 2x1< | 8 |  |  |
 | Modulo di collegamento

Impiego dei moduli singoli nel disegno:

I moduli di questi moduli container non vengono applicati adiacenti ma sovrapposti.
Nelle proprietà dei moduliInizio, Ripetizione e Fine, nel registro Rapporti è attivo il campo di opzione [image] .
I valori necessari per Distanza ranghi e Distanza colonne sono registrati.

Presupposti:

Condizione
  • Il bordo sinistro della forma deve iniziare con 2 aghi davanti.
    Ciò si ottiene spostando il taglio.
  • Per lo scollo a V, nell'editore di taglio per la distanza delle semiforme si deve immettere il valore 1.
  • Il bordo destro della forma deve iniziare con una colonna nella quale davanti e dietro è presente una maglia. Questa colonna viene sostituito con nascondimento da una maglia davanti. La stessa cosa è necessaria per il lato sinistro della scollatura a V.
  • Larghezza di diminuzione minima: 5 aghi
    Per questa larghezza di diminuzione viene applicato solo il modulo iniziale e finale.
  • Larghezza di diminuzione normale: 8 aghi
    Qui viene applicato il modulo completo.
  • La larghezza di diminuzione può aumentata in seguito sempre di 3 passi.
  • Modulo di allargamento scollatura a V: Anche per lo scollo a V i lati sinistro e destro devono iniziare con 2 aghi davanti.
    Ciò si ottiene con un modulo di allargamento adatto. Le due maglie posteriori della costa vengono trasportate verso il lato anteriore nello spostamento. (vedi figura seguente)


Costa 2x1 (^vv…vv^)

 Costa 2x1 (vv^...^vv) Struttura a doppia frontura Diminuzione 2 aghi R/R (v&#8230;v) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Costa 2x1 (^vv...vv^)

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura doppia faccia / Costa 2x1 (^vv...vv^)

Finezze: Tutti

Modulo | Campo di applicazione
Diminuire 2x1=> | Diminuire una 2x1 Costa di tre aghi verso destra.
Diminuire 2x1<= | Diminuire una 2x1 Costa di tre aghi verso sinistra.

Questi moduli container sono formati da un modulo di ripetizione e da tre moduli di connessione.
I moduli di congiunzione vengono applicati una sola volta.
Il modulo di ripetizione viene applicato ripetutamente come richiesto dalla larghezza di diminuzione indicata nella forma.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Fine => | 1 | RIP => | 2 | Inizio => | 3
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |  | Diminuire 2x1> | 4
 |  |  |  |  | Modulo di collegamento

Struttura del modulo container <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Inizio<= | 5 | RIP <= | 6 | Fine <= | 7
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto | Diminuire 2x1< | 8 |  |  |
 | Modulo di collegamento

Impiego dei moduli singoli nel disegno:

I moduli di questi moduli container non vengono applicati adiacenti ma sovrapposti. Nelle proprietà dei moduliInizio, Ripetizione e Fine, nel registro Rapporti è attivo il campo di opzione [image] .
I valori necessari per Distanza ranghi e Distanza colonne sono registrati.

Presupposti:

Condizione
  • Il bordo sinistro della forma deve iniziare con un ago dietro.
    Ciò si ottiene spostando il taglio.
  • Per lo scollo a V, nell'editore di taglio per la distanza delle semiforme si deve immettere il valore 0.
  • Il bordo destro della forma deve iniziare con una colonna nella quale davanti e dietro è presente una maglia.
    Questa colonna viene sostituito con nascondimento da una maglia davanti.
    La stessa cosa è necessaria per il lato sinistro della scollatura a V.
  • Larghezza di diminuzione minima: 6 aghi.
    Per questa larghezza di diminuzione viene applicato solo il modulo iniziale e finale.
  • Larghezza di diminuzione normale: 9 aghi.
    Qui viene applicato il modulo completo.
  • La larghezza di diminuzione può aumentata in seguito sempre di 3 passi.


Diminuzione 2 aghi R/R (v…v)

 Costa 2x1 (^vv&#8230;vv^) Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Diminuzione 2 aghi R/R (v...v)

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura doppia faccia / Diminuzione 2 aghi R/R (v...v)

Finezze: Tutti

Modulo | Campo di applicazione
Diminuzione R/R => | Diminuire la struttura maglia unita di 2 aghi verso destra.
Diminuzione R/R <= | Diminuire la struttura maglia unita di 2 aghi verso sinistra.

Questi moduli container sono formati da un modulo di inizio, da un modulo di ripetizione e da due moduli di congiunzione.
Il modulo di inizio ed i moduli di congiunzione vengono applicati ognuno una sola volta.
Il modulo di ripetizione viene applicato ripetutamente come richiesto dalla larghezza di diminuzione indicata nella forma.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Fine => | 1 | RIP => | 2 | Inizio => | 3
 | Modulo iniziale |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |  | Diminuzione R/R > | 4
 |  |  |  |  | Modulo di collegamento

Struttura del modulo container <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Inizio<= | 6 | RIP <= | 7 | Fine <= | 8
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo iniziale
Sotto | Diminuzione R/R < | 5 |  |  |
 | Modulo di collegamento

Impiego dei moduli singoli nel disegno:

I moduli di questo modulo container non vengono applicati adiacenti ma sovrapposti.
Nelle proprietà dei moduliInizio, Ripetizione e Fine, nel registro Rapporti è attivo il campo di opzione [image] .
I valori necessari per Distanza ranghi e Distanza colonne sono registrati.

Presupposti:

Condizione
  • Il bordo destro della forma deve iniziare con un ago davanti.
    Ciò si ottiene nascondendo con una maglia davanti sul bordo destro del taglio.
  • Larghezza di diminuzione minima: Due aghi
    Per questa larghezza di diminuzione il modulo di ripetizione non viene applicato.


TC4-02

 Diminuzione 2 aghi R/R (v&#8230;v) Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC4-02

Sono presenti moduli container per la diminuzione di un ago (TC4_Struttura a maglia unita 02<= o TC4_Struttura a maglia unita 02=>) o di due aghi (TC4_Struttura a maglia unita 02<== o TC4_Struttura a maglia unita 02==>).

Avvertimento

Per ottenere lo stesso numero di aghi per il bordo di diminuzione davanti e dietro, per il bordo destro della forma ed il bordo sinistro della scollatura a V nell'editore di taglio è necessario nascondere l'ago esterno con il modulo Maglia v con trasporto.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura 02=> |  | Struttura a doppia frontura 02=> |
 | Struttura a doppia frontura 02<= | Struttura a doppia frontura interna02<= | Struttura a doppia frontura 02<= |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione TC4_Struttura a maglia unita 02 => o TC4_Struttura a maglia unita 02 <=, 2 = modulo di collegamentoTC4_Struttura a maglia unita 02 interno<=.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC4_Struttura a doppia frontura 02==> |  | TC4_Struttura a doppia frontura 02==> | interna 02==>
 | Struttura a doppia frontura 02<== | interna 02<== | Struttura a doppia frontura 02<== |
Rango inferiore | TC4_Struttura a maglia unita 02 ==> |  |  | TC4_Preparazione 02==>
 | TC4_Struttura a maglia unita 02 <== | TC4_Preparazione 02<== |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC4_Preparazione 02==> o TC4_Preparazione 02<==, 2 = modulo di ripetizioneTC4_Struttura a maglia unita 02==> o TC4_Struttura a maglia unita 02<==, 3 = modulo di collegamento Interno 02==> o Interno 02<==.

Per ottenere la minima distorsione delle maglie nella diminuzione di due aghi, le maglie vengono diminuite nella successione seguente:
1.) Bordo di diminuzione posteriore di un ago
2.) Bordo di diminuzione anteriore di due aghi
3.) Bordo di diminuzione posteriore di nuovo di un ago
Affinché nella seconda diminuzione del bordo di diminuzione posteriore non si debba trasportare una maglia doppia, prima dell'inizio della diminuzione la maglia accanto al bordo di diminuzione posteriore viene trasportata sul davanti.

Avvertimento

I moduli limite ed i moduli con condizioni limite per la diminuzione di un ago si trovano nei sottogruppi => e <=, mentre quelli per la diminuzione di due aghi nei sottogruppi ==> e <==.

Altre informazioni

  • Nascondimento (editore di taglio)


TC4-03

 Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC4-03

Sono presenti moduli container per la diminuzione di un ago (TC4_Struttura a maglia unita 03<= o TC4_Struttura a maglia unita 03=>) o di due aghi (TC4_Struttura a maglia unita 03<== o TC4_Struttura a maglia unita 03==>).

Avvertimento

Per ottenere lo stesso numero di aghi per il bordo di diminuzione davanti e dietro, per il bordo destro della forma ed il bordo sinistro della scollatura a V nell'editore di taglio è necessario nascondere l'ago esterno con il modulo Maglia v con trasporto.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura => |  | Struttura a doppia frontura => |
 | TC4 struttura a doppia frontura 03<= | TC4_Struttura a maglia unita interno 03<= | TC4 struttura a doppia frontura 03<= |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione TC4_Struttura a maglia unita 03 => o TC4_Struttura a maglia unita 03 <=, 2 = modulo di collegamentoTC4_Struttura a maglia unita 03 interno<=.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura 03==> |  | Struttura a doppia frontura 03==> | interna 03==>
 | Struttura a doppia frontura 01<== | interna 03<== | Struttura a doppia frontura 01<== |
Rango inferiore | TC4_Struttura a maglia unita 03 ==> |  |  | TC4_Preparazione 03==>
 | TC4_Struttura a maglia unita 03 <== | TC4_Preparazione 03<== |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC4_Preparazione 03==> o TC4_Preparazione 03<==, 2 = modulo di ripetizioneTC4_Struttura a maglia unita 03==> o TC4_Struttura a maglia unita 03<==, 3 = modulo di collegamento Interno 03==> o Interno 03<==.

Per ottenere la minima distorsione delle maglie nella diminuzione di due aghi, le maglie vengono diminuite nella successione seguente:
1.) Bordo di diminuzione posteriore di un ago
2.) Bordo di diminuzione anteriore di due aghi
3.) Bordo di diminuzione posteriore di nuovo di un ago
Affinché nella seconda diminuzione del bordo di diminuzione posteriore non si debba trasportare una maglia doppia, prima dell'inizio della diminuzione la maglia accanto al bordo di diminuzione posteriore viene trasportata sul davanti.

Avvertimento

I moduli limite ed i moduli con condizioni limite per la diminuzione di un ago si trovano nei sottogruppi => e <=, mentre quelli per la diminuzione di due aghi nei sottogruppi ==> e <==.

Altre informazioni

  • Nascondimento (editore di taglio)


TC4-04

 Struttura a doppia frontura TC-R forma esterna Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC4-04

Sono presenti moduli container per la diminuzione di un ago (TC4_Struttura a maglia unita 04<= o TC4_Struttura a maglia unita 04=>) o di due aghi (TC4_Struttura a maglia unita 04<== o TC4_Struttura a maglia unita 04==>).

Avvertimento

Per ottenere lo stesso numero di aghi per il bordo di diminuzione davanti e dietro, per il bordo destro della forma ed il bordo sinistro della scollatura a V nell'editore di taglio è necessario nascondere l'ago esterno con il modulo Maglia v con trasporto.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura 04 => |  | Struttura a doppia frontura 04 => |
 | Struttura a doppia frontura 04=> | Struttura a doppia frontura interna 04=< | Struttura a doppia frontura 04=> |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione TC4_Struttura a maglia unita 04 => o TC4_Struttura a maglia unita 04 <=, 2 = modulo di collegamentoTC4_Struttura a maglia unita 04 interno<=.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Struttura a doppia frontura 01==> |  | Struttura a doppia frontura 01==> | interna 04==>
 | Struttura a doppia frontura 04<== | interna 04<== | Struttura a doppia frontura 04<== |
Rango inferiore | TC4_Struttura a maglia unita 04 ==> |  |  | TC4_Preparazione 04==>
 | TC4_Struttura a maglia unita 04 <== | TC4_Preparazione 04<== |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC4_Preparazione 04==> o TC4_Preparazione 04<==, 2 = modulo di ripetizioneTC4_Struttura a maglia unita 04==> o TC4_Struttura a maglia unita 04<==, 3 = modulo di collegamento Interno 04==> o Interno 04<==.

Per ottenere la minima distorsione delle maglie nella diminuzione di due aghi, le maglie vengono diminuite nella successione seguente:
1.) Bordo di diminuzione posteriore di un ago
2.) Bordo di diminuzione anteriore di due aghi
3.) Bordo di diminuzione posteriore di nuovo di un ago
Affinché nella seconda diminuzione del bordo di diminuzione posteriore non si debba trasportare una maglia doppia, prima dell'inizio della diminuzione la maglia accanto al bordo di diminuzione posteriore viene trasportata sul davanti.

Avvertimento

I moduli limite ed i moduli con condizioni limite per la diminuzione di un ago si trovano nei sottogruppi => e <=, mentre quelli per la diminuzione di due aghi nei sottogruppi ==> e <==.

Altre informazioni

  • Nascondimento (editore di taglio)


TC-R forma esterna

 Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R forma esterna

Sono presenti moduli container per la diminuzione di un ago (TC-R_Struttura a maglia unita <= o TC-R_Struttura a maglia unita =>) o di due aghi (TC-R_Struttura a maglia unita <== o TC-R_Struttura a maglia unita ==>).

Avvertimento

Per ottenere lo stesso numero di aghi per il bordo di diminuzione davanti e dietro, per il bordo destro della forma ed il bordo sinistro della scollatura a V nell'editore di taglio è necessario nascondere l'ago esterno con il modulo Maglia v con trasporto.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC-R_struttura a doppia frontura => |  | TC-R_struttura a doppia frontura => |
 | TC-R_struttura a doppia frontura <= | TC-R_Struttura a maglia unita interno <= | TC-R_struttura a doppia frontura <= |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione TC-R_Struttura a maglia unita => o TC-R_Struttura a maglia unita <=,
2 = modulo di collegamento TC-R_Struttura a maglia unita interno <=.

Struttura del modulo container ed impiego dei moduli singoli per la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC-R_struttura a doppia frontura ==> |  | TC-R_struttura a doppia frontura ==> | TC-R_Struttura a maglia unita interno ==>
 | TC-R_struttura a doppia frontura<== | TC-R_Struttura a maglia unita interno <== | TC-R_struttura a doppia frontura<== |
Rango inferiore | TC-R_struttura a doppia frontura ==> |  |  |
 | TC-R_struttura a doppia frontura<== | TC-R_Preparazione <== |  | TC-R_Preparazione ==>

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC-R_Preparazione ==> o TC-R_Preparazione <==, 2 = modulo di ripetizione TC-R_Struttura a maglia unita ==> o TC-R_Struttura a maglia unita <==, 3 = modulo di collegamento TC-R_Struttura a maglia unita interno ==> o TC-R_Struttura a maglia unita interno <==.

Per ottenere la minima distorsione delle maglie nella diminuzione di due aghi, le maglie vengono diminuite nella successione seguente:
1.) Bordo di diminuzione posteriore di un ago
2.) Bordo di diminuzione anteriore di due aghi
3.) Bordo di diminuzione posteriore di nuovo di un ago
Affinché nella seconda diminuzione del bordo di diminuzione posteriore non si debba trasportare una maglia doppia, prima dell'inizio della diminuzione la maglia accanto al bordo di diminuzione posteriore viene trasportata sul davanti.

Avvertimento

I moduli limite ed i moduli con condizioni limite per la diminuzione di un ago si trovano nei sottogruppi => e <=, mentre quelli per la diminuzione di due aghi nei sottogruppi ==> e <==.

Altre informazioni

  • Nascondimento (editore di taglio)


TC-R-V

 TC-R forma esterna Struttura a doppia frontura TC-R Forma esterna senza Corsa combinata Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R-V

Sono disponibili moduli container per una diminuzione di un ago e di due aghi.
Moduli per la diminuzione di un ago:
- TC-R_Struttura a maglia unita V Start <=
- TC-R_Struttura a maglia unita V Start =>
- TC-R_Struttura a maglia unita V <=
- TC-R_Struttura a maglia unita V =>

Moduli per la diminuzione di due aghi:
- TC-R_Struttura a maglia unita V Start <==
- TC-R_Struttura a maglia unita V Start ==>
- TC-R_Struttura a maglia unita V <==
- TC-R_Struttura a maglia unita V ==>

Avvertimento

I moduli sono stati creati con combinazioni di trasporto (ad esempio S 1 della frontura ausiliaria su frontura principale ed S 3 della 2ª frontura principale sulla 2ª frontura ausiliaria), con cui è stato ottenuto un tempo di lavoro minore. Qui per il bordo della forma della scollatura a V occorrono due moduli container (modulo iniziale e modulo di ripetizione). Per l'assegnazione del modulo di ripetizione è tuttavia necessaria una determinata distanza tra i due bordi di diminuzione della scollatura a V. Questa distanza viene stabilita nel modulo container in Proprietà, Tecnica, Valore 2. La tecnica della M1 confronta la distanza dei bordi della forma con il valore 2 del container ed applica automaticamente il modulo adatto.

Per ottenere lo stesso numero di aghi per il bordo di diminuzione davanti e dietro, per il bordo destro della forma ed il bordo sinistro della scollatura a V nell'editore di taglio è necessario nascondere l'ago esterno con il modulo Maglia v con trasporto.

Struttura del container ed impiego dei moduli singoli nel modulo iniziale (TC-R_Struttura a maglia unita V Start <= e TC-R_Struttura a maglia unita V Start =>) della scollatura a V con la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC-R_struttura a doppia frontura V Inizio => |  | TC-R_struttura a doppia frontura V Inizio => |
 | TC-R_struttura a doppia frontura V Apertura <= | TC-R_struttura a doppia frontura V Inizio interna <= | TC-R_struttura a doppia frontura V Apertura <= |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione TC-R_Struttura a maglia unita V Start => o TC-R_Struttura a maglia unita V Start <=, 2 = modulo di collegamentoTC-R_Struttura a maglia unita V Start interno<=.

Struttura del container ed impiego dei moduli singoli nel modulo di ripetizione (TC-R_Struttura a maglia unita V <= e TC-R_Struttura a maglia unita V =>) della scollatura a V con la diminuzione di un ago:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC-R_struttura a doppia frontura V => |  | TC-R_struttura a doppia frontura V => |
 | TC-R_struttura a doppia frontura V <= | TC-R_Struttura a maglia unita V interno <= | TC-R_struttura a doppia frontura V <= |
Rango inferiore |  |  |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di ripetizione TC-R_Struttura a maglia unita V => o TC-R_Struttura a maglia unita V <=, 2 = modulo di collegamentoTC-R_Struttura a maglia unita V interno<=.

Struttura del container ed impiego dei moduli singoli nel modulo iniziale (TC-R_Struttura a maglia unita V Start <== e TC-R_Struttura a maglia unita V Start ==>) della scollatura a V con la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC-R_struttura a doppia frontura V Inizio ==> |  | TC-R_struttura a doppia frontura V Inizio ==> | TC-R_Struttura a maglia unita V Start interno ==>
 | TC-R_struttura a doppia frontura V Inizio <== | TC-R_struttura a doppia frontura V Inizio interna <== | TC-R_struttura a doppia frontura V Inizio <== |
Rango inferiore | TC-R_struttura a doppia frontura V Inizio ==> |  |  | TC-R_Preparazione V Start ==>
 | TC-R_struttura a doppia frontura V Inizio <== | TC-R_Preparazione V Start <== |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC-R_Preparazione V Start ==> o TC-R_Preparazione V Start <==, 2 = modulo di ripetizione TC-R_Struttura a maglia unita V Start ==> o TC-R_Struttura a maglia unita V Start <==, 3 = modulo di collegamento TC-R_Struttura a maglia unita V Start interno ==> o TC-R_Struttura a maglia unita V Start interno <==.

Struttura del container ed impiego dei moduli singoli nel modulo di ripetizione (TC-R_Struttura a maglia unita V <== e TC-R_Struttura a maglia unita V ==>) della scollatura a V con la diminuzione di due aghi:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC-R_struttura a doppia frontura V ==> |  | TC-R_struttura a doppia frontura V ==> | TC-R_Struttura a maglia unita V interno ==>
 | TC-R_struttura a doppia frontura V <== | TC-R_Struttura a maglia unita V interno <== | TC-R_struttura a doppia frontura V <== |
Rango inferiore | TC-R_struttura a doppia frontura V ==> |  |  | TC-R_Preparazione V ==>
 | TC-R_struttura a doppia frontura V <== | TC-R_Preparazione V <== |  |

Impiego dei moduli singoli nel disegno:

1 = modulo di preparazione TC-R_Preparazione V ==> o TC-R_Preparazione V <==, 2 = modulo di ripetizione TC-R_Struttura a maglia unita V ==> o TC-R_Struttura a maglia unita V <==, 3 = modulo di collegamento TC-R_Struttura a maglia unita V interno ==> o TC-R_Struttura a maglia unita V interno <==.

Per ottenere la minima distorsione delle maglie nella diminuzione di due aghi, le maglie vengono diminuite nella successione seguente:
1.) Bordo di diminuzione posteriore di un ago
2.) Bordo di diminuzione anteriore di due aghi
3.) Bordo di diminuzione posteriore di nuovo di un ago
Affinché nella seconda diminuzione del bordo di diminuzione posteriore non si debba trasportare una maglia doppia, prima dell'inizio della diminuzione la maglia accanto al bordo di diminuzione posteriore viene trasportata sul davanti.

Avvertimento

I moduli limite ed i moduli con condizioni limite per la diminuzione di un ago si trovano nei sottogruppi => e <=, mentre quelli per la diminuzione di due aghi nei sottogruppi ==> e <==.

Altre informazioni

  • Nascondimento (editore di taglio)


TC-R Forma esterna senza Corsa combinata

 Struttura a doppia frontura TC-R-V senza Corsa combinate Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R Forma esterna senza Corsa combinata

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a doppia frontura / TC-R bordo forma senza corsa combinata

Finezze: Tutti

Modulo | Uso
TC-R_struttura a doppia frontura => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra.
TC-R_struttura a doppia frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra.
TC-R_struttura a doppia frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra.
TC-R_struttura a doppia frontura<== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma. Il modulo container per la diminuzione verso destra contiene anche un modulo di congiunzione applicato una volta.
I moduli container per la diminuzione di due maglie sono formati ognuno da un modulo di preparazione, da un modulo di ripetizione e da un modulo di connessione. Applicando questi moduli, il modulo di preparazione viene inoltre applicato una volta nel rango di lavoro prima della diminuzione. Il modulo di ripetizione viene applicato sempre ripetutamente come stabilito nella forma. Il modulo di allargamento viene inoltre applicato una volta.

La diminuzione TC-R bordo forma senza corsa combinata si distingue dal TC-R bordo forma per il fatto che nel primo caso il trasporto dei bordi destri e sinistri viene eseguito indipendentemente e nel secondo caso la diminuzione per i bordi avviene contemporaneamente.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R_struttura a doppia frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R_Struttura a maglia unita interno <= | 2 | TC-R_struttura a doppia frontura <= | 3 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Impiego dei moduli singoli nel disegno:

Struttura del modulo container ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R_struttura a doppia frontura ==> | 1 | TC-R_Struttura a maglia unita interno ==> | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  | TC-R_Preparazione ==> | 3
 |  |  |  | Modulo di preparazione

Struttura del modulo container <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R_Struttura a maglia unita interno <== | 4 | TC-R_struttura a doppia frontura<== | 5 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto | TC-R_Preparazione <== | 6 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:


TC-R-V senza Corsa combinate

 TC-R Forma esterna senza Corsa combinata Struttura a doppia frontura TC-T-01 2 corse Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R-V senza Corsa combinate

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a doppia frontura / TC-R bordo forma senza corsa combinata

Finezze: Tutti

Modulo | Uso
TC-R_struttura a doppia frontura V Inizio => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra all'inizio della scollatura a V.
TC-R_struttura a doppia frontura V => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra.
TC-R_struttura a doppia frontura V Inizio ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra all'inizio della scollatura a V.
TC-R_struttura a doppia frontura V ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra.
TC-R_Struttura a maglia unita V start <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra all'inizio della scollatura a V.
TC-R_struttura a doppia frontura V <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra.
TC-R_Struttura a maglia unita V start <== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra all'inizio della scollatura a V.
TC-R_struttura a doppia frontura V <== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma. Il modulo container per la diminuzione verso sinistra contiene anche un modulo di connessione applicato una volta.
I moduli container per la diminuzione di due maglie sono formati ognuno da un modulo di allargamento, da un modulo di ripetizione e da un modulo di connessione. Applicando questi moduli, il modulo di preparazione viene inoltre applicato una volta nel rango di lavoro prima della diminuzione. Il modulo di ripetizione viene applicato sempre ripetutamente come stabilito nella forma. Il modulo di connessione viene inoltre applicato una volta.

La diminuzione TC-R bordo forma senza corsa combinata si distingue dal TC-R bordo forma per il fatto che nel primo caso il trasporto dei bordi destri e sinistri viene eseguito indipendentemente e nel secondo caso la diminuzione per i bordi avviene contemporaneamente.

Struttura del modulo container TC-R_struttura a doppia frontura V inizio =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R_struttura a doppia frontura V Inizio => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container TC-R_struttura a doppia frontura V inizio <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R_struttura a doppia frontura V Inizio interna <= | 2 | TC-R_struttura a doppia frontura V Apertura <= | 3 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Impiego dei moduli singoli nel disegno:

Struttura del modulo container TC-R_struttura a doppia frontura V =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R_struttura a doppia frontura V => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container TC-R_struttura a doppia frontura V <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R_Struttura a maglia unita V interno <= | 2 | TC-R_struttura a doppia frontura V <= | 3 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container TC-R_struttura a doppia frontura V inizio ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R_struttura a doppia frontura_V_Inizio ==> | 1 | TC-R interno V_Inizio ==> | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  | TC-R_Preparazione_V_inizio ==> | 3
 |  |  |  | Modulo di preparazione

Struttura del modulo container TC-R_struttura a doppia frontura V inizio <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R_struttura a doppia frontura V Inizio interna <== | 4 | TC-R_struttura a doppia frontura_V_Inizio <== | 5 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto | TC-R_Preparazione_V_inizio <== | 6 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

Struttura del modulo container TC-R_struttura a doppia frontura V ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R_struttura a doppia frontura_V ==> | 1 | TC-R_Struttura a doppia frontura interno V ==> | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  | TC-R_Preparazione_V==> | 3
 |  |  |  | Modulo di preparazione

Struttura del modulo container TC-R_struttura a doppia frontura V <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R_Struttura a doppia frontura interno V <== | 4 | TC-R_struttura a doppia frontura_V <== | 5 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto | TC-R_Preparazione_V <== | 6 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:


TC-T-01 2 corse

 TC-R-V senza Corsa combinate Struttura a doppia frontura TC-T-02 4 corse Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T-01 2 corse

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a doppia frontura / TC-T-01 2 corse

Finezze: Tutti

Modulo | Uso
TC-T Struttura a doppia frontura => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra.
TC-T Struttura a doppia frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra.
TC-T Struttura a doppia frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra.
TC-T Struttura a doppia frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.
I moduli container per la diminuzione di due maglie sono formati ognuno da un modulo di ripetizione e da un modulo di preparazione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma. Il modulo di allargamento viene inoltre applicato una volta.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Struttura del modulo container ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura ==> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | TC-T Preparazione ==> | 2
 |  |  |  | Modulo di preparazione

Struttura del modulo container <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a doppia frontura <== | 4 |
 |  |  | Modulo di ripetizione
Sotto | TC-T Preparazione <== | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

Avvertimento

I moduli n° 2 e 3 vengono applicati spostati. (Spostare orizzontalmente il modulo di connessione)


TC-T-02 4 corse

 TC-T-01 2 corse Struttura a doppia frontura TC-T-03 6 corse Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T-02 4 corse

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a doppia frontura / TC-T-02 4 corse

Finezze: Tutti

Modulo | Uso
TC-T Struttura a doppia frontura => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra.
TC-T Struttura a doppia frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra.
TC-T Struttura a doppia frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra.
TC-T Struttura a doppia frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma.
I moduli container per la diminuzione di due maglie sono formati ognuno da un modulo di ripetizione e da un modulo di preparazione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma. Il modulo di allargamento viene inoltre applicato una volta.

Avvertimento

Nei moduli per quattro corse i ranghi di lavoro prima e dopo la diminuzione non vengono lavorati con il primo e l'ultimo rango di trasporto nella stessa corsa, come accade in TC-T-01 2 corse.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Struttura del modulo container ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura ==> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | TC-T Preparazione ==> | 2
 |  |  |  | Modulo di preparazione

Struttura del modulo container <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a doppia frontura <== | 4 |
 |  |  | Modulo di ripetizione
Sotto | TC-T Preparazione <== | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

Avvertimento

I moduli n° 2 e 3 vengono applicati spostati. (Spostare orizzontalmente il modulo di connessione)


TC-T-03 6 corse

 TC-T-02 4 corse Struttura a doppia frontura TC-T-04 8 corse Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T-03 6 corse

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a doppia frontura / TC-T-03 6 corse

Finezze: Tutti

Modulo | Uso
TC-T Struttura a doppia frontura => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra.
TC-T Struttura a doppia frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra.
TC-T Struttura a doppia frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra.
TC-T Struttura a doppia frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.
I moduli container per la diminuzione di due maglie sono formati ognuno da un modulo di ripetizione e da un modulo di preparazione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma. Il modulo di allargamento viene inoltre applicato una volta.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Struttura del modulo container ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura ==> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | TC-T Preparazione ==> | 2
 |  |  |  | Modulo di preparazione

Struttura del modulo container <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a doppia frontura <== | 4 |
 |  |  | Modulo di ripetizione
Sotto | TC-T Preparazione <== | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

Avvertimento

I moduli n° 2 e 3 vengono applicati spostati. (Spostare orizzontalmente il modulo di connessione)


TC-T-04 8 corse

 TC-T-03 6 corse Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T-04 8 corse

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a doppia frontura / TC-T-02 4 corse

Finezze: Tutti

Modulo | Uso
TC-T Struttura a doppia frontura => | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso destra.
TC-T Struttura a doppia frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso destra.
TC-T Struttura a doppia frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia unita di un ago verso sinistra.
TC-T Struttura a doppia frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia unita di due aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.
I moduli container per la diminuzione di due maglie sono formati ognuno da un modulo di ripetizione e da un modulo di preparazione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma. Il modulo di allargamento viene inoltre applicato una volta.

Avvertimento

Nei moduli per otto corse i ranghi di lavoro prima e dopo la diminuzione non vengono lavorati con il primo e l'ultimo rango di trasporto nella stessa corsa, come accade in TC-T-01 5 corse.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Struttura del modulo container ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a doppia frontura ==> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | TC-T Preparazione ==> | 2
 |  |  |  | Modulo di preparazione

Struttura del modulo container <==:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a doppia frontura <== | 4 |
 |  |  | Modulo di ripetizione
Sotto | TC-T Preparazione <== | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

Avvertimento

I moduli n° 2 e 3 vengono applicati spostati. (Spostare orizzontalmente il modulo di connessione)


Struttura a singola frontura

 Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Struttura a singola frontura

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

  • L-R trasporti separati
  • L-R trasporti uniti
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T tipo 1
  • TC-T tipo 2
  • Maglia ^ separata trasporto boro sopra
  • Maglia v separata trasporto boro sopra
  • TC-T maglia ^ senza ranghi vuoti
  • TC-T maglia v senza ranghi vuoti

In tutti i sottogruppi tranne TC-T tipo 2 vengono offerti moduli per una diminuzione fino a sei aghi.
Nel sottogruppo TC-T tipo 2 vengono offerti moduli per diminuzioni fino a 4 aghi.
La larghezza di diminuzione può essere scelta a piacere.

Nei tre tipi di lavorazione struttura a maglia rasata, struttura a maglia rasata 1x1 MG e Jac slegato 1x1 MG, per i gruppi di moduli L-R trasporti separati, L-R trasporti uniti e TC4 si usano gli stessi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo in questi gruppi influenza quindi l'aumento degli altri tipi di lavorazione.

Argomenti

  • Criteri per la selezione e l'applicazione dei moduli
  • Spostare moduli di connessione


L-R trasporti separati

 Struttura a singola frontura L-R trasporti uniti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

L-R trasporti separati

Salvato con nome: Moduli / Tecnica/ Diminuzione/ Struttura a singola frontura / L-R trasporti separati

Finezze: Tutti

Moduli presenti:

Modulo | Uso
Struttura a singola frontura => | Diminuire la struttura a maglia rasata di un ago verso destra.
Struttura a singola frontura ==> | Diminuire la struttura a maglia rasata di due aghi verso destra.
Struttura a singola frontura ===> | Diminuire la struttura a maglia rasata di tre aghi verso destra.
Struttura a singola frontura ====> | Diminuire la struttura a maglia rasata di quattro aghi verso destra.
Struttura a singola frontura =====> | Diminuire la struttura a maglia rasata di cinque aghi verso destra.
Struttura a singola frontura ======> | Diminuire la struttura a maglia rasata di sei aghi verso destra.
Struttura a singola frontura <= | Diminuire la struttura a maglia rasata di un ago verso sinistra.
Struttura a singola frontura <== | Diminuire la struttura a maglia rasata di due aghi verso sinistra.
Struttura a singola frontura <=== | Diminuire la struttura a maglia rasata di tre aghi verso sinistra.
Struttura a singola frontura <==== | Diminuire la struttura a maglia rasata di quattro aghi verso sinistra.
Struttura a singola frontura <===== | Diminuire la struttura a maglia rasata di cinque aghi verso sinistra.
Struttura a singola frontura <====== | Diminuire la struttura a maglia rasata di sei aghi verso sinistra.

Tutti i moduli container sono formati da un modulo di ripetizione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container da => a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container da <= a <======:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


L-R trasporti uniti

 L-R trasporti separati Struttura a singola frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

L-R trasporti uniti

Salvato con nome: Moduli / Tecnica/ Diminuzione/ Struttura a singola frontura / L-R trasporti uniti

Finezze: Tutti

Moduli presenti:

Modulo | Uso
Struttura a singola frontura _L_R=> | Diminuire la struttura a maglia rasata di un ago verso destra.
Struttura a singola frontura _L_R==> | Diminuire la struttura a maglia rasata di due aghi verso destra.
Struttura a singola frontura_L_R===> | Diminuire la struttura a maglia rasata di tre aghi verso destra.
Struttura a singola frontura_L_R====> | Diminuire la struttura a maglia rasata di quattro aghi verso destra.
Struttura a singola frontura_L_R=====> | Diminuire la struttura a maglia rasata di cinque aghi verso destra.
Struttura a singola frontura_L_R======> | Diminuire la struttura a maglia rasata di sei aghi verso destra.
Struttura a singola frontura_L_R<= | Diminuire la struttura a maglia rasata di un ago verso sinistra.
Struttura a singola frontura_L_R | Diminuire la struttura a maglia rasata di due aghi verso sinistra.
Struttura a singola frontura_L_R<=== | Diminuire la struttura a maglia rasata di tre aghi verso sinistra.
Struttura a singola frontura_L_R<==== | Diminuire la struttura a maglia rasata di quattro aghi verso sinistra.
Struttura a singola frontura_L_R<===== | Diminuire la struttura a maglia rasata di cinque aghi verso sinistra.
Struttura a singola frontura_L_R<====== | Diminuire la struttura a maglia rasata di sei aghi verso sinistra.

Tutti i moduli container sono formati da un modulo di ripetizione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma. Questi moduli consentono di diminuire entrambi i lati di un disegno con un'unica operazione e con una sola corsa di spostamento. Confrontare i valori di spostamento nella figura L-R trasporti comuni con quelli della figura L-R trasporti separati.

Struttura dei moduli container da => a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura _L_R=> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container da <= a <======:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura_L_R<= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC4

 L-R trasporti uniti Struttura a singola frontura TC-R forma esterna Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC4

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a singola frontura / TC4

Finezze: Tutti

Moduli presenti:

Modulo | Uso
TC4-struttura a singola frontura => | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso destra.
TC4-struttura a singola frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso destra.
TC4-struttura a singola frontura ===> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso destra.
TC4-Struttura singola frontura ====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso destra.
TC4-Struttura singola frontura =====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di cinque aghi verso destra.
TC4- Struttura singola frontura ======> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di sei aghi verso destra.
TC4-struttura a singola frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso sinistra.
TC4-struttura a singola frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso sinistra.
TC4-struttura a singola frontura <=== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso sinistra.
TC4-struttura a singola frontura <==== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso sinistra.
TC4-struttura a singola frontura <===== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di cinque aghi verso sinistra.
TC4-struttura a singola frontura <====== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di sei aghi verso sinistra.

Tutti i moduli container sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container da => a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC4-struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container da <= a <======:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC4-struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-R forma esterna

 Struttura a singola frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R forma esterna

Salvato con nome: Moduli / Tecnica/ Diminuzione/ Struttura a singola frontura /TC-R forma esterna

Finezze: Tutti

Moduli presenti:

Modulo | Uso
TC-R-Struttura a singola frontura => | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di un ago verso destra.
TC-R-Struttura a singola frontura ==> | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di due aghi verso destra.
TC-R-struttura a singola frontura ===> | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di tre aghi verso destra.
TC-R-Struttura a singola frontura ====> | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di quattro aghi verso destra.
TC-R-Struttura a singola frontura =====> | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di cinque aghi verso destra.
TC-R-Struttura a singola frontura ======> | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di sei aghi verso destra.
TC-R-struttura a singola frontura <= | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di un ago verso sinistra.
TC-R-struttura a singola frontura <== | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di due aghi verso sinistra.
TC-R-Struttura a singola frontura <=== | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di tre aghi verso sinistra.
TC-R-struttura a singola frontura <==== | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di quattro aghi verso sinistra.
TC-R-struttura a singola frontura <===== | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di cinque aghi verso sinistra.
TC-R-Struttura a singola frontura <====== | Mediante le fronture supplementari diminuire la struttura del bordo a maglia rasata di sei aghi verso sinistra.

Tutti i moduli container sono formati da un modulo di ripetizione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container da => a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container da <= a <======:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-R-V

 TC-R forma esterna Struttura a singola frontura TC-T tipo 1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R-V

Salvato con nome: Moduli / Tecnica/ Diminuzione/ Struttura a singola frontura /TC-R-V

Finezze: Tutti

Moduli presenti:

Modulo | Uso
TC-R-struttura a singola frontura-V => | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso destra.
TC-R-Struttura a singola frontura-V ==> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso destra.
TC-R-struttura a singola frontura-V ===> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso destra.
TC-R-Struttura a singola frontura-V ====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso destra.
TC-R-struttura a singola frontura-V =====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di cinque aghi verso destra.
TC-R-struttura a singola frontura-V ======> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di sei aghi verso destra.
TC-R-Struttura a singola frontura-V <= | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso sinistra.
TC-R-struttura a singola frontura-V <== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso sinistra.
TC-R-Struttura a singola frontura-V <=== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso sinistra.
TC-R-Struttura a singola frontura-V <==== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso sinistra.
TC-R-struttura a singola frontura-V <===== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di cinque aghi verso sinistra.
TC-R-Struttura a singola frontura-V <====== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di sei aghi verso sinistra.

Tutti i moduli container sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container da => a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-struttura a singola frontura-V => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container da <= a <======:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Struttura a singola frontura-V <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-T tipo 1

 Struttura a singola frontura TC-T tipo 2 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T tipo 1

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a singola frontura / TC-T tipo 1

Finezze: Tutti

Moduli presenti:

Modulo | Uso
TC-T-Struttura a singola frontura => | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso destra.
TC-T-Struttura a singola frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso destra.
TC-T-Struttura a singola frontura ===> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso destra.
TC-T-Struttura a singola frontura ====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso destra.
TC-T-Struttura a singola frontura =====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di cinque aghi verso destra.
TC-T-Struttura a singola frontura ======> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di sei aghi verso destra.
TC-T-Struttura a singola frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso sinistra.
TC-T-Struttura a singola frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso sinistra.
TC-T-Struttura a singola frontura <=== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso sinistra.
TC-T-Struttura a singola frontura <==== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso sinistra.
TC-T-Struttura a singola frontura <===== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di cinque aghi verso sinistra.
TC-T-Struttura a singola frontura <====== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di sei aghi verso sinistra.

I moduli container per la diminuzione di una e due maglie sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container da => a ==>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container da <= a <==:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

I moduli per la diminuzione da tre a sei maglie sono formati da un modulo di ripetizione e da un modulo di preparazione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma.
(A e B)
Il modulo di preparazione viene inoltre applicato una volta nell'ultimo rango di lavoro prima della diminuzione.

Avvertimento

Il modulo di connessione viene applicato spostato orizzontalmente.

Struttura dei moduli container da ===> a ======>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura ===> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | TC-T Preparazione ===> | 2
 |  |  |  | Modulo di preparazione

Struttura dei moduli container da <=== a <======:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a singola frontura <=== | 4 |
 |  |  | Modulo di ripetizione
Sotto | TC-T Preparazione <=== | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

Altre informazioni

  • Spostare orizzontalmente il modulo di connessione


TC-T tipo 2

 TC-T tipo 1 Struttura a singola frontura TC-T maglia ^ senza ranghi vuoti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T tipo 2

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a singola frontura / TC-T tipo 2

Finezze: Tutti

Moduli presenti:

Modulo | Uso
TC-T-Struttura a singola frontura => | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso destra.
TC-T-Struttura a singola frontura ==> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso destra.
TC-T-Struttura a singola frontura ===> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso destra.
TC-T-Struttura a singola frontura ====> | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso destra.
TC-T-Struttura a singola frontura <= | Mediante le fronture supplementari diminuire la struttura a maglia rasata di un ago verso sinistra.
TC-T-Struttura a singola frontura <== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di due aghi verso sinistra.
TC-T-Struttura a singola frontura <=== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di tre aghi verso sinistra.
TC-T-Struttura a singola frontura <==== | Mediante le fronture supplementari diminuire la struttura a maglia rasata di quattro aghi verso sinistra.

I moduli container per la diminuzione di una o due maglie sono formati da un modulo di ripetizione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-T-Struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-T-Struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

I moduli per la diminuzione da due a quattro maglie sono formati da un modulo di ripetizione e da un modulo di preparazione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma.
(A e B)
Il modulo di preparazione viene inoltre applicato una volta nell'ultimo rango di lavoro prima della diminuzione.

Avvertimento

Il modulo di connessione viene applicato spostato orizzontalmente.

Struttura dei moduli container da ==> a ====>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura ===> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | TC-T Preparazione ===> | 2
 |  |  |  | Modulo di preparazione

Struttura dei moduli container da <== a <====:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a singola frontura <=== | 4 |
 |  |  | Modulo di ripetizione
Sotto | TC-T Preparazione <=== | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

Altre informazioni

  • Spostare orizzontalmente il modulo di connessione


TC-T maglia ^ senza ranghi vuoti

 TC-T tipo 2 Struttura a singola frontura TC-T maglia v senza ranghi vuoti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T maglia ^ senza ranghi vuoti

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a singola frontura / TC-R maglia ^ senza corse a vuoto

Finezze: Tutti

Macchine: CMS 330 TC-T e CMS 730 T

Uso: Diminuzione di maglia dietro di una struttura a maglia rasata mediante i fronturini

Moduli presenti:

Modulo | Uso
Struttura a singola frontura => | Diminuire di un ago verso destra.
Struttura a singola frontura ==> | Diminuire di due aghi verso destra.
Struttura a singola frontura ===> | Diminuire di tre aghi verso destra.
Struttura a singola frontura ====> | Diminuire di quattro aghi verso destra.
Struttura a singola frontura <= | Diminuire di un ago verso sinistra.
Struttura a singola frontura <== | Diminuire di due aghi verso sinistra.
Struttura a singola frontura <=== | Diminuire di tre aghi verso sinistra.
Struttura a singola frontura <==== | Diminuire di quattro aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

I moduli per la diminuzione da due a quattro maglie sono formati da un modulo di ripetizione e da un modulo di congiunzione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma (A e B nelle figure in basso). Il modulo di congiunzione viene inoltre applicato una volta nell'ultimo rango di lavoro prima della diminuzione.

Struttura dei moduli container da ==> a ====>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura ==> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | Slegatura 1 ago | 2
 |  |  |  | Modulo di preparazione

Struttura dei moduli container da <== a <====:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a singola frontura <== | 4 |
 |  |  | Modulo di ripetizione
Sotto | Slegatura 1 ago | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

Avvertimento

Per il modulo di diminuzione per la diminuzione di 4 maglie si applica un modulo di slegatura della larghezza di 2 maglie.


TC-T maglia v senza ranghi vuoti

 TC-T maglia ^ senza ranghi vuoti Struttura a singola frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T maglia v senza ranghi vuoti

Salvato con nome: Moduli / Tecnica / Diminuzione / Struttura a singola frontura / TC-R maglia V senza corse a vuoto

Finezze: Tutti

Macchine: CMS 330 TC-T e CMS 730 T

Uso: Diminuzione di maglia davanti di una struttura a maglia rasata mediante i fronturini

Moduli presenti:

Modulo | Uso
Struttura a singola frontura => | Diminuire di un ago verso destra.
Struttura a singola frontura ==> | Diminuire di due aghi verso destra.
Struttura a singola frontura ===> | Diminuire di tre aghi verso destra.
Struttura a singola frontura ====> | Diminuire di quattro aghi verso destra.
Struttura a singola frontura <= | Diminuire di un ago verso sinistra.
Struttura a singola frontura <== | Diminuire di due aghi verso sinistra.
Struttura a singola frontura <=== | Diminuire di tre aghi verso sinistra.
Struttura a singola frontura <==== | Diminuire di quattro aghi verso sinistra.

I moduli container per la diminuzione di una maglia sono formati da un modulo di ripetizione che viene applicato ripetutamente come stabilito nella forma.

Struttura dei moduli container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

I moduli per la diminuzione da due a quattro maglie sono formati da un modulo di ripetizione e da un modulo di congiunzione. Il modulo di ripetizione viene applicato ripetutamente come stabilito nella forma (A e B nelle figure in basso). Il modulo di congiunzione viene inoltre applicato una volta nell'ultimo rango di lavoro prima della diminuzione.

Struttura dei moduli container da ==> a ====>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura ==> | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  | Slegatura 1 ago | 2
 |  |  |  | Modulo di preparazione

Struttura dei moduli container da <== a <====:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro |  |  | Struttura a singola frontura <== | 4 |
 |  |  | Modulo di ripetizione
Sotto | Slegatura 1 ago | 3 |  |  |
 | Modulo di preparazione

Impiego dei moduli singoli nel disegno:

Avvertimento

Per il modulo di diminuzione per la diminuzione di 4 maglie si applica un modulo di slegatura della larghezza di 2 maglie.


Jac Flottante

 Struttura a singola frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Jac Flottante

Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si può selezionare solo il sottogruppo Standard.

Impiego di Flottante => e Flottante <=

Vengono offerti moduli fino ad una diminuzione di sei aghi, in cui si può usare una larghezza di diminuzione a piacere.

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi ======> e <======.


Jac-Piqué

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Jac-Piqué

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T

In ogni sottogruppi vengono offerti moduli di un ago e per il tipo di diminuzione TC4 si può usare una larghezza di diminuzione a piacere.

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => e <=.


Standard

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard

Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Impiego di Corpo Jac => e Corpo Jac <=

Avvertimento

Questi moduli container possono essere usati solo per una larghezza di diminuzione di 1 ago.


TC4

 TC-R forma esterna Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC4

In questo modulo container sono presenti un modulo iniziale ed un modulo di ripetizione. Per una larghezza del bordo di diminuzione di 1 solo ago si usa il modulo iniziale. Per un bordo di diminuzione più largo, si riempie con il modulo di ripetizione.
Struttura del modulo container ed impiego dei moduli singoli:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC4-Jac-Piqué-=> (bordo della forma verso destra) | TC4-Jac-Anello-> | TC4-Jac-Anello-> |
 | TC4-Jac-Piqué-<= (bordo della forma verso sinistra) |  | TC4-Jac-Anello<= | TC4-Jac-Anello<-
Rango inferiore |  |  |  |

1= modulo iniziale Corpo Jac TC4 => start o Corpo Jac TC4 <= start 2= modulo di ripetizione Corpo Jac TC4 => o Corpo Jac TC4 <=.

Avvertimento

Questo modulo container tecnica ha la stessa struttura del modulo container per Anello Jac.


TC-R forma esterna

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R forma esterna

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Piqué / TC-R forma esterna

Finezze: Tutti

Modulo | Uso
TC-R-Jac-Perno Chiuso/Piqué => | Diminuire Jac perno chiuso e Jac piqué di un ago verso destra
TC-R-Jac-Perno Chiuso/Piqué <= | Diminuire Jac perno chiuso e Jac piqué di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R-Jac-Diminuire_Inizio => | 1 | TC-R-Jac-Diminuire => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Jac-Diminuire <= | 3 | TC-R-Jac-Diminuire_Inizio <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Avvertimento

La struttura corrisponde al modulo container tecnica per Jac-Piqué.


TC-R-V

 TC-R forma esterna Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R-V

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Piqué / TC-R-V

Finezze: Tutti

Modulo | Uso
TC-R-Jac-Perno Chiuso/Piqué-V => | Diminuire Jac perno chiuso e Jac piqué nella scollatura a V di un ago verso destra
TC-R-Jac-Perno Chiuso/Piqué-V <= | Diminuire Jac perno chiuso e Jac piqué nella scollatura a V di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Avvertimento

I moduli di inizio e di ripetizione sono formati da moduli con condizioni limite.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R-Jac-Diminuire_Inizio-V => | 3 | TC-R-Jac-Diminuire-V => | 4 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Jac-Diminuire-V <= | 1 | TC-R-Jac-Diminuire_Inizio-V <= | 2
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Avvertimento

La struttura corrisponde al modulo container tecnica per Jac-Piqué.


TC-T

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Piqué / TC-T

Finezze: Tutti

Modulo | Uso
TC-T-Jac-Perno Chiuso/Piqué => | Diminuire Jac perno chiuso e Jac piqué di un ago verso destra
TC-T-Jac-Perno Chiuso / Piqué <= | Diminuire Jac perno chiuso e Jac piqué di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-T-Jac-Perno Chiuso inizio => | 1 | TC-T-Jac-Perno Chiuso => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-T-Jac-Perno Chiuso <= | 3 | TC-T-Jac-Perno Chiuso inizio <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Avvertimento

La struttura corrisponde al modulo container tecnica per Jac-Piqué.


Jac-Rete

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Jac-Rete

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T

In ogni sottogruppi vengono offerti moduli di un ago e per il tipo di diminuzione TC4 si può usare una larghezza di diminuzione a piacere.

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => e <=.


Standard

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard

In questo modulo container sono presenti solo un modulo di ripetizione ed un modulo di collegamento. Con il modulo di collegamento si trasporta in avanti una maglia presente sulla frontura posteriore, in modo da occupare verso il davanti l'ago estremo.
Struttura del modulo container per il lato dell'immagine davanti ed impiego dei moduli singoli:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | Rete Immagine Dav => (bordo della forma verso destra) |  | Rete immagine v=>xXx | Rete Immagine Dav => xxX
 | Rete Immagine Dav <= (bordo della forma verso sinistra) | Rete Immagine Dav <= Xxx | Rete Immagine Dav <= xXx |
Rango inferiore |  |  |  |

Lato dell'immagine davanti: 1= modulo di ripetizione Rete immagine v=>xXx, 2= modulo di collegamento rete immagine davanti =>xxX.

Avvertimento

Questi moduli container possono essere usati solo per una larghezza di diminuzione di 1 ago.
I moduli per il lato dell'immagine dietro non vengono attualmente usati.


TC4

 TC-R forma esterna Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC4

In questo modulo container sono presenti un modulo iniziale ed un modulo di ripetizione. Per una larghezza del bordo di diminuzione di 1 solo ago si usa il modulo iniziale. Per un bordo di diminuzione più largo, si riempie con il modulo di ripetizione.
Struttura del modulo container ed impiego dei moduli singoli:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC4-Jac-Rete-=> (bordo della forma verso destra) | TC4-Jac-Anello-> | TC4-Jac-Anello=> |
 | TC4-Jac-Rete-<= (bordo della forma verso sinistra) |  | TC4-Jac-Anello<= | TC4-Jac-Anello<-
Rango inferiore |  |  |  |

1= modulo iniziale Rete Jac TC4 => start o Rete Jac TC4 <= start 2= modulo di ripetizione Rete Jac TC4 => o Rete Jac TC4 <=.

Avvertimento

Della coppia di aghi esterni deve essere occupato solo l'ago anteriore. Se dopo la diminuzione una maglia rete si trova sull'ago posteriore della coppia di aghi esterni, essa viene trasportata in avanti con il modulo Dietro_occupato_trasporto_in_avanti del gruppo di moduli Tecnica/Moduli fissi.


TC-R forma esterna

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R forma esterna

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Rete / TC-R forma esterna

Finezze: Tutti

Modulo | Uso
TC-R Jac-Rete => | Diminuire Jacquard-Rete di un ago verso destra
TC-R Jac-Rete <= | Diminuire Jacquard-Rete di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R-Jac-Rete Inizio => | 1 | TC-R-Jac-Rete => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Jac-Rete <= | 3 | TC-R-Jac-Rete Inizio <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-R-V

 TC-R forma esterna Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R-V

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Rete / TC-R-V

Finezze: Tutti

Modulo | Uso
TC-R Jac-Rete-V => | Diminuire Jacquard-Rete di un ago verso destra
TC-R Jac-Rete-V <= | Diminuire Jacquard-Rete di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R-Jac-Rete Inizio-V => | 1 | TC-R-Jac-Rete-V => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Jac-Rete-V <= | 3 | TC-R-Jac-Rete Inizio-V <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


TC-T

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Rete / TC-T

Finezze: Tutti

Modulo | Uso
TC-T-Jac-Rete => | Diminuire Jacquard-Rete di un ago verso destra
TC-T-Jac-Rete <= | Diminuire Jacquard-Rete di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Jac-Rete inizio => | 1 | Jac-Rete => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Jac-Rete <= | 3 | Jac-Rete inizio <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Jac-Perno Chiuso

 Moduli container tecnica (diminuzione/aumento) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Jac-Perno Chiuso

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

  • Standard
  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T

In ogni sottogruppi vengono offerti moduli di un ago e per il tipo di diminuzione TC4 si può usare una larghezza di diminuzione a piacere.

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi => e <=.


Standard

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard

Nei moduli container di questa directory è presente solo un modulo di ripetizione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Impiego di Anello Jac => e Anello Jac <=

Avvertimento

Questi moduli container possono essere usati solo per una larghezza di diminuzione di 1 ago.


TC4

 TC-R forma esterna Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC4

In questo modulo container sono presenti un modulo iniziale ed un modulo di ripetizione. Per una larghezza del bordo di diminuzione di 1 solo ago si usa il modulo iniziale. Per un bordo di diminuzione più largo, si riempie con il modulo di ripetizione.
Struttura del modulo container ed impiego dei moduli singoli:

 | Nome del modulo | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale | TC4-Jac-Perno Chiuso-=> (bordo della forma verso destra) | TC4-Jac-Anello-> | TC4-Jac-Anello-> |
 | TC4-Jac-Perno Chiuso-<= (bordo della forma verso sinistra) |  | TC4-Jac-Anello<= | TC4-Jac-Anello<-
Rango inferiore |  |  |  |

1= modulo iniziale Anello Jac TC4 => start o Anello Jac TC4 <= start 2= modulo di ripetizione Anello Jac TC4 => o Anello Jac TC4 <=.

Avvertimento

Questo modulo container tecnica ha la stessa struttura del modulo container per Corpo Jac.


TC-R forma esterna

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R forma esterna

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Perno Chiuso / TC-R forma esterna

Finezze: Tutti

Modulo | Uso
TC-R-Jac-Perno Chiuso/Piqué => | Diminuire Jac perno chiuso e Jac piqué di un ago verso destra
TC-R-Jac-Perno Chiuso/Piqué <= | Diminuire Jac perno chiuso e Jac piqué di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R-Jac-Diminuire_Inizio => | 1 | TC-R-Jac-Diminuire => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Jac-Diminuire <= | 3 | TC-R-Jac-Diminuire_Inizio <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Avvertimento

La struttura corrisponde al modulo container tecnica per Jac-Piqué.


TC-R-V

 TC-R forma esterna Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R-V

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Perno Chiuso / TC-R-V

Finezze: Tutti

Modulo | Uso
TC-R-Jac-Perno Chiuso/Piqué-V => | Diminuire Jac perno chiuso e Jac piqué nella scollatura a V di un ago verso destra
TC-R-Jac-Perno Chiuso/Piqué-V <= | Diminuire Jac perno chiuso e Jac piqué nella scollatura a V di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Avvertimento

I moduli di inizio e di ripetizione sono formati da moduli con condizioni limite.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-R-Jac-Diminuire_Inizio-V => | 3 | TC-R-Jac-Diminuire-V => | 4 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-R-Jac-Diminuire-V <= | 1 | TC-R-Jac-Diminuire_Inizio-V <= | 2
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Avvertimento

La struttura corrisponde al modulo container tecnica per Jac-Piqué.


TC-T

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T

Salvato con nome: Moduli / Tecnica / Diminuzione / Jac-Perno Chiuso / TC-T

Finezze: Tutti

Modulo | Uso
TC-T-Jac-Perno Chiuso/Piqué => | Diminuire Jac perno chiuso e Jac piqué di un ago verso destra
TC-T-Jac-Perno Chiuso / Piqué <= | Diminuire Jac perno chiuso e Jac piqué di un ago verso sinistra

Entrambi i moduli container sono formati da un modulo di inizio e da un modulo di ripetizione. Per una larghezza del bordo di diminuzione di un solo ago si usa solo il modulo iniziale. Per un bordo di diminuzione più largo, si applica un modulo di inizio e si riempie con il modulo di ripetizione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | TC-T-Jac-Perno Chiuso inizio => | 1 | TC-T-Jac-Perno Chiuso => | 2 |
 | Modulo iniziale |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | TC-T-Jac-Perno Chiuso <= | 3 | TC-T-Jac-Perno Chiuso inizio <= | 4
 |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Avvertimento

La struttura corrisponde al modulo container tecnica per Jac-Piqué.


Moduli container tecnica (diminuzione/aumento)

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Moduli container tecnica (diminuzione/aumento)

Quanto segue vale sia per la diminuzione sia per l'aumento. Per semplicità, il testo descrive solo la diminuzione.

Sulla base della forma, la stazione per l'elaborazione di disegni riconosce il verso ed il numero di aghi di cui occorre diminuire. Questi due dati occorrono anche per i moduli container per la diminuzione, in modo che la M1 sappia quale modulo di un gruppo usare. Questi dati vengono immessi nel registro Tecnica del dialogo Proprietà di: <nome del modulo>. Essi sono:

Situazione | Dati per le proprietà dei moduli
Verso di diminuzione. | Nel campo di elencazione Direzione della rubrica Sigle generali moduli si può selezionare il verso < o >. Avvertenza: Il modulo con il verso < si usa per la diminuzione in un bordo della forma da destra in basso a sinistra in alto ed il modulo con il verso > per una diminuzione in un bordo della forma da sinistra in basso a destra in alto.
Numero di aghi di cui occorre diminuire. | Campo di immissione Spostamento max. ammissibile. Avvertenza: Per Spostamento max. ammissibile si valuta il valore la cui direzione corrisponde alla direzione nella rubrica Sigle generali del modulo.

Avvertimento

Queste due proprietà valgono anche per il modo operativo k&w.

In k&w dapprima si analizza la proprietà Posizione di lavoro. Il modulo container con la proprietà posizione di lavoro dietro viene usato per la posizione di lavoro ed il modulo container con la proprietà posizione di lavoro davanti viene usato per la posizione di lavoro 0.

Destinazione

Per una determinata larghezza di diminuzione forzare l'uso di un determinato modulo container:

Se nel campo di immissione Valore 1 della rubrica Sigle generali del modulo è presente il valore = 0, il modulo di ripetizione viene applicato ripetutamente fino a raggiungere la larghezza del bordo di diminuzione. In ciò si tiene conto dell'applicazione del modulo iniziale. Il modulo di ripetizione viene applicato negli aghi restanti del bordo di diminuzione accanto al modulo iniziale.
Se il valore corrisponde alla larghezza del bordo di diminuzione, il modulo di ripetizione viene applicato un numero di volte pari a quello del valore, indipendentemente dalla larghezza del modulo. In ciò si tiene conto anche del modulo iniziale. Se è presente un modulo iniziale, il modulo di ripetizione viene applicato una volta di meno indipendentemente dalla larghezza del modulo iniziale.
Se nel gruppo di moduli è presente un modulo container con il valore 0 ed un modulo container con il valore della larghezza del bordo di diminuzione, viene usato il modulo con il valore di larghezza del bordo di diminuzione.

Avvertimento

Questo criterio trova, ad esempio, applicazione per il tipo di lavorazione struttura a maglia unita.
Questa proprietà vale anche per il modo operativo k&w.

Altre informazioni

  • Proprietà di: <nome del modulo> (dialogo)


Aumento

 Modulo container tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aumento

I moduli container nel gruppo di moduli Tecnica/Aumento vengono utilizzati dalla M1 per l'aumento di teli calati. Vengono offerti moduli per diversi tipi di lavorazione.

I moduli per l'aumento si trovano in sottogruppi di directory con il nome dei tipi di lavorazione. In tal modo si possono assegnare diversi tipi di aumento ad un tipo di lavorazione.
I singoli gruppi di moduli:

  • Struttura a maglia rasata (sottogruppo: metodo 1)
  • Struttura a doppia frontura
  • Jac-Perno Chiuso
  • Jac-Piqué
  • Jac-Rete
  • Jac slegato (sottogruppo: metodo 1)
  • Struttura a maglia rasata 1x1 MG (aumento) (sottogruppo: metodo 1)
  • 1x1-MG struttura a doppia frontura
  • 1x1-MG Jac-Perno Chiuso
  • 1x1-MG Jac-Piqué
  • 1x1-MG Jac-Rete
  • Jac slegato 1x1 MG (sottogruppo: metodo 1)
Avvertimento

Per i modi di lavorazione Struttura a maglia rasata, Anello Jac, Corpo Jac, Rete Jac, Struttura a maglia unita 1x1 MG, Anello Jac 1x1 MG, Corpo Jac 1x1 MG, Rete Jac 1x1 MG e Felpa non sono disponibili moduli per l'aumento.

Struttura generale ed impiego dei moduli container:

 |  | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |  |
Rango centrale I moduli in questo rango vengono applicati adiacenti nel disegno. | Bordo dal basso a sinistra all'alto a destra (=>) | Modulo di collegamento | Modulo di ripetizione (modulo con condizioni limite) | Modulo iniziale
 | Bordo dal basso a destra all'alto a sinistra (<=) | Modulo iniziale | Modulo di ripetizione (modulo con condizioni limite) | Modulo di collegamento
Rango inferiore |  |  |  |

I moduli container per l'aumento possiedono nel rango centrale un modulo iniziale, un modulo di ripetizione ed un modulo di collegamento. Il modulo iniziale ed il modulo di collegamento vengono applicati solo una volta, tuttavia non devono essere necessariamente presenti.
Il modulo iniziale viene applicato dentro il bordo della forma. La larghezza restante viene completata con il modulo di ripetizione. Il modulo di collegamento viene applicato accanto al bordo della forma.

1 = modulo iniziale, 2 = modulo di ripetizione, 3 = modulo di collegamento

Avvertimento

Per i moduli container assegnati da Stoll per l'aumento è applicato solo il modulo di ripetizione. Esso è composto solo da ranghi di trasporto ed è largo un ago.

Destinazione

I. Riconoscere la directory di cui usare i moduli container:

Dapprima la M1 deve sapere la directory di cui utilizzare i moduli. A tale scopo deve essere noto il tipo di lavorazione del disegno base nella zona dell'aumento. A questo scopo si può indicare un tipo di lavorazione per ogni modulo. Nell'applicazione dei moduli di aumento si controlla il tipo di lavorazione dei moduli nel disegno base e si usano i moduli di aumento dell'omonima directory. Ciò è tuttavia rilevante solo per struttura a maglia rasata e struttura a maglia unita. Per Anello Jac, Corpo Jac, Rete Jac e Jac slegato il tipo di lavorazione è noto dal generatore Jacquard utilizzato e per i tipi di lavorazione 1x1 MG dalla conseguente trasformazione in tecnica 1x1.

Avvertimento

Il tipo di lavorazione viene indicato nel registro Tecnica del dialogo Proprietà di: <nome del modulo>.

Destinazione

II. Riconoscere il modulo container da usare dalla directory:

Nell'editore di taglio, per una linea con la funzione Aumento si può assegnare ad ogni tipo di lavorazione un sottogruppo delle directory sopra indicate. In questi sottogruppi si trovano i moduli container. Qui la stazione per l'elaborazione di disegni deve sapere quale modulo container del gruppo deve essere utilizzato. A tale scopo i moduli container possiedono determinate proprietà.

Avvertimento

Applicando un taglio si generano bordi della forma dalle linee. Essi possono essere editati negli attributi della forma. In questo modo anche per i bordi della forma con la funzione Aumento si può assegnare ad ogni tipo di lavorazione un sottogruppo delle directory sopra indicate.

Destinazione

III. Riepilogo dei criteri che influenzano la scelta e l'impiego dei moduli:

Modulo | Criterio | Annotazione
Modulo container tecnica | Direzione | Criterio per la selezione all'interno della directory:
 | Spostamento max. ammissibile | Criterio per la selezione all'interno della directory:
 | Valore 1 | Criterio per forzare l'impiego del modulo per una determinata larghezza del bordo di aumento.

Avvertimento

Tutti questi criteri vengono immessi nel registro Tecnica del dialogo Proprietà di: <nome del modulo>.

Altre informazioni

  • Proprietà di: <nome del modulo> (dialogo)

  • Attributi di forma


1x1-MG struttura a singola frontura

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1x1-MG struttura a singola frontura

Nei quattro tipi di lavorazione struttura a maglia rasata, flottante Jac, struttura a maglia rasata 1x1 MG e flottante Jac 1x1 MG si usano gli stessi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo si ripercuote quindi sull'aumento degli altri tipi di lavorazione.

Avvertimento

Per 1x1 MG occorre tenere presente che occorre aumentare con un numero pari di aghi.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti sottogruppi:

  • Metodo 1

Impiego di struttura a maglia rasata => e struttura a maglia rasata <=.

Vengono offerti moduli fino ad un aumento di due aghi, in cui ogni volta si può usare una larghezza di aumento a piacere.

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi ======> e <======.


1x1-MG Jac-Flottante

 1x1-MG struttura a singola frontura Struttura a singola frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1x1-MG Jac-Flottante

Nei quattro tipi di lavorazione struttura a maglia rasata, flottante Jac, struttura a maglia rasata 1x1 MG e flottante Jac 1x1 MG si usano gli stessi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo si ripercuote quindi sull'aumento degli altri tipi di lavorazione.

Avvertimento

Per 1x1 MG occorre tenere presente che occorre aumentare con un numero pari di aghi.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti sottogruppi:

  • Metodo 1

Impiego di struttura a maglia rasata => e struttura a maglia rasata <=.

Vengono offerti moduli fino ad un aumento di due aghi, in cui ogni volta si può usare una larghezza di aumento a piacere.

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi ======> e <======.


Struttura a singola frontura

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Struttura a singola frontura

Negli attributi della forma e nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

  • Standard
  • Senza Maglia di chiusura
  • Maglia di chiusura

Nei sottogruppi Standard e Maglia di chiusura vengono offerti moduli per l'aumento fino ad un ago.
Nel sottogruppo Standard è sensata solo una larghezza di aumento di una maglia.
Per maglia di chiusura si può utilizzare una larghezza di aumento qualsiasi.

Nel sottogruppo Senza maglia di chiusura vengono offerti moduli fino ad un aumento di due aghi utilizzabili per una larghezza di aumento qualsiasi.

Nei quattro tipi di lavorazione struttura a maglia rasata, Jac flottante, struttura a maglia rasata 1x1 MG e Jac flottante 1x1 MG si usano gli stessi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo si ripercuote quindi sull'aumento degli altri tipi di lavorazione.

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi =>, <= e ======>, <======.
Nel metodo di aumento Standard, i moduli necessari sono contenuti direttamente nel sottogruppo Elementi.

Argomenti

  • Standard


Senza maglia di chiusura

 Struttura a singola frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Senza maglia di chiusura

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a singola frontura / Senza maglia di chiusura

Finezze: Tutti

Modulo | Uso
Struttura a singola frontura => | Aumento di un ago verso destra con formazione di un ago vuoto.
Struttura a singola frontura ==> | Aumento di due aghi verso destra con formazione di due aghi vuoti.
Struttura a singola frontura <= | Aumento di un ago verso sinistra con formazione di un ago vuoto.
Struttura a singola frontura <== | Aumento di due aghi verso sinistra con formazione di due aghi vuoti.

I due moduli container sono formati esclusivamente da un modulo di ripetizione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma. I moduli di ripetizione sono formati da moduli limite che si adattano alla situazione di lavorazione.

Struttura del modulo container =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura => | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura <= | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Rammendare

 Senza maglia di chiusura Struttura a singola frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rammendare

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a singola frontura / Maglia di chiusura

Finezze: Tutti

Modulo | Uso
Maglia di chiusura=> | Aumento verso destra con contemporanea maglia di chiusura degli aghi vuoti formatisi.
Maglia di chiusura<= | Aumento verso sinistra con contemporanea maglia di chiusura degli aghi vuoti formatisi.

Entrambi i moduli container sono formati da un modulo di ripetizione (modulo di aumento) e da un modulo di connessione (modulo di maglia di chiusura). Applicando questi moduli, il modulo di aumento viene applicato ripetutamente come indicato dall'utente nella forma.
Il modulo di maglia di chiusura viene inoltre applicato una volta. I moduli di connessione e di ripetizione sono formati da moduli limite che si adattano alla situazione di lavorazione.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Maglia di chiusura => | 3 | Struttura a singola frontura => | 4 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Struttura a singola frontura <= | 1 | Maglia di chiusura <= | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Avvertimento

Poiché per il lato destro e sinistro si devono applicare moduli limite di larghezza diversa, anche i moduli di connessione hanno una larghezza diversa.


Standard

 Struttura a singola frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a singola frontura / Standard

Finezze: Tutti

Modulo | Uso
Standard=> | Aumento verso destra senza trasporto. Il disegno viene allargato di una maglia sul bordo destro
Standard <= | Aumento verso sinistra senza trasporto. Il disegno viene allargato di una maglia sul bordo sinistro

Entrambi i moduli container sono formati esclusivamente da un modulo iniziale (flottante). Applicando questi moduli, il modulo flottante viene applicato una volta.
Per un aumento si deve normalmente prestare attenzione alla direzione del carro, altrimenti il filo può essere tirato fuori dall'ago di aumento. Con flottante si può aumentare indipendentemente dalla direzione.

Struttura del modulo container =>:

 | Sinistra | Centro | Destra
Sopra |  |  | Ripresa Flottante | 1
 |  |  | Modulo iniziale
Centro |  |  |
Sotto |  |  |

Struttura del modulo container <=:

 | Sinistra |  | Centro | Destra
Sopra | Ripresa Flottante | 2 |  |
 | Modulo iniziale
Centro |  |  |  |
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Standard

 Struttura a singola frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard

Salvato con nome: Moduli / Tecnica / Aumento / 1x1 MG Struttura a maglia rasata / Standard

Finezze: Tutti

Modulo | Uso
Standard=> | Aumento verso destra senza trasporto. Il disegno viene allargato di una maglia sul bordo destro
Standard <= | Aumento verso sinistra senza trasporto. Il disegno viene allargato di una maglia sul bordo sinistro

Entrambi i moduli container sono formati esclusivamente da un modulo di connessione (modulo di maglia di chiusura). Applicando questi moduli, il modulo di maglia di chiusura viene applicato una volta.

Struttura del modulo container =>:

 | Sinistra | Centro | Destra
Sopra |  |  | Ripresa Flottante | 1
 |  |  | Modulo iniziale
Centro |  |  |
Sotto |  |  |

Struttura del modulo container <=:

 | Sinistra |  | Centro | Destra
Sopra | Ripresa Flottante | 2 |  |
 | Modulo iniziale
Centro |  |  |  |
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Jac Flottante

 Struttura a singola frontura Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Jac Flottante

Nei quattro tipi di lavorazione struttura a maglia rasata, flottante Jac, struttura a maglia rasata 1x1 MG e flottante Jac 1x1 MG si usano gli stessi moduli. In ognuno di queste directory sono presenti collegamenti con questi moduli nella banca dati. Una modifica di un modulo si ripercuote quindi sull'aumento degli altri tipi di lavorazione.

 | Colonna sinistra | Colonna centrale | Colonna destra
Rango superiore |  |  |
Rango centrale |  | Modulo di ripetizione |
Rango inferiore |  |  |

Negli attributi della forma o nell'editore di taglio si possono selezionare i seguenti sottogruppi:

  • Metodo 1

Impiego di struttura a maglia rasata => e struttura a maglia rasata <=.

Vengono offerti moduli fino ad un aumento di due aghi, in cui ogni volta si può usare una larghezza di aumento a piacere.

Avvertimento

I moduli con condizioni limite si trovano, insieme ai relativi moduli limite, nei sottogruppi ======> e <======.


Struttura a doppia frontura

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Struttura a doppia frontura

Negli attributi della forma e nell'editore di taglio si possono selezionare i seguenti gruppi di moduli:

  • TC4
  • TC-R forma esterna
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>

In tutti i sottogruppi vengono offerti moduli per l'aumento fino ad un ago.
La larghezza di diminuzione può essere scelta a piacere.

Avvertimento

I moduli applicati nei moduli container si trovano nei sottogruppi => e <=.


TC4

 Struttura a doppia frontura TC-R forma esterna Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC4

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a doppia frontura / TC4

Finezze: Tutti

Modulo | Uso
TC-4Aumento Rasato con Maglia di Chiusura => | Aumento verso destra con contemporanea maglia di chiusura degli aghi vuoti formatisi.
TC-4 Aumento Rasato con Maglia di Chiusura <= | Aumento verso sinistra con contemporanea maglia di chiusura degli aghi vuoti formatisi.

Entrambi i moduli container sono formati da un modulo di ripetizione e da due moduli di connessione. Applicando questi moduli, il modulo di aumento viene applicato ripetutamente come indicato dall'utente nella forma. Ogni modulo di maglia di chiusura viene inoltre applicato una volta.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra | Fare Maglia di Chiusura => | 4 |  |  |
 | Modulo di collegamento
Centro | TC-4 Aumento Maglia di Chiusura interna => | 5 | TC-4 Aumento Maglia di Chiusura => | 6 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Fare Maglia di Chiusura <= | 3
 |  |  |  | Modulo di collegamento
Centro |  | TC-4 Aumento Maglia di Chiusura <= | 1 | TC-4 Aumento Maglia di Chiusura interna <= | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Dopo l'elaborazione tecnica:

Avvertimento

I moduli Fare maglia di chiusura => e Fare maglia di chiusura <= sono moduli con punti di connessione.
Il modulo n° 3 viene applicato spostato. (Spostare orizzontalmente il modulo di connessione)

Altre informazioni

  • Impostare punti di allacciamento

Argomenti

  • Criteri per la selezione e l'applicazione dei moduli


TC-R forma esterna

 Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R forma esterna

Salvato con nome: Moduli / Tecnica/ Aumento / Struttura a doppia frontura / TC-R forma esterna

Finezze: Tutti

Modulo | Uso
TC-R Aumento Rasato con Maglia di Chiusura => | Aumento verso destra con contemporanea maglia di chiusura degli aghi vuoti formatisi.
TC-R Aumento Rasato con Maglia di Chiusura <= | Aumento verso sinistra con contemporanea maglia di chiusura degli aghi vuoti formatisi.

Entrambi i moduli container sono formati da un modulo di ripetizione e da due moduli di connessione. Applicando questi moduli, il modulo di aumento viene applicato ripetutamente come indicato dall'utente nella forma. Ogni modulo di maglia di chiusura viene inoltre applicato una volta.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra | Fare Maglia di Chiusura => | 4 |  |  |
 | Modulo di collegamento
Centro | TC-R Aumento Maglia di Chiusura interna => | 5 | TC-R Aumento Maglia di Chiusura => | 6 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Fare Maglia di Chiusura <= | 3
 |  |  |  | Modulo di collegamento
Centro |  | TC-R Aumento Maglia di Chiusura <= | 1 | TC-R Aumento Maglia di Chiusura interna <= | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Dopo l'elaborazione tecnica:

Avvertimento

I moduli Fare maglia di chiusura => e Fare maglia di chiusura <= sono moduli con punti di connessione.
Il modulo n° 3 viene applicato spostato. (Spostare orizzontalmente il modulo di connessione)

Altre informazioni

  • Impostare punti di allacciamento

Argomenti

  • Criteri per la selezione e l'applicazione dei moduli


TC-T

 TC-R forma esterna Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a doppia frontura / TC-T

Finezze: Tutti

Modulo | Uso
TC-T Aumento Rasato con Maglia di Chiusura => | Aumento verso destra con contemporanea maglia di chiusura degli aghi vuoti formatisi.
TC-T Aumento Rasato con Maglia di Chiusura <= | Aumento verso sinistra con contemporanea maglia di chiusura degli aghi vuoti formatisi.

Entrambi i moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Applicando questi moduli, il modulo di aumento viene applicato ripetutamente come indicato dall'utente nella forma.
Il modulo di maglia di chiusura viene inoltre applicato una volta.

Avvertimento

Questo modulo di aumento può essere applicato indipendentemente dalla direzione di lavoro.
Con i moduli indipendenti dalla direzione TC-T>> e TC-T<< si ottiene un migliore aspetto delle maglie

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra | Fare Maglia di Chiusura => | 3 |  |  |
 | Modulo di collegamento
Centro |  |  | TC-T Aumento Maglia di Chiusura => | 4 |
 |  |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Fare Maglia di Chiusura <= | 2
 |  |  |  | Modulo di collegamento
Centro |  | TC-T Aumento Maglia di Chiusura <= | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Dopo l'elaborazione tecnica:

Avvertimento

I moduli Fare maglia di chiusura => e Fare maglia di chiusura <= sono moduli con punti di connessione.
Il modulo n° 3 viene applicato spostato. (Spostare orizzontalmente il modulo di connessione)

Altre informazioni

  • Impostare punti di allacciamento

  • Criteri per la selezione e l'applicazione dei moduli


TC-T <<

 Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T <<

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a doppia frontura / TC-T <<

Finezze: Tutti

Modulo | Uso
TC-T Aumento Rasato con Maglia di Chiusura => | Aumento verso destra con contemporanea maglia di chiusura degli aghi vuoti formatisi.
TC-T Aumento Rasato con Maglia di Chiusura <= | Aumento verso sinistra con contemporanea maglia di chiusura degli aghi vuoti formatisi.

Entrambi i moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Applicando questi moduli, il modulo di aumento viene applicato ripetutamente come indicato dall'utente nella forma.
Il modulo di maglia di chiusura viene inoltre applicato una volta.

Avvertimento

Questo modulo di aumento può essere applicato solo su ranghi di lavoro verso sinistra.
Con i moduli indipendenti dalla direzione TC-T>> e TC-T<< si ottiene un aspetto delle maglie migliore di quello con il modulo indipendente dalla direzione TC-T.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra | Fare Maglia di Chiusura => | 3 |  |  |
 | Modulo di collegamento
Centro |  |  | TC-T Aumento Maglia di Chiusura => | 4 |
 |  |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Fare Maglia di Chiusura <= | 2
 |  |  |  | Modulo di collegamento
Centro |  | TC-T Aumento Maglia di Chiusura <= | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Dopo l'elaborazione tecnica:

Avvertimento

I moduli Fare maglia di chiusura => e Fare maglia di chiusura <= sono moduli con punti di connessione.
Il modulo n° 3 viene applicato spostato. (Spostare orizzontalmente il modulo di connessione)

Altre informazioni

  • Impostare punti di allacciamento


TC-T >>

 Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-T >>

Salvato con nome: Moduli / Tecnica / Aumento / Struttura a doppia frontura / TC-T >>

Finezze: Tutti

Modulo | Uso
TC-T Aumento Rasato con Maglia di Chiusura => | Aumento verso destra con contemporanea maglia di chiusura degli aghi vuoti formatisi.
TC-T Aumento Rasato con Maglia di Chiusura <= | Aumento verso sinistra con contemporanea maglia di chiusura degli aghi vuoti formatisi.

Entrambi i moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Applicando questi moduli, il modulo di aumento viene applicato ripetutamente come indicato dall'utente nella forma.
Il modulo di maglia di chiusura viene inoltre applicato una volta.

Avvertimento

Questo modulo di aumento può essere applicato solo su ranghi di lavoro verso destra.
Con i moduli indipendenti dalla direzione TC-T>> e TC-T<< si ottiene un aspetto delle maglie migliore di quello con il modulo indipendente dalla direzione TC-T.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra | Fare Maglia di Chiusura => | 3 |  |  |
 | Modulo di collegamento
Centro |  |  | TC-T Aumento Maglia di Chiusura => | 4 |
 |  |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Fare Maglia di Chiusura <= | 2
 |  |  |  | Modulo di collegamento
Centro |  | TC-T Aumento Maglia di Chiusura <= | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Dopo l'elaborazione tecnica:

Avvertimento

I moduli Fare maglia di chiusura => e Fare maglia di chiusura <= sono moduli con punti di connessione.
Il modulo n° 3 viene applicato spostato. (Spostare orizzontalmente il modulo di connessione)

Altre informazioni

  • Impostare punti di allacciamento


TC-R-V

 Struttura a doppia frontura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

TC-R-V

Salvato con nome: Moduli / Tecnica/ Aumento / Struttura a doppia frontura / TC-R-V

Finezze: Tutti

Modulo | Uso
TC-R Aumento Rasato con Maglia di Chiusura Ritaglio-V => | Aumento verso destra con contemporanea maglia di chiusura degli aghi vuoti formatisi.
TC-R Aumento Rasato con Maglia di Chiusura Ritaglio-V <= | Aumento verso sinistra con contemporanea maglia di chiusura degli aghi vuoti formatisi.

Entrambi i moduli container sono formati da un modulo di ripetizione e da due moduli di connessione. Applicando questi moduli, il modulo di aumento viene applicato ripetutamente come indicato dall'utente nella forma. Ogni modulo di maglia di chiusura viene inoltre applicato una volta.

Struttura del modulo container =>:

 | Sinistra |  | Centro |  | Destra
Sopra | Fare Maglia di Chiusura => | 3 |  |  |
 | Modulo di collegamento
Centro | TC-R Aumento Maglia di Chiusura Ritaglio-V interna => | 1 | TC-R Aumento Maglia di Chiusura Ritaglio-V => | 2 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  | Fare Maglia di Chiusura <= | 4
 |  |  |  | Modulo di collegamento
Centro |  | TC-R Aumento Maglia di Chiusura Ritaglio-V <= | 5 | TC-R Aumento Maglia di Chiusura Ritaglio-V interna <= | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:

Dopo l'elaborazione tecnica:

Avvertimento

I moduli Fare maglia di chiusura => e Fare maglia di chiusura <= sono moduli con punti di connessione.
Il modulo n° 3 viene applicato spostato. (Spostare orizzontalmente il modulo di connessione)

Altre informazioni

  • Impostare punti di allacciamento


Diminuzione (k&w)

 Modulo container tecnica Intarsia elaborazione cimose Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Diminuzione (k&w)

I moduli container del gruppo di moduli Tecnica k&w/Diminuzione vengono usati dalla M1 per la diminuzione in disegni k&w.
Vengono offerti moduli per la diminuzione dei seguenti teli in directory separate:

  • Manica
  • Corpo
  • Girocollo
  • Manica TC-T
  • Corpo TC-T
  • Scollo V TC-T

Nell'editore di taglio si possono selezionare moduli dal gruppo di moduli corrispondenti al telo attuale.
Esempio: Per la creazione di una manica vengono offerti i metodi di diminuzione del gruppo di moduli Diminuzione - manica.

Suggerimento

Si prega di utilizzare di preferenza i moduli del gruppo di moduli Posizioni separate.


Manica

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Manica

I moduli container del gruppo di moduli Tecnica k&w/Diminuzione/Manica vengono usati dalla M1 per la diminuzione della manica in disegni k&w.
Vengono offerti moduli per i seguenti metodi di diminuzione:

  • Manica bordo sopra
  • Manica bordo sopra - Separati
  • Manica bordo sotto
  • Manica bordo sotto - Separati
  • Manica Costa
  • Manica Costa Strate separati
  • Spalla alla Francese
  • Diminuzione residua
Suggerimento

Si prega di utilizzare di preferenza i moduli del gruppo di moduli ... Strate separate.


Manica bordo sopra

 Manica bordo sopra - Separati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Manica bordo sopra

Suggerimento

Si prega di utilizzare di preferenza i moduli del gruppo di moduli Posizioni separate.

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sopra

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 => | Man-corpo 2 => | Man-corpo 3 =>
 | 1 | Manica 1/1 => | Manica 2/1 => | Manica 3/1 =>
 | 2 | Manica 1/2 => | Manica 2/2 => | Manica 3/2 =>
 | 3 | Manica 1/3 => | Manica 2/3 => | Manica 3/3 =>

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 <= | Man-corpo 2 <= | Man-corpo 3 <=
 | 1 | Manica 1/1 <= | Manica 2/1 <= | Manica 3/1 <=
 | 2 | Manica 1/2 <= | Manica 2/2 <= | Manica 3/2 <=
 | 3 | Manica 1/3 <= | Manica 2/3 <= | Manica 3/3 <=

Campo di applicazione dei moduli:

Modulo | Uso
Man-corpo X => | Diminuisce la manica di X maglie verso destra
Manica X/Y => | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso destra
Man-corpo X <= | Diminuisce la manica di X maglie verso sinistra
Manica X/Y <= | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato dal bordo esterno della manica al bordo della marcatura del modulo di diminuzione della manica (A e B). Per i moduli Man-corpo X => e Man-corpo X <= viene inoltre applicato una volt il modulo di connessione.

Le maglie diminuite si trovano in questo caso sopra le maglie della manica.

Struttura del modulo container Man-corpo X =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP X => | 1 | Libera Strato X | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Man-corpo X <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Libera Strato X | 3 | Manica RIP X <= | 4 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica X/Y =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP Z => | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Manica X/Y <=:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP Z <= | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

In tal caso Z = X+Y.


Manica bordo sopra - Separati

 Manica bordo sopra Manica bordo sotto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Manica bordo sopra - Separati

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sopra - Separati

Finezze: Tutti

Moduli presenti per Diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Manica 1 => L0 Manica 1 => L1 | Manica 2 => L0 Manica 2 => L1 | Manica 3 => L0 Manica 3 => L1
 | 1 | Manica 1/1 => L0 Manica 1/1 => L1 | Manica 2/1 => L0 Manica 2/1 => L1 | Manica 3/1 => L0 Manica 3/1 => L1
 | 2 | Manica 1/2 => L0 Manica 1/2 => L1 | Manica 2/2 => L0 Manica 2/2 => L1 | Manica 3/2 => L0 Manica 3/2 => L1
 | 3 | Manica 1/3 => L0 Manica 1/3 => L1 | Manica 2/3 => L0 Manica 2/3 => L1 | Manica 3/3 => L0 Manica 3/3 => L1

Moduli presenti per Diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Manica 1 <= L0 Manica 1 <= L1 | Manica 2 <= L0 Manica 2 <= L1 | Manica 3 <= L0 Manica 3 <= L1
 | 1 | Manica 1/1 <= L0 Manica 1/1 <= L1 | Manica 2/1 <= L0 Manica 2/1 <= L1 | Manica 3/1 <= L0 Manica 3/1 <= L1
 | 2 | Manica 1/2 <= L0 Manica 1/2 <= L1 | Manica 2/2 <= L0 Manica 2/2 <= L1 | Manica 3/2 <= L0 Manica 3/2 <= L1
 | 3 | Manica 1/3 <= L0 Manica 1/3 <= L1 | Manica 2/3 <= L0 Manica 2/3 <= L1 | Manica 3/3 <= L0 Manica 3/3 <= L1

Campo di applicazione dei moduli:

Modulo | Uso
Manica X => L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso destra
Manica X => L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso destra
Manica X/Y => L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Manica X/Y => L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Manica X <= L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso sinistra
Manica X <= L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso sinistra
Manica X/Y <= L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra
Manica X/Y <= L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato sempre dal bordo esterno della manica al bordo del modulo di diminuzione della manica (A e B). Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.

Le maglie diminuite si trovano sopra le maglie della manica.

Struttura dei moduli container Manica X => L0 e Manica X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica X => L0 RIP Manica X => L1 | 1 2 | Connessione manica X=> L0 Connessione manica X=> L1 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X <= L0 e Manica X <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione manica X <= L0 Connessione manica X <= L1 | 5 6 | RIP manica X <= L0 RIP manica X <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Avvertimento

I moduli di collegamento sono moduli di riposizionamento. Poiché sul lato sinistro il modulo di connessione contiene per L0 entrambe le posizioni riposizionate e per L1 lo stesso trasporto opzionale, non è necessario applicare il modulo per L1. Per questo motivo, sul lato destro compare solo il modulo di connessione per L1.

Struttura dei moduli container Manica X/Y => L0 e Manica X/Y => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica X/Y => L0 RIP manica X/Y => L1 | 1 2 | Connessione manica X/Y => L0 Connessione manica X/Y => L1 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X/Y <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione manica X/Y <= L0 Connessione manica X/Y <= L1 | 5 6 | RIP manica X/Y <= L0 RIP manica X/Y <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |


Manica bordo sotto

 Manica bordo sopra - Separati Manica bordo sotto - Separati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Manica bordo sotto

Suggerimento

Si prega di utilizzare di preferenza i moduli del gruppo di moduli Posizioni separate.

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sotto

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 => | Man-corpo 2 => | Man-corpo 3 =>
 | 1 | Manica 1/1 => | Manica 2/1 => | Manica 3/1 =>
 | 2 | Manica 1/2 => | Manica 2/2 => | Manica 3/2 =>
 | 3 | Manica 1/3 => | Manica 2/3 => | Manica 3/3 =>

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 <= | Man-corpo 2 <= | Man-corpo 3 <=
 | 1 | Manica 1/1 <= | Manica 2/1 <= | Manica 3/1 <=
 | 2 | Manica 1/2 <= | Manica 2/2 <= | Manica 3/2 <=
 | 3 | Manica 1/3 <= | Manica 2/3 <= | Manica 3/3 <=

Campo di applicazione dei moduli:

Modulo | Uso
Man-corpo X => | Diminuisce la manica di X maglie verso destra
Manica X/Y => | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso destra
Man-corpo X <= | Diminuisce la manica di X maglie verso sinistra
Manica X/Y <= | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato dal bordo esterno della manica al bordo della marcatura del modulo di diminuzione della manica (A e B).

Il modulo di connessione viene inoltre applicato una volta.

I moduli di connessione vengono spostati orizzontalmente. (Spostare orizzontalmente i moduli di connessione).

Il modulo di connessione garantisce che le maglie di diminuzione della manica siano sotto.

Struttura del modulo container Man-corpo X =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP X => | 1 | Man-corpo X => | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Man-corpo X <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Man-corpo X <= | 3 | Manica RIP X <= | 4 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica X/Y =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP Z => | 5 | Man-corpo X/Y => | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X/Y <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Manica X/Y <= | 7 | Manica RIP Z <= | 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

* in tal caso Z = X+Y.


Manica bordo sotto - Separati

 Manica bordo sotto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Manica bordo sotto - Separati

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sotto - Separati

Finezze: Tutti

Moduli presenti per Diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Manica 1 => L0 Manica 1 => L1 | Manica 2 => L0 Manica 2 => L1 | Manica 3 => L0 Manica 3 => L1
 | 1 | Manica 1/1 => L0 Manica 1/1 => L1 | Manica 2/1 => L0 Manica 2/1 => L1 | Manica 3/1 => L0 Manica 3/1 => L1
 | 2 | Manica 1/2 => L0 Manica 1/2 => L1 | Manica 2/2 => L0 Manica 2/2 => L1 | Manica 3/2 => L0 Manica 3/2 => L1
 | 3 | Manica 1/3 => L0 Manica 1/3 => L1 | Manica 2/3 => L0 Manica 2/3 => L1 | Manica 3/3 => L0 Manica 3/3 => L1

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Manica 1 <= L0 Manica 1 <= L1 | Manica 2 <= L0 Manica 2 <= L1 | Manica 3 <= L0 Manica 3 <= L1
 | 1 | Manica 1/1 <= L0 Manica 1/1 <= L1 | Manica 2/1 <= L0 Manica 2/1 <= L1 | Manica 3/1 <= L0 Manica 3/1 <= L1
 | 2 | Manica 1/2 <= L0 Manica 1/2 <= L1 | Manica 2/2 <= L0 Manica 2/2 <= L1 | Manica 3/2 <= L0 Manica 3/2 <= L1
 | 3 | Manica 1/3 <= L0 Manica 1/3 <= L1 | Manica 2/3 <= L0 Manica 2/3 <= L1 | Manica 3/3 <= L0 Manica 3/3 <= L1

Campo di applicazione dei moduli:

Modulo | Uso
Manica X => L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso destra
Manica X => L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso destra
Manica X/Y => L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Manica X/Y => L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Manica X <= L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso sinistra
Manica X <= L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso sinistra
Manica X/Y <= L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra
Manica X/Y <= L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra

Questi moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato sempre dal bordo esterno della manica al bordo del modulo di diminuzione della manica (A e B). Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.

Le maglie diminuite si trovano sotto le maglie della manica.

Struttura dei moduli container Manica X => L0 e Manica X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica X => L0 RIP Manica X => L1 | 1 2 | Connessione manica X=> L0 Connessione manica X=> L1 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X <= L0 e Manica X <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione manica X <= L0 Connessione manica X <= L1 | 5 6 | RIP manica X <= L0 RIP manica X <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura dei moduli container Manica X/Y => L0 e Manica X/Y => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica X/Y => L0 RIP manica X/Y => L1 | 1 2 | Connessione manica X/Y => L0 Connessione manica X/Y => L1 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X/Y <= L0 e Manica X/Y <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione manica X/Y <= L0 Connessione manica X/Y <= L1 | 5 6 | RIP manica X/Y <= L0 RIP manica X/Y <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |


Manica Costa

 Manica bordo sotto - Separati Manica Costa Strate separati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Manica Costa

Suggerimento

Si prega di utilizzare di preferenza i moduli del gruppo di moduli Manica costa separate.


Manica Costa Strate separati

 Spalla alla Francese Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Manica Costa Strate separati

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica Costa Strate separati

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 |  | Manica 2 => L0 Manica 2 => L1 |
 | 1 |  |  |
 | 2 |  | Manica 2/2 => L0 Manica 2/2 => L1 |
 | 3 |  |  |

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 |  | Manica 2 <= L0 Manica 2 <= L1 |
 | 1 |  |  |
 | 2 |  | Manica 2/2 <= L0 Manica 2/2 <= L1 |
 | 3 |  |  |

Campo di applicazione dei moduli:

Modulo | Uso
Manica 2 => L0 | Diminuisce solo la posizione L0 della manica di 2 maglie verso destra
Manica 2 => L1 | Diminuisce solo la posizione L1 della manica di 2 maglie verso destra
Manica 2/2 => L0 | Diminuisce la posizione L0 della manica e del corpetto di 2 maglie verso destra
Manica 2/2 => L1 | Diminuisce la posizione L1 della manica e del corpetto di 2 maglie verso destra
Manica 2 <= L0 | Diminuisce solo la posizione L0 della manica di 2 maglie verso sinistra
Manica 2 <= L1 | Diminuisce solo la posizione L1 della manica di 2 maglie verso sinistra
Manica 2/2 <= L0 | Diminuisce la posizione L0 della manica e del corpetto di 2 maglie verso sinistra
Manica 2/2 <= L1 | Diminuisce la posizione L1 della manica e del corpetto di 2 maglie verso sinistra

Questi moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato sempre sull'intera larghezza della marcatura del modulo di diminuzione della manica (A e B).

Il modulo di connessione viene inoltre applicato una volta.

Avvertimento

Poiché si diminuisce solo di 2 maglie, i due moduli container diversi vengono applicati in maniera alterna.
Ciò garantisce che le maglie diminuite siano sotto.

Nel primo rango di diminuzione si applicano moduli che in Tecnica nelle Proprietà nel campo Valore 2 hanno il valore 1001.
Nella diminuzione successiva si applicano moduli che in questo campo hanno il valore 1002. Nelle diminuzioni successive questi moduli container vengono applicati in maniera alterna.

Struttura del modulo container Manica 2 => L0 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2 => L0 | 1 | Connessione Manica 2 => L0 | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2 => L0 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2 => L0 | 5 | Connessione Manica 2 => L0 | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2 => L1 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2 => L1 | 3 | Connessione Manica 2 => L1 | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2 => L1 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2 => L1 | 7 | Connessione Manica 2 => L1 | 8
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2 <= L0 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2 <= L0 | 13 | RIP manica 2 <= L0 | 14 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica 2 <= L0 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2 <= L0 | 9 | RIP manica 2 <= L0 | 10 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica 2 <= L1 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2 <= L1 | 15 | RIP manica 2 <= L1 | 16 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica 2 <= L1 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2 <= L1 | 11 | RIP manica 2 <= L1 | 12 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Avvertimento

I moduli di collegamento sono moduli di riposizionamento. Poiché sul lato sinistro il modulo di connessione contiene per L0 entrambe le posizioni riposizionate e per L1 lo stesso trasporto opzionale, non è necessario applicare il modulo per L1. Per questo motivo, sul lato destro compare solo il modulo di connessione per L1.

Struttura del modulo container Manica 2/2 => L0 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2/2 => L0 | 1 | Connessione Manica 2/2 => L0 | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2/2 => L0 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2/2 => L0 | 5 | Connessione Manica 2/2 => L0 | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2/2 => L1 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2/2 => L1 | 3 | Connessione Manica 2/2 => L1 | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2/2 => L1 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica 2/2 => L1 | 7 | Connessione Manica 2/2 => L1 | 8
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica 2/2 <= L0 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2/2 <= L0 | 13 | RIP manica 2/2 <= L0 | 14 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica 2/2 <= L0 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2/2 <= L0 | 9 | RIP manica 2/2 <= L0 | 10 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica 2/2 <= L1 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2/2 <= L1 | 15 | RIP manica 2/2 <= L1 | 16 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica 2/2 <= L1 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Manica 2/2 <= L1 | 11 | RIP manica 2/2 <= L1 | 12 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |


Spalla alla Francese

 Manica Costa Strate separati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Spalla alla Francese

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / French shoulder

Finezze: Tutti

Campo di applicazione dei moduli:

Modulo | Uso
L0 >V2 | Diminuisce la posizione L0 della spalla di 2 maglie verso destra.
L1 >V2 | Diminuisce la posizione L1 della spalla di 2 maglie verso destra.
L0 >V4 | Diminuisce la posizione L0 della spalla di 4 maglie verso destra.
L1 >V4 | Diminuisce la posizione L1 della spalla di 4 maglie verso destra.
L0 <V2- | Diminuisce la posizione L0 della spalla di 2 maglie verso sinistra.
L1 <V2- | Diminuisce la posizione L1 della spalla di 2 maglie verso sinistra.
L0 <V4- | Diminuisce la posizione L0 della spalla di 4 maglie verso sinistra.
L1 <V4- | Diminuisce la posizione L1 della spalla di 4 maglie verso sinistra.

La struttura di questi 8 moduli non è identica. È vero che contengono almeno un modulo di ripetizione, tuttavia non lo stesso numero di moduli di connessione.
I moduli di ripetizione vengono applicati sempre sull'intera larghezza della marcatura del modulo di diminuzione della manica (A e B). I moduli di connessione eventualmente presenti vengono inoltre applicati ognuno una volta.

Struttura del modulo container Spalla L0 < V2:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro |  | L0 > | Fine L0 >V2
 |  | Modulo di ripetizione | Modulo di collegamento
Sotto |  |  |

Struttura del modulo container Spalla L1 < V2:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro | Start L1 > V2 | RIP L1 >V2 | Fine L1 >V2
 | Modulo iniziale | Modulo di ripetizione | Modulo di collegamento
Sotto |  |  |

Struttura del modulo container Spalla L0 < V4:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Start L0> V4 | 1 | RIP L0 >V4 | 2 | Fine >V4 | 3
 | Modulo iniziale |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |  |

Struttura del modulo container Spalla L1 < V4:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Start L1> V4 | 4 | RIP L1 >V4 | 5 | Fine >V4 | 6
 | Modulo iniziale |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |  |

Struttura del modulo container Spalla L0 < V2:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro |  | L0 < |
 |  | Modulo di ripetizione
Sotto |  |  |

Struttura del modulo container Spalla L1 < V2:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro | Fine L1 >V2 | RIP L1 <V2 | Start L1<V2
 | Modulo di collegamento | Modulo di ripetizione | Modulo iniziale
Sotto |  |  |

Struttura del modulo container Spalla L0 < V4:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Fine <V4 | 7 | RIP L0 <V4 | 8 | Start L0<V4 | 9
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |  |

Struttura del modulo container Spalla L1 < V4:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Fine <V4 | 10 | RIP L1 <V4 | 11 | Start L1<V4 | 12
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo iniziale
Sotto |  |  |  |  |

Impiego dei moduli singoli nel disegno:


Diminuzione residua

 Spalla alla Francese Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Diminuzione residua

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Diminuzione residua

Finezze: Tutti

Campo di applicazione dei moduli:

Modulo | Uso
Manica1 => L0 | Diminuisce la posizione L0 della manica alla fine di 1 maglia verso destra
Manica 2 => #1 | Diminuisce la posizione L0 della manica alla fine di 2 maglie verso destra
Manica 3 => #1 | Diminuisce la posizione L0 della manica alla fine di 3 maglie verso destra
Manica 1 => L1 | Diminuisce la posizione L1 della manica alla fine di 1 maglia verso destra
Manica 2 => #2 | Diminuisce la posizione L1 della manica alla fine di 2 maglie verso destra
Manica 3 => L1 | Diminuisce la posizione L1 della manica alla fine di 3 maglie verso destra
Manica 1 <= #1 | Diminuisce la posizione L0 della manica alla fine di 1 maglia verso sinistra
Manica 2 <= #1 | Diminuisce la posizione L0 della manica alla fine di 2 maglie verso sinistra
Manica 3 <= #1 | Diminuisce la posizione L0 della manica alla fine di 3 maglie verso sinistra
Manica 1 <= #2 | Diminuisce la posizione L1 della manica alla fine di 1 maglia verso sinistra
Manica 2 <= #2 | Diminuisce la posizione L1 della manica alla fine di 2 maglie verso sinistra
Manica 3 <= #2 | Diminuisce la posizione L1 della manica alla fine di 3 maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato sempre dal bordo esterno della manica al bordo della marcatura del modulo di diminuzione della manica (A e B).
Il modulo di connessione viene inoltre applicato una volta.

Questa diminuzione viene usata per trasportare un resto della manica dopo la diminuzione normale sul corpetto senza lavorare.

Struttura del modulo container Manica X => #1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica X => #1 | 1 | Riposizionare VY | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X => #2:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica X => #2 | 3 | Riposizionare VY | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X <= #1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Riposizionare VY | 5 | Manica X <= #2 | 6 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Manica X <= #2:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Riposizionare VY | 7 | Manica X <= #1 | 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

In tal caso Y = 2 x X.


Corpo

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Corpo

I moduli container del gruppo di moduli Tecnica k&w/Diminuzione/Corpetto vengono usati dalla M1 per la diminuzione del corpetto in teli k&w.
Vengono offerti moduli per i seguenti metodi di diminuzione:

  • Corpo bordo sopra
  • Corpo bordo sopra - Strate separati
  • Corpo bordo sotto
  • Corpo bordo sotto - Strate separati
  • Corpo Costa
  • Corpo Costa Strate separati
  • Spalla
Suggerimento

Si prega di utilizzare di preferenza i moduli del gruppo di moduli ... Strate separate.


Corpo bordo sopra

 Corpo bordo sopra - Strate separati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Corpo bordo sopra

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Corpo bordo sopra

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 => | Man-corpo 2 => | Man-corpo 3 =>
 | 1 | Corpo 1/1 => | Corpo 2/1 => | Corpo 3/1 =>
 | 2 | Corpo 1/2 => | Corpo 2/2 => | Corpo 3/2 =>
 | 3 | Corpo 1/3 => | Corpo 2/3 => | Corpo 3/3 =>

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 <= | Man-corpo 2 <= | Man-corpo 3 <=
 | 1 | Manica 1/1 <= | Manica 2/1 <= | Manica 3/1 <=
 | 2 | Manica 1/2 <= | Manica 2/2 <= | Manica 3/2 <=
 | 3 | Manica 1/3 <= | Manica 2/3 <= | Manica 3/3 <=

Campo di applicazione dei moduli:

Modulo | Uso
Man-corpo X => | Diminuisce il corpetto di X maglie verso destra
Corpo X/Y => | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso destra
Man-corpo X <= | Diminuisce la manica di X maglie verso sinistra
Corpo X/Y <= | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione.
Le maglie diminuite si trovano in questo caso sopra le maglie del corpetto.

Struttura del modulo container Man-corpo X =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP X => | 1 | Man-corpo X => | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Man-corpo X <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Man-corpo X <= | 3 | Manica RIP X <= | 4 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire solo il corpetto. In questo caso il modulo di ripetizione viene applicato dal bordo esterno della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B). Il modulo di connessione viene inoltre applicato una volta.

Avvertimento

Il modulo di connessione viene spostato orizzontalmente. (Spostare orizzontalmente i moduli di connessione).

Struttura del modulo container Corpo X/Y =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Corpo RIP X/Y => | 5 | Corpo X/Y => | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo X/Y <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Manica 2/1 <= | 7 | Corpo RIP X/Y <= | 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire la manica ed il corpetto. In questo caso il modulo di ripetizione del modulo di diminuzione del corpetto viene applicato dal bordo esterno della marcatura del modulo di diminuzione della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B). Il modulo di connessione viene inoltre applicato una volta.

Avvertimento

Il modulo di connessione viene spostato orizzontalmente. (Spostare orizzontalmente i moduli di connessione).


Corpo bordo sopra - Strate separati

 Corpo bordo sopra Corpo bordo sotto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Corpo bordo sopra - Strate separati

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Corpo bordo sopra - Strate separati

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Corpo 1 => L0 Corpo 1 => L1 | Corpo 2 => L0 Corpo 2 => L1 | Corpo 3 => L0 Corpo 3 => L1
 | 1 | Corpo 1/1 => L0 Corpo 1/1 => L1 | Corpo 2/1 => L0 Corpo 2/1 => L1 | Corpo 3/1 => L0 Corpo 3/1 => L1
 | 2 | Corpo 1/2 => L0 Corpo 1/2 => L1 | Corpo 2/2 => L0 Corpo 2/2 => L1 | Corpo 3/2 => L0 Corpo 3/2 => L1
 | 3 | Corpo 1/3 => L0 Corpo 1/3 => L1 | Corpo 2/3 => L0 Corpo 2/3 => L1 | Corpo 3/3 => L0 Corpo 3/3 => L1

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Corpo 1 <= L0 Corpo 1 <= L1 | Corpo 2 <= L0 Corpo 2 <= L1 | Corpo 3 <= L0 Corpo 3 <= L1
 | 1 | Corpo 1/1 <= L0 Corpo 1/1 <= L1 | Corpo 2/1 <= L0 Corpo 2/1 <= L1 | Corpo 3/1 <= L0 Corpo 3/1 <= L1
 | 2 | Corpo 1/2 <= L0 Corpo 1/2 <= L1 | Corpo 2/2 <= L0 Corpo 2/2 <= L1 | Corpo 3/2 <= L0 Corpo 3/2 <= L1
 | 3 | Corpo 1/3 <= L0 Corpo 1/3 <= L1 | Corpo 2/3 <= L0 Corpo 2/3 <= L1 | Corpo 3/3 <= L0 Corpo 3/3 <= L1

Campo di applicazione dei moduli:

Modulo | Uso
Corpo X => L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso destra
Corpo X => L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso destra
Corpo X/Y => L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Corpo X/Y => L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Corpo X <= L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso sinistra
Corpo X <= L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso sinistra
Corpo X/Y <= L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra
Corpo X/Y <= L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente. Per entrambe le posizioni occorrono quindi moduli specifici.
Le maglie diminuite si trovano sopra le maglie del corpetto.

Struttura dei moduli container Corpo X => L0 e Corpo X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X => L0 RIP Corpo X => L1 | 1 2 | Connessione Corpo X => L0 Connessione Corpo X => L1 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo X <= L0 e Corpo X <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Corpo X <= L0 Connessione Corpo X <= L1 | 5 6 | RIP Corpo X <= L0 RIP Corpo X <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire solo il corpetto. In questo caso il modulo di ripetizione viene applicato dal bordo esterno della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B). Il modulo di connessione viene inoltre applicato una volta.

Avvertimento

I moduli di connessione vengono applicati spostati orizzontalmente per L1 sul lato sinistro e per L0 sul bordo destro. (Spostare orizzontalmente i moduli di connessione).

Struttura dei moduli container Corpo X/Y => L0 e Corpo X/Y => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X/Y => L0 RIP Corpo X/Y => L1 | 1 2 | Connessione Corpo X/Y => L0 Connessione Corpo X/Y => L1 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo X/Y <= L0 e Corpo X/Y <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Corpo X/Y <= L0 Connessione Corpo X/Y <= L1 | 5 6 | Rep Corpo X/Y <= L0 Rep Corpo X/Y <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire la manica ed il corpetto. In questo caso il modulo di ripetizione del modulo di diminuzione del corpetto viene applicato dal bordo esterno della marcatura del modulo di diminuzione della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B).
Il modulo di connessione viene inoltre applicato una volta.


Corpo bordo sotto

 Corpo bordo sopra - Strate separati Corpo bordo sotto - Strate separati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Corpo bordo sotto

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Corpo bordo sotto

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 => | Man-corpo 2 => | Man-corpo 3 =>
 | 1 | Corpo 1/1 => | Corpo 2/1 => | Corpo 3/1 =>
 | 2 | Corpo 1/2 => | Corpo 2/2 => | Corpo 3/2 =>
 | 3 | Corpo 1/3 => | Corpo 2/3 => | Corpo 3/3 =>

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Man-corpo 1 <= | Man-corpo 2 <= | Man-corpo 3 <=
 | 1 | Manica 1/1 <= | Manica 2/1 <= | Manica 3/1 <=
 | 2 | Manica 1/2 <= | Manica 2/2 <= | Manica 3/2 <=
 | 3 | Manica 1/3 <= | Manica 2/3 <= | Manica 3/3 <=

Campo di applicazione dei moduli:

Modulo | Uso
Man-corpo X => | Diminuisce il corpetto di X maglie verso destra
Corpo X/Y => | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso destra
Man-corpo X <= | Diminuisce la manica di X maglie verso sinistra
Corpo X/Y <= | Diminuisce la manica di X maglie ed il corpetto di Y maglie verso sinistra

I moduli sono formati da un modulo di ripetizione e da un modulo di connessione.
Le maglie diminuite si trovano sopra le maglie del corpetto.

Struttura del modulo container Man-corpo X =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Manica RIP X => | 1 | Libera Strato X | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Man-corpo X <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Libera Strato X | 3 | Manica RIP X <= | 4 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire solo il corpetto.
Il modulo di ripetizione viene applicato dal bordo esterno della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B). Il modulo di connessione viene inoltre applicato una volta.

Struttura del modulo container Manica X/Y =>:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Corpo RIP X/Y => | 5 | Libera Strato Z | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Manica X/Y <=:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Libera Strato Z | 7 | Corpo RIP X/Y <= | 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire la manica ed il corpetto.
Il modulo di ripetizione del modulo di diminuzione del corpetto viene applicato dal bordo esterno della marcatura del modulo di diminuzione della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B).
Il modulo di connessione viene inoltre applicato una volta.


Corpo bordo sotto - Strate separati

 Corpo bordo sotto k&amp;w Corpo Costa Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Corpo bordo sotto - Strate separati

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Corpo bordo sotto - Strate separati

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Corpo 1 => L0 Corpo 1 => L1 | Corpo 2 => L0 Corpo 2 => L1 | Corpo 3 => L0 Corpo 3 => L1
 | 1 | Corpo 1/1 => L0 Corpo 1/1 => L1 | Corpo 2/1 => L0 Corpo 2/1 => L1 | Corpo 3/1 => L0 Corpo 3/1 => L1
 | 2 | Corpo 1/2 => L0 Corpo 1/2 => L1 | Corpo 2/2 => L0 Corpo 2/2 => L1 | Corpo 3/2 => L0 Corpo 3/2 => L1
 | 3 | Corpo 1/3 => L0 Corpo 1/3 => L1 | Corpo 2/3 => L0 Corpo 2/3 => L1 | Corpo 3/3 => L0 Corpo 3/3 => L1

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 | Corpo 1 <= L0 Corpo 1 <= L1 | Corpo 2 <= L0 Corpo 2 <= L1 | Corpo 3 <= L0 Corpo 3 <= L1
 | 1 | Corpo 1/1 <= L0 Corpo 1/1 <= L1 | Corpo 2/1 <= L0 Corpo 2/1 <= L1 | Corpo 3/1 <= L0 Corpo 3/1 <= L1
 | 2 | Corpo 1/2 <= L0 Corpo 1/2 <= L1 | Corpo 2/2 <= L0 Corpo 2/2 <= L1 | Corpo 3/2 <= L0 Corpo 3/2 <= L1
 | 3 | Corpo 1/3 <= L0 Corpo 1/3 <= L1 | Corpo 2/3 <= L0 Corpo 2/3 <= L1 | Corpo 3/3 <= L0 Corpo 3/3 <= L1

Campo di applicazione dei moduli:

Modulo | Uso
Corpo X => L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso destra
Corpo X => L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso destra
Corpo X/Y => L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Corpo X/Y => L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso destra
Corpo X <= L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso sinistra
Corpo X <= L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso sinistra
Corpo X/Y <= L0 | Diminuisce la posizione anteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra
Corpo X/Y <= L1 | Diminuisce la posizione posteriore della manica di X maglie e quella del corpetto di Y maglie verso sinistra

Questi moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.
Le maglie diminuite si trovano sotto le maglie del corpetto.

Struttura dei moduli container Corpo X => L0 e Corpo X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X => L0 RIP Corpo X => L1 | 1 2 | Connessione Corpo X => L0 Connessione Corpo X => L1 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo X <= L0 e Corpo X <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Corpo X <= L0 Connessione Corpo X <= L1 | 5 6 | RIP Corpo X <= L0 RIP Corpo X <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire solo il corpetto.
Il modulo di ripetizione viene applicato dal bordo esterno della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B). Il modulo di connessione viene inoltre applicato una volta.

L'esempio illustra che sul lato sinistro viene applicato solo il modulo di connessione per L0.
I moduli di collegamento sono moduli di riposizionamento.
Poiché il modulo di connessione per L0 riposiziona le posizioni ed il modulo per L1 contiene lo stesso trasporto opzionale, non è necessario applicare anche il modulo per L1. Per lo stesso motivo, sul lato destro compare solo il modulo di connessione per L1.

Struttura dei moduli container Corpo X/Y => L0 e Corpo X/Y => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X/Y => L0 RIP Corpo X/Y => L1 | 1 2 | Connessione Corpo X/Y => L0 Connessione Corpo X/Y => L1 | 3 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo X/Y <= L0 e Corpo X/Y <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Corpo X/Y <= L0 Connessione Corpo X/Y <= L1 | 5 6 | Rep Corpo X/Y <= L0 Rep Corpo X/Y <= L1 | 7 8 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Questo tipo di modulo viene applicato per diminuire la manica ed il corpetto. In questo caso il modulo di ripetizione del modulo di diminuzione del corpetto viene applicato dal bordo esterno della marcatura del modulo di diminuzione della manica al bordo interno della marcatura del modulo di diminuzione del corpetto (A e B).
Il modulo di connessione viene inoltre applicato una volta.

Avvertimento

Il modulo di connessione per L1 sul lato sinistro ed il modulo di connessione per L1 sul bordo destro sono larghi 8 maglie.
Essi vengono tuttavia sovrascritti in parte dal modulo di connessione dell'altra posizione larga solo 4 maglie.


k&w Corpo Costa

 Corpo bordo sotto - Strate separati Corpo Costa Strate separati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

k&w Corpo Costa

Suggerimento

Si prega di utilizzare di preferenza i moduli del gruppo di moduli Corpo Costa Strate separati.


Corpo Costa Strate separati

 k&amp;w Corpo Costa Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Corpo Costa Strate separati

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Corpo Costa Strate separati

Finezze: Tutti

Moduli presenti per diminuzione =>

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 |  | Corpo 2 => L0 Corpo 2 => L1 |
 | 1 |  |  |
 | 2 |  | Corpo 2/2 => L0 Corpo 2/2 => L1 |
 | 3 |  |  |

Moduli presenti per diminuzione <=

 |  | Manica
 | Corsa di spostamento | 1 | 2 | 3
Corpo | 0 |  | Corpo 2 <= L0 Corpo 2 <= L1 |
 | 1 |  |  |
 | 2 |  | Corpo 2/2 <= L0 Corpo 2/2 <= L1 |
 | 3 |  |  |

Campo di applicazione dei moduli:

Modulo | Uso
Corpo 2 => L0 | Diminuisce solo la posizione L0 del corpetto di 2 maglie verso destra
Corpo 2 => L1 | Diminuisce solo la posizione L1 del corpetto di 2 maglie verso destra
Corpo 2/2 =>L0 | Diminuisce la posizione L0 della manica e del corpetto di 2 maglie verso destra
Corpo 2/2 =>L1 | Diminuisce la posizione L1 della manica e del corpetto di 2 maglie verso destra
Corpo 2 <= L0 | Diminuisce solo la posizione L0 del corpetto di 2 maglie verso sinistra
Corpo 2 <= L1 | Diminuisce solo la posizione L1 del corpetto di 2 maglie verso sinistra
Corpo 2/2 <=L0 | Diminuisce la posizione L0 della manica e del corpetto di 2 maglie verso sinistra
Corpo 2/2 <=L1 | Diminuisce la posizione L1 della manica e del corpetto di 2 maglie verso sinistra

Questi moduli sono formati da un modulo di ripetizione e da un modulo di connessione. Il modulo di ripetizione viene applicato sempre dal bordo esterno della manica al bordo della marcatura del modulo di diminuzione del corpetto (A e B).

Il modulo di connessione viene inoltre applicato una volta.

Avvertimento

Poiché si diminuisce solo di 2 maglie, i due moduli container diversi vengono applicati in maniera alterna.
Ciò garantisce che le maglie diminuite siano sotto.

Nel primo rango di diminuzione si applicano moduli che in Tecnica nelle Proprietà nel campo Valore 2 hanno il valore 1001.
Nella diminuzione successiva si applicano moduli che in questo campo hanno il valore 1002.
Nelle diminuzioni successive questi moduli container vengono applicati in maniera alterna.

Struttura del modulo container Corpo 2 => L0 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2 => L0 | 1 | Connessione Corpo 2 => L0 | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2 => L0 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2 => L0 | 5 | Connessione Corpo 2 => L0 | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2 => L1 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2 => L1 | 3 | Connessione Corpo 2 => L1 | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2 => L1 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2 => L1 | 7 | Connessione Corpo 2 => L1
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2 <= L0 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Corpo 2 <= L0 | 11 | RIP Corpo 2 <= L0 | 12 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Corpo 2 <= L0 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro | Connessione Corpo 2 <= L0 | RIP Corpo 2 <= L0 | 8 |
 | Modulo di collegamento | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Corpo 2 <= L1 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Corpo 2 <= L1 | 13 | RIP Corpo 2 <= L1 | 14 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Corpo 2 <= L1 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione Corpo 2 <= L1 | 9 | RIP Corpo 2 <= L1 | 10 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Corpo 2/2 => L0 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2/2 => L0 | 1 | Connessione Corpo 2/2 => L0 | 2
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2/2 => L0 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2/2 => L0 | 5 | Connessione Corpo 2/2 => L0 | 6
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2/2 => L1 (valore 2 =1001):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2/2 => L1 | 3 | Connessione Corpo 2/2 => L1 | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2/2 => L1 (valore 2 =1002):

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo 2/2 => L1 | 7 | Connessione Corpo 2/2 => L1 | 8
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura del modulo container Corpo 2/2 <= L0 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione corpo 2/2 <= L0 | 13 | RIP Corpo 2/2 <= L0 | 14 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Corpo 2/2 <= L0 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione corpo 2/2 <= L0 | 9 | RIP Corpo 2/2 <= L0 | 10 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Corpo 2/2 <= L1 (valore 2 =1001):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione corpo 2/2 <= L1 | 15 | RIP Corpo 2/2 <= L1 | 16 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

Struttura del modulo container Corpo 2/2 <= L1 (valore 2 =1002):

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Connessione corpo 2/2 <= L1 | 11 | RIP Corpo 2/2 <= L1 | 12 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

I campi in grigio corrispondono ai moduli di diminuzione della manica.

Avvertimento

I moduli di connessione dei moduli di diminuzione della manica soprascrivono una parte dei moduli di diminuzione del corpetto.
Per questo motivo non viene riempita l'intera larghezza A (sinistra) e B (destra) con moduli di diminuzione del corpetto.


Spalla

 Corpo Costa Strate separati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Spalla

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Spalla

Finezze: Tutti

Campo di applicazione dei moduli:

Modulo | Uso
Spalla L#0 -> | Diminuisce la spalla di 2 maglie verso destra se la diminuzione viene impostata su L0.
Spalla L#1 -> | Diminuisce la spalla di 2 maglie verso destra se la diminuzione viene impostata su L1.
Spalla L#0 ---> | Diminuisce la spalla di 3 maglie verso destra se la diminuzione viene impostata su L0.
Spalla L#1 ---> | Diminuisce la spalla di 3 maglie verso destra se la diminuzione viene impostata su L1.
Spalla L#0 <- | Diminuisce la spalla di 2 maglie verso sinistra se la diminuzione viene impostata su L0.
Spalla L#1 <- | Diminuisce la spalla di 2 maglie verso sinistra se la diminuzione viene impostata su L1.
Spalla L#0 <--- | Diminuisce la spalla di 3 maglie verso sinistra se la diminuzione viene impostata su L0.
Spalla L#1 <--- | Diminuisce la spalla di 3 maglie verso sinistra se la diminuzione viene impostata su L1.

I moduli sono formati da tre moduli di ripetizione e da un modulo di connessione. I moduli di ripetizione vengono applicati sempre dal bordo esterno della manica al bordo della marcatura del modulo di diminuzione della manica (A e B).
Il modulo di connessione viene inoltre applicato una volta.
Questa diminuzione viene usata quando la spalla non deve essere rimagliata ma diminuita.
A tal fine definire per la linea della spalla nell'editore di taglio Diminuzione e nel registro Diminuzione selezionare il metodo di diminuzione Spalla.

Struttura del modulo container Spalla L#0 ->:

 | Sinistra | Centro |  | Destra
Sopra |  | -> L#1 |  |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 2 => |  | Spalla connessione 2 =>
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  | -> L#0 | 4 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 ->:

 | Sinistra | Centro |  | Destra
Sopra |  | -> L#0 | 1 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 2 => | 2 | Spalla connessione 2 => | 3
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  | -> L#1 | 4 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#0 --->:

 | Sinistra | Centro | Destra
Sopra |  | -> L#1 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 3 => | Spalla connessione 3 =>
 |  | Modulo di ripetizione | Modulo di collegamento
Sotto |  | -> L#0 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 --->:

 | Sinistra | Centro | Destra
Sopra |  | -> L#0 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 3 => | Spalla connessione 3 =>
 |  | Modulo di ripetizione | Modulo di collegamento
Sotto |  | -> L#1 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#0 <-:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  | L#1 <- | 5 |
 |  |  | Modulo di ripetizione
Centro | Spalla connessione 2 <= | 6 | Spalla RIP 2 <= | 7 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  | Spalla L#0 <- | 8 |
 |  |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 <-:

 | Sinistra | Centro | Destra
Sopra |  | L#0 <- |
 |  | Modulo di ripetizione
Centro | Spalla connessione 2 <= | Spalla RIP 2 <= |
 | Modulo di collegamento | Modulo di ripetizione
Sotto |  | Spalla L#1 <- |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#0 <---:

 | Sinistra | Centro | Destra
Sopra |  | L#1 <- |
 |  | Modulo di ripetizione
Centro | Spalla connessione 3 <= | Spalla RIP 3 <= |
 | Modulo di collegamento | Modulo di ripetizione
Sotto |  | Spalla L#0 <- |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 <---:

 | Sinistra | Centro | Destra
Sopra |  | L#0 <- |
 |  | Modulo di ripetizione
Centro | Spalla connessione 3 <= | Spalla RIP 3 <= |
 | Modulo di collegamento | Modulo di ripetizione
Sotto |  | Spalla L#1 <- |
 |  | Modulo di ripetizione

Impiego dei moduli singoli nel disegno:


Manica TC-T

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Manica TC-T

I moduli container nel gruppo di moduli Tecnica k&w/Diminuzione/Manica TC-T vengono utilizzati dalla M1 per la diminuzione della manica di teli k&w in macchine TC-T. Vengono offerti moduli per i seguenti metodi di diminuzione:

  • Manica bordo sopra 2 TC-T (applica 2 corse per la diminuzione)
  • Manica bordo sopra 4 TC-T (applica 4 corse per la diminuzione)
  • Manica bordo sotto TC-T
  • Diminuzione residua TC-T


Manica bordo sopra 2 TC-T

 Manica bordo sopra 4 TC-T Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Manica bordo sopra 2 TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sopra 2 TC-T

Finezze: Tutti

Moduli presenti per diminuzione =>

 | Manica
Corsa di spostamento | 1 | 2 | 3
 | Manica 1 => L0 Manica 1 => L1 | Manica 2 => L0 Manica 2 => L1 | Manica 3 => L0 Manica 3 => L1

Moduli presenti per diminuzione <=

 | Manica
Corsa di spostamento | 1 | 2 | 3
0 | Manica 1 <= L0 Manica 1 <= L1 | Manica 2 <= L0 Manica 2 <= L1 | Manica 3 <= L0 Manica 3 <= L1

Uso dei moduli:

Modulo | Uso
Manica X => L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso destra
Manica X => L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso destra
Manica X <= L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso sinistra
Manica X <= L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso sinistra

Questi moduli container sono formati esclusivamente da un modulo di ripetizione che viene applicato sempre dal bordo esterno della manica al bordo del modulo di diminuzione della manica (A e B).
Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.

Avvertimento

La differenza dalla diminuzione Manica bordo sopra 4 TC-T è il numero di corse.
2 TC-T applica 2 corse per la diminuzione; 4 TC-T applica 4 corse.

Le maglie diminuite si trovano sopra le maglie della manica.

Struttura dei moduli container Manica X => L0 e Manica X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica X => L0 RIP Manica X => L1 | 1 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Manica X <= L0 e Manica X <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica X <= L0 RIP manica X <= L1 | 3 4 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli nel disegno. In questo caso viene diminuita solo la manica.

Impiego dei moduli nel disegno. In questo caso viene diminuito prima il corpetto e poi la manica.


Manica bordo sopra 4 TC-T

 Manica bordo sopra 2 TC-T Manica bordo sotto TC-T Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Manica bordo sopra 4 TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sopra 4 TC-T

Finezze: Tutti

Moduli presenti per diminuzione =>

 | Manica
Corsa di spostamento | 1 | 2 | 3
 | Manica 1 => L0 Manica 1 => L1 | Manica 2 => L0 Manica 2 => L1 | Manica 3 => L0 Manica 3 => L1

Moduli presenti per diminuzione <=

 | Manica
Corsa di spostamento | 1 | 2 | 3
0 | Manica 1 <= L0 Manica 1 <= L1 | Manica 2 <= L0 Manica 2 <= L1 | Manica 3 <= L0 Manica 3 <= L1

Campo di applicazione dei moduli:

Modulo | Uso
Manica X => L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso destra
Manica X => L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso destra
Manica X <= L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso sinistra
Manica X <= L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso sinistra

Questi moduli container sono formati esclusivamente da un modulo di ripetizione che viene applicato sempre dal bordo esterno della manica al bordo del modulo di diminuzione della manica (A e B).
Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.

Avvertimento

La differenza dalla diminuzione Manica bordo sopra 2 TC-T è il numero di corse.
2 TC-T applica 2 corse per la diminuzione; 4 TC-T applica 4 corse.

Le maglie diminuite si trovano sopra le maglie della manica.

Struttura dei moduli container Manica X => L0 e Manica X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica X => L0 RIP Manica X => L1 | 1 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Manica X <= L0 e Manica X <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP manica X <= L0 RIP manica X <= L1 | 3 4 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli nel disegno. In questo caso viene diminuita solo la manica.

Impiego dei moduli nel disegno. In questo caso viene diminuito prima il corpetto e poi la manica.


Manica bordo sotto TC-T

 Manica bordo sopra 4 TC-T Diminuzione residua TC-T Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Manica bordo sotto TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sopra 2 TC-T

Finezze: Tutti

Moduli presenti per Diminuzione =>

 | Manica
Corsa di spostamento | 1 | 2 | 3
 | Manica 1 => L0 Manica 1 => L1 | Manica 2 => L0 Manica 2 => L1 | Manica 3 => L0 Manica 3 => L1

Moduli presenti per Diminuzione <=

 | Manica
Corsa di spostamento | 1 | 2 | 3
0 | Manica 1 <= L0 Manica 1 <= L1 | Manica 2 <= L0 Manica 2 <= L1 | Manica 3 <= L0 Manica 3 <= L1

Uso dei moduli:

Modulo | Uso
Manica X => L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso destra
Manica X => L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso destra
Manica X <= L0 | Diminuisce solo la posizione anteriore della manica di X maglie verso sinistra
Manica X <= L1 | Diminuisce solo la posizione posteriore della manica di X maglie verso sinistra

Questi moduli container sono formati da:

  • Modulo di inizio applicato una volta sul bordo della manica.
  • Modulo di ripetizione applicato sempre dal bordo esterno della manica al bordo del modulo di diminuzione della manica (A e B).
  • Modulo di connessione applicato una volta.

Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente. Per entrambe le posizioni occorrono quindi moduli specifici.

Le maglie diminuite si trovano sotto le maglie della manica.

Struttura dei moduli container Manica X => L0 e Manica X => L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Start Manica X => L0 | 1 | RIP Manica X => L0 | 3 | End Manica X => L0 | 5
 | Start Manica X => L1 | 2 | RIP Manica X => L1 | 4 | End Manica X => L1 | 6
 | Modulo iniziale |  | Modulo di ripetizione |  | Modulo di collegamento |
Sotto |  |  |  |  |

Struttura del modulo container Manica X <= L0 e Manica X <= L1:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | End Manica X <= L0 | 3 | RIP manica X <= L0 | 5 | Start Manica X <= L0 | 7
 | End Manica X <= L1 | 4 | RIP manica X <= L1 | 6 | Start Manica X <= L1 | 8
 | Modulo di collegamento |  | Modulo di ripetizione |  | Modulo iniziale |
Sotto |  |  |  |  |

Impiego dei moduli nel disegno. In questo caso viene diminuita solo la manica.

Avvertimento

I moduli n° 3, 6, 7 e 10 vengono applicati spostati. (Spostare orizzontalmente i moduli di connessione)

Impiego dei moduli nel disegno. In questo caso viene diminuito prima il corpetto e poi la manica.


Diminuzione residua TC-T

 Manica bordo sotto TC-T Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Diminuzione residua TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica TC-T / Diminuzione residua TC-T

Finezze: Tutti

Uso dei moduli:

Modulo | Uso
Manica 1 => L0 | Diminuisce la posizione L0 della manica alla fine di 1 maglia verso destra
Manica 2 => L0 | Diminuisce la posizione L0 della manica alla fine di 2 maglie verso destra
Manica 3 => L0 | Diminuisce la posizione L0 della manica alla fine di 3 maglie verso destra
Manica 1 => L1 | Diminuisce la posizione L1 della manica alla fine di 1 maglia verso destra
Manica 2 => L1 | Diminuisce la posizione L1 della manica alla fine di 2 maglie verso destra
Manica 3 => L1 | Diminuisce la posizione L1 della manica alla fine di 3 maglie verso destra
Manica 1 <= L0 | Diminuisce la posizione L0 della manica alla fine di 1 maglia verso sinistra
Manica 2 <= L0 | Diminuisce la posizione L0 della manica alla fine di 2 maglie verso sinistra
Manica 3 <= L0 | Diminuisce la posizione L0 della manica alla fine di 3 maglie verso sinistra
Manica 1 <= L1 | Diminuisce la posizione L1 della manica alla fine di 1 maglia verso sinistra
Manica 2 <= L1 | Diminuisce la posizione L1 della manica alla fine di 2 maglie verso sinistra
Manica 3 <= L1 | Diminuisce la posizione L1 della manica alla fine di 3 maglie verso sinistra

Questi moduli container sono formati esclusivamente da un modulo di ripetizione. Il modulo di ripetizione viene applicato sempre sull'intera larghezza della marcatura del modulo di diminuzione della manica (A e B).

Questa diminuzione viene usata per trasportare un resto della manica dopo la diminuzione normale sul corpetto senza lavorare.

Struttura del modulo container Manica X => L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica X => L0 | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Manica X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica X => L1 | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Manica X <= L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica <= L0 | 3 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Manica X <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Manica <= L1 | 4 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Corpo TC-T

 Scollo V TC-T Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Corpo TC-T

I moduli container nel gruppo di moduli Tecnica k&w/Diminuzione/Corpo TC-T vengono utilizzati dalla M1 per la diminuzione del Corpo di disegni k&w in macchine TC-T. Vengono offerti moduli per i seguenti metodi di diminuzione:

  • Corpo bordo sotto 2 TC-T (applica 2 corse per la diminuzione)
  • Corpo bordo sotto 4 TC-T (applica 4 corse per la diminuzione)
  • Corpo bordo sotto senza S0 TC-T
  • Spalla TC-T


Corpo bordo sotto 2 TC-T

 Corpo bordo sotto senza S0 TC-T Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Corpo bordo sotto 2 TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sotto 2 TC-T

Finezze: Tutti

Moduli presenti per Diminuzione =>

 | Corpo
Corsa di spostamento | 1 | 2 | 3
 | Corpo 1 => L0 Corpo 1 => L1 | Corpo 2 => L0 Corpo 2 => L1 | Corpo 3 => L0 Corpo 3 => L1

Moduli presenti per Diminuzione <=

 | Corpo
Corsa di spostamento | 1 | 2 | 3
0 | Corpo 1 <= L0 Corpo 1 <= L1 | Corpo 2 <= L0 Corpo 2 <= L1 | Corpo 3 <= L0 Corpo 3 <= L1

Uso dei moduli:

Modulo | Uso
Corpo X => L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso destra
Corpo X => L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso destra
Corpo X <= L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso sinistra
Corpo X <= L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso sinistra

Questi moduli container sono formati esclusivamente da un modulo di ripetizione che viene applicato sempre dal bordo esterno del modulo di diminuzione della manica al bordo interno del modulo di diminuzione del corpetto (A e B).
Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.

Avvertimento

La differenza dalla diminuzione Corpo bordo sotto 4 TC-T è il numero di corse.
2 TC-T applica 2 corse per la diminuzione; 4 TC-T applica 4 corse.

Le maglie diminuite si trovano sotto le maglie del corpetto.

Struttura dei moduli container Corpo X => L0 e Corpo X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X => L0 | 1 |
 |  | RIP Corpo X => L1 | 2
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Corpo X <= L0 e Corpo X <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X <= L0 | 3 |
 |  | RIP Corpo X <= L1 | 4
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli nel disegno. In questo caso viene diminuita solo il corpetto.

+

Impiego dei moduli nel disegno. In questo caso viene diminuito prima il corpetto e poi le maniche.


Corpo bordo sotto senza S0 TC-T

 Corpo bordo sotto 2 TC-T Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Corpo bordo sotto senza S0 TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Corpo bordo sotto 2 TC-T

Finezze: Tutti

Moduli presenti per Diminuzione =>

 | Corpo
Corsa di spostamento | 1 | 2 | 3
 | Corpo 1 => L0 Corpo 1 => L1 | Corpo 2 => L0 Corpo 2 => L1 | Corpo 3 => L0 Corpo 3 => L1

Moduli presenti per Diminuzione <=

 | Corpo
Corsa di spostamento | 1 | 2 | 3
0 | Corpo 1 <= L0 Corpo 1 <= L1 | Corpo 2 <= L0 Corpo 2 <= L1 | Corpo 3 <= L0 Corpo 3 <= L1

Uso dei moduli:

Modulo | Uso
Corpo X => L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso destra
Corpo X => L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso destra
Corpo X <= L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso sinistra
Corpo X <= L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso sinistra

Questi moduli container sono formati esclusivamente da un modulo di ripetizione che viene applicato sempre dal bordo esterno del modulo di diminuzione della manica al bordo interno del modulo di diminuzione del corpetto (A e B).
Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.
Con questi moduli di diminuzione è possibile diminuire senza ranghi vuoti.

Le maglie diminuite si trovano sotto le maglie del corpetto.

Struttura dei moduli container Corpo X => L0 e Corpo X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X => L0 | 1 |
 |  | RIP Corpo X => L1 | 2
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Corpo X <= L0 e Corpo X <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X <= L0 | 3 |
 |  | RIP Corpo X <= L1 | 4
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli singoli nel disegno:


Spalla

 Corpo bordo sotto senza S0 TC-T Corpo bordo sotto 4 TC-T Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Spalla

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Corpo / Spalla

Finezze: Tutti

Uso dei moduli:

Modulo | Uso
Spalla L#0 --> | Diminuisce la spalla di 2 maglie verso destra se la diminuzione viene impostata su L0.
Spalla L#1 --> | Diminuisce la spalla di 2 maglie verso destra se la diminuzione viene impostata su L1.
Spalla L#0 ---> | Diminuisce la spalla di 3 maglie verso destra se la diminuzione viene impostata su L0.
Spalla L#1 ---> | Diminuisce la spalla di 3 maglie verso destra se la diminuzione viene impostata su L1.
Spalla L#0 <-- | Diminuisce la spalla di 2 maglie verso sinistra se la diminuzione viene impostata su L0.
Spalla L#1 <-- | Diminuisce la spalla di 2 maglie verso sinistra se la diminuzione viene impostata su L1.
Spalla L#0 <--- | Diminuisce la spalla di 3 maglie verso sinistra se la diminuzione viene impostata su L0.
Spalla L#1 <--- | Diminuisce la spalla di 3 maglie verso sinistra se la diminuzione viene impostata su L1.

I moduli container sono formati da tre moduli di ripetizione e da un modulo di connessione.
I moduli di ripetizione vengono applicati sempre dal bordo esterno della manica al bordo della marcatura del modulo di diminuzione della manica (A e B). Il modulo di connessione viene inoltre applicato una volta.

Questa diminuzione viene usata quando la spalla non deve essere rimagliata ma diminuita.

A tal fine definire per la linea della spalla nell'editore di taglio Diminuzione e nel registro Diminuzione selezionare il metodo di diminuzione Spalla.

Struttura del modulo container Spalla L#0 -->:

 | Sinistra | Centro | Destra
Sopra |  | -> L#1 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 2 => |
 |  | Modulo di ripetizione
Sotto |  | -> L#0 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 -->:

 | Sinistra | Centro |  | Destra
Sopra |  | -> L#0 | 1 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 2 => | 2 |
 |  | Modulo di ripetizione
Sotto |  | -> L#1 | 3 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#0 --->:

 | Sinistra | Centro | Destra
Sopra |  | -> L#1 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 3 => |
 |  | Modulo di ripetizione
Sotto |  | -> L#0 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 --->:

 | Sinistra | Centro | Destra
Sopra |  | -> L#0 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 3 => |
 |  | Modulo di ripetizione
Sotto |  | -> L#1 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#0 <--:

 | Sinistra | Centro |  | Destra
Sopra |  | L#1 <- | 5 |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 2 <= | 7 |
 |  | Modulo di ripetizione
Sotto |  | Spalla L#0 <- | 8 |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 <--:

 | Sinistra | Centro | Destra
Sopra |  | L#0 <- |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 2 <= |
 |  | Modulo di ripetizione
Sotto |  | Spalla L#1 <- |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#0 <---:

 | Sinistra | Centro | Destra
Sopra |  | L#1 <- |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 3 <= |
 |  | Modulo di ripetizione
Sotto |  | Spalla L#0 <- |
 |  | Modulo di ripetizione

Struttura del modulo container Spalla L#1 <---:

 | Sinistra | Centro | Destra
Sopra |  | L#0 <- |
 |  | Modulo di ripetizione
Centro |  | Spalla RIP 3 <= |
 |  | Modulo di ripetizione
Sotto |  | Spalla L#1 <- |
 |  | Modulo di ripetizione

Impiego dei moduli singoli nel disegno:


Corpo bordo sotto 4 TC-T

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Corpo bordo sotto 4 TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Manica / Manica bordo sotto 4 TC-T

Finezze: Tutti

Moduli presenti per Diminuzione =>

 | Corpo
Corsa di spostamento | 1 | 2 | 3
 | Corpo 1 => L0 Corpo 1 => L1 | Corpo 2 => L0 Corpo 2 => L1 | Corpo 3 => L0 Corpo 3 => L1

Moduli presenti per Diminuzione <=

 | Corpo
Corsa di spostamento | 1 | 2 | 3
 | Corpo 1 <= L0 Corpo 1 <= L1 | Corpo 2 <= L0 Corpo 2 <= L1 | Corpo 3 <= L0 Corpo 3 <= L1

Uso dei moduli:

Modulo | Uso
Corpo X => L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso destra
Corpo X => L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso destra
Corpo X <= L0 | Diminuisce solo la posizione anteriore del corpetto di X maglie verso sinistra
Corpo X <= L1 | Diminuisce solo la posizione posteriore del corpetto di X maglie verso sinistra

Questi moduli container sono formati esclusivamente da un modulo di ripetizione che viene applicato sempre dal bordo esterno del modulo di diminuzione della manica al bordo interno del modulo di diminuzione del corpetto (A e B).
Con questo metodo di diminuzione vengono trasportati L0 e L1 indipendentemente.
Per entrambe le posizioni occorrono quindi moduli specifici.

Avvertimento

La differenza dalla diminuzione Corpo bordo sotto 2 TC-T è il numero di corse.
2 TC-T applica 2 corse per la diminuzione; 4 TC-T applica 4 corse.

Le maglie diminuite si trovano sotto le maglie del corpetto.

Struttura dei moduli container Corpo X => L0 e Corpo X => L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X => L0 | 1 |
 |  | RIP Corpo X => L1 | 2
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura del modulo container Corpo X <= L0 e Corpo X <= L1:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | RIP Corpo X <= L0 | 3 |
 |  | RIP Corpo X <= L1 | 4
 |  | Modulo di ripetizione
Sotto |  |  |  |

Impiego dei moduli nel disegno. In questo caso viene diminuita solo il corpetto.

Impiego dei moduli nel disegno. In questo caso viene diminuito prima il corpetto e poi le maniche.


Scollo V TC-T

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scollo V TC-T

I moduli container nel gruppo di moduli Tecnica k&w/Diminuzione/Girocollo TC-T vengono utilizzati dalla M1 per la diminuzione della scollatura di disegni k&w in macchine TC-T.
Vengono offerti moduli per i seguenti metodi di diminuzione:

  • Scollo V bordo sotto TC-T


Scollo V bordo sopra TC-T

 Scollo V TC-T Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scollo V bordo sopra TC-T

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Scollo TC-T / Scollo V bordo sopra TC-T

Finezze: Tutti

Moduli presenti per Diminuzione =>

Moduli per posizione L0 | Moduli per L1
Chiusura collo 1 => L0 | Chiusura collo 1 => L1
Chiusura collo 2 => L0 | Chiusura collo 2 => L1
Chiusura collo 3 => L0 | Chiusura collo 3 => L1

Moduli presenti per Diminuzione <=

Moduli per posizione L0 | Moduli per L1
Chiusura collo 1 <= L0 | Chiusura collo 1 <= L1
Chiusura collo 2 <= L0 | Chiusura collo 2 <= L1
Chiusura collo 3 <= L0 | Chiusura collo 3 <= L1

Uso dei moduli:

Modulo | Uso
Chiusura collo X => L0 | Diminuire la scollatura su L0 di X maglie verso destra.
Chiusura collo X => L1 | Diminuire la scollatura su L1 di X maglie verso destra.
Chiusura collo X <= L0 | Diminuire la scollatura su L0 di X maglie verso sinistra.
Chiusura collo X <= L1 | Diminuire la scollatura su L1 di X maglie verso sinistra.

* in cui X = 1, 2 o 3

I moduli container sono formati esclusivamente da un modulo di ripetizione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma.

Struttura dei moduli container => L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Chiusura collo X => L0 | 1 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container <= L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Chiusura collo X <= L0 | 2 |
 |  | Modulo di ripetizione
Sotto |  |  |  |

Struttura dei moduli container => L1:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro |  | Chiusura collo X => L1 |
 |  | Modulo di ripetizione
Sotto |  |  |

Struttura dei moduli container <= L1:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro |  | Chiusura collo X <= L1 |
 |  | Modulo di ripetizione
Sotto |  |  |

I moduli per L1 vengono applicati per scollature nel dorso del corpetto e corrispondono all'immagine speculare dei moduli per L0.


Intarsia elaborazione cimose

 Modulo container tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Intarsia elaborazione cimose

I moduli container del gruppo di moduli Tecnica k&w/Intarsia elaborazione cimose vengono usati dalla M1 per elaborare i bordi dei campi intarsio. Vengono offerti i seguenti metodi:

  • Legatura


Correzione forma

 Intarsia elaborazione cimose Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Correzione forma

Salvato con nome: Moduli / Tecnica k&w / Correzione forma

Finezze: Tutti

Modulo | Uso
Correzione forma dopo Tassello | Lavora la zona a tassello prima della rimagliatura.

Struttura del modulo container:

 | Sinistra | Centro | Destra
Sopra |  | L#1 |
 |  | Modulo di ripetizione
Centro |  |  |
Sotto |  | L#0 |
 |  | Modulo di ripetizione

Il modulo container speculare contiene un modulo per la posizione L0 e per la posizione L1.
I moduli con condizioni limite contenuti sono creati con maglia davanti e da maglia dietro per la posizione corrispondente.


Correzione forma

 Intarsia elaborazione cimose Modulo container tecnica Entrata Uscita (k&amp;w) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Correzione forma

Salvato con nome: Moduli / Tecnica k&w / Correzione forma

Finezze: Tutti

Modulo | Uso
Correzione forma dopo Tassello | Lavora la zona a tassello prima della rimagliatura.

Struttura del modulo container:

 | Sinistra | Centro | Destra
Sopra |  | L#1 |
 |  | Modulo di ripetizione
Centro |  |  |
Sotto |  | L#0 |
 |  | Modulo di ripetizione

Il modulo container speculare contiene un modulo limite per la posizione L0 e per la posizione L1.
I moduli con condizioni limite in esso contenuti sono formati da maglia davanti e da maglia dietro per la posizione corrispondente.


Entrata Uscita (k&w)

 Modulo container tecnica Entrata prima di Inizio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Entrata Uscita (k&w)

I moduli container del gruppo di moduli Tecnica k&w/Entrata Uscita vengono usati dalla M1 per l'immagliatura e la rimagliatura dei fili in disegni k&w. Moduli disponibili per le seguenti situazioni:

  • Legatura con nodo
  • Entrata

I moduli in questa directory vengono assegnati con il dialogo Assegnazione campi di filato.


Legatura con nodo

 Entrata Uscita (k&amp;w) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Legatura con nodo

I moduli container del gruppo di moduli Tecnica k&w/Immagliatura-rimagliatura/Legatura con nodi vengono usati dalla M1 per annodare i fili sul bordo di disegni k&w. Vengono offerti i seguenti moduli di nodi:

  • Nodi 1 bordo
  • Nodi allacciamento di tubolari
  • Nodi allacciamento di tubolari TC-T
  • Nodo

Questi moduli vengono assegnati nel dialogo Assegnazione campi di filato in Legatura.


Nodi 1 bordo

 Legatura con nodo Nodi allacciamento di tubolari Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nodi 1 bordo

Salvato con nome: Moduli / Tecnica k&w / Immagliatura-rimagliatura/ Legatura con nodi

Finezze: Tutti

Modulo | Uso
Nodi 1 bordo | Contiene tutti i moduli di nodi necessari per un bordo aperto o chiuso.

Struttura del modulo container Nodo 1 bordo:

 | Sinistra |  | Centro |  | Destra
Sopra | Nodo aperto | 2 | Nodo chiuso #2 | 3 | Nodo aperto #2 | 4
Centro | Nodo aperto #2 | 4 |  |  | Nodo chiuso | 1
Sotto | Nodo chiuso | 1 | Nodo aperto | 2 | Nodo chiuso #2 | 3

Tutti i moduli di questo modulo container sono di tipo Modulo container speculare e contengono moduli di nodi per entrambe le posizioni L0 ed L1 e per entrambi i bordi di una forma.

Ad esempio la struttura di Nodo chiuso:

 | Sinistra | Destra
Sopra | Nodo chiuso < L1 | Nodo chiuso > L1
Sotto | Nodo chiuso < L0 | Nodo chiuso > L0

Se un nodo di un rango di rimagliatura ed un nodo di un rango di immagliatura si incontrano, per il secondo di entrambi i nodi si applicano i moduli del modulo container Speculare nodo chiuso #2.

Nodo chiuso viene applicato su un bordo su cui le posizioni vengono lavorate chiuse.
Nodo aperto viene applicato su bordi lavorati aperti.
Bordo aperto #2 viene applicato su un bordo aperto se si incontrano due nodi di un rango di immagliatura e di un rango di rimagliatura.


Nodi allacciamento di tubolari

 Nodi 1 bordo Legatura con nodo Nodi allacciamento di tubolari TC-T Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nodi allacciamento di tubolari

Salvato con nome: Moduli / Tecnica k&w / Immagliatura-rimagliatura/ Legatura con nodi

Finezze: Tutti

Modulo | Uso
Nodi allacciamento di tubolari | Collegare il filato dopo il collegamento tubolare manica-corpetto

Struttura del modulo container Nodi allacciamento di tubolari:

 | Sinistra |  | Centro |  | Destra
Sopra | Nodi allacciamento di tubolari | 1 | Nodi allacciamento di tubolari #2 | 2 | Nodi allacciamento di tubolari #2 | 2
Centro | Nodi allacciamento di tubolari #2 | 2 |  |  | Nodi allacciamento di tubolari | 1
Sotto | Nodi allacciamento di tubolari | 1 | Nodi allacciamento di tubolari | 1 | Nodi allacciamento di tubolari #2 | 2

Tutti i moduli di questo modulo container sono di tipo Modulo container speculare e contengono moduli di nodi per entrambe le posizioni L0 ed L1 e per entrambi i bordi di una forma.

Ad esempio la struttura di Nodi allacciamento di tubolari:

 | Sinistra | Destra
Sopra | Nodi allacciamento di tubolari L1 | Nodi allacciamento di tubolari L1
Sotto | Nodi allacciamento di tubolari L0 | Nodi allacciamento di tubolari L0

Se un nodo di un rango di rimagliatura ed un nodo di un rango di immagliatura si incontrano, per il secondo di entrambi i nodi si applicano i moduli del modulo container Speculare nodi di allacciamento di tubolari #2.


Nodi allacciamento di tubolari TC-T

 Nodi allacciamento di tubolari Legatura con nodo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nodi allacciamento di tubolari TC-T

Salvato con nome: Moduli / Tecnica k&w / Immagliatura-rimagliatura/ Legatura con nodi

Finezze: Tutti

Modulo | Uso
Nodi allacciamento di tubolari TC-T | Collegare il filato dopo il collegamento tubolare manica-corpetto

Struttura del modulo container Nodi allacciamento di tubolari TC-T:

 | Sinistra |  | Centro |  | Destra
Sopra | Nodi allacciamento di tubolari TC-T | 1 | Nodi allacciamento di tubolari TC-T #2 | 2 | Nodi allacciamento di tubolari TC-T #2 | 2
Centro | Nodi allacciamento di tubolari TC-T #2 | 2 |  |  | Nodi allacciamento di tubolari TC-T | 1
Sotto | Nodi allacciamento di tubolari TC-T | 1 | Nodi allacciamento di tubolari TC-T | 1 | Nodi allacciamento di tubolari TC-T #2 | 2

Tutti i moduli di questo modulo container sono di tipo Modulo container speculare e contengono moduli di nodi per entrambe le posizioni L0 ed L1 e per entrambi i bordi di una forma.

Ad esempio la struttura di Nodi allacciamento di tubolari TC-T:

 | Sinistra | Destra
Sopra | Nodi allacciamento di tubolari TC-T L1 | Nodi allacciamento di tubolari TC-T L1
Sotto | Nodi allacciamento di tubolari TC-T L0 | Nodi allacciamento di tubolari TC-T L0

Se un nodo di un rango di rimagliatura ed un nodo di un rango di immagliatura si incontrano, per il secondo di entrambi i nodi si applicano i moduli del modulo container Speculare nodi di allacciamento di tubolari TC-T #2.


Nodo

 Nodi allacciamento di tubolari TC-T Legatura con nodo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nodo

Salvato con nome: Moduli / Tecnica k&w / Entrata Uscita / Nodi

Finezze: Tutti

Modulo | Uso
Nodo | Nodi per il collegamento di un filato sul bordo della forma

Struttura del modulo container speculare:

 | Sinistra |  | Destra
Sopra | Nodo L1 | 2 | Nodo L1 | 2
Sotto | Nodo L0 | 1 | Nodo L0 | 1

Questo modulo container speculare contiene un modulo per la posizione L0 ed un modulo per la posizione L1.

Impiego dei moduli nel disegno:


Entrata

 Legatura con nodo Entrata Uscita (k&amp;w) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Entrata

I moduli container del gruppo di moduli Tecnica k&w/Entrata Uscita/Entrata vengono usati dalla M1 per l'immagliatura di fili in disegni k&w.
Vengono offerti i seguenti moduli di entrata:

  • Scarico davanti L0
  • Scarico dietro L1

Questi moduli vengono assegnati nel dialogo Assegnazione campi di filato in Alimentazione.


Scarico davanti L0

 Scarico dietro L1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scarico davanti L0

Salvato con nome: Moduli / Tecnica k&w / Entrata Uscita / Entrata / Scarico davanti L0

Finezze: Tutti

Modulo | Uso
Scarico davanti L0 | Mandare il filo davanti alla posizione L0.

Struttura del modulo container:

 | Sinistra |  | Centro | Destra
Sopra | Entrate/Uscite 2 RIP | 3 |  | Entrate/Uscite 1 | 6
Centro | Entrate/Uscite 1 RIP | 2 |  | Entrate/Uscite 1 | 5
Sotto | Raccolta-blocca RIP | 1 |  | Raccolta-blocca Bordo | 4

Questo modulo container contiene esclusivamente moduli limite che si adattano alla situazione data:
I moduli di ripetizione 1-3 vengono applicati sull'intera larghezza dell'entrata.

  • Il modulo 1 applica il trasporto.
  • Il modulo 2 applica i ranghi di lavoro e lo scaricamento.
  • Se necessario, il modulo 3 porta immediatamente dopo un secondo filato.
  • I moduli 4, 5 e 6 vengono applicati su entrambi i bordi dell'entrata. In questo caso il modulo 4 non applica il trasporto, in quanto non è necessario.

Altre informazioni

  • Scarico dietro L1


Scarico dietro L1

 Scarico davanti L0 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scarico dietro L1

Salvato con nome: Moduli / Tecnica k&w / Entrata Uscita / Entrata / Scarico dietro L1

Finezze: Tutti

Modulo | Uso
Scarico dietro L1 | Garantisce l'entrata di un filato dietro la posizione L1.

Struttura del modulo container:

 | Sinistra |  | Centro | Destra
Sopra | Entrate/Uscite 2 RIP L1 | 3 |  | Entrate/Uscite 1 | 6
Centro | Entrate/Uscite 1 RIP L1 | 2 |  | Entrate/Uscite 1 | 5
Sotto | Raccolta-blocca RIP L1 | 1 |  | Raccolta-blocca Bordo | 4

Questo modulo container contiene esclusivamente moduli limite che si adattano alla situazione data:
I moduli di ripetizione 1-3 vengono applicati sull'intera larghezza dell'entrata.

  • Il modulo 1 applica il trasporto.
  • Il modulo 2 applica i ranghi di lavoro e lo scaricamento.
  • Se necessario, il modulo 3 porta immediatamente dopo un secondo filato.
  • I moduli 4, 5 e 6 vengono applicati su entrambi i bordi dell'entrata. In questo caso il modulo 4 non applica il trasporto, in quanto non è necessario.

Altre informazioni

  • Scarico davanti L0


Entrata prima di Inizio

 Entrata Uscita (k&amp;w) Modulo container tecnica Criteri per la selezione e l'applicazione dei moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Entrata prima di Inizio

Salvato con nome: Moduli / Tecnica k&w / Entrata prima di inizio

Finezze: Tutti

Modulo | Uso
k&w-Entrata prima di Inizio | Immagliatura dei fili utilizzati nel disegno prima dell'inizio del disegno.

Questo modulo container contiene moduli nel rango inferiore e centrale.

Struttura del modulo container:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | 3-circle |  | 4-circle |  | Fine | 3, 7 + 11
 | Modulo di ripetizione |  | Modulo di ripetizione |  | Modulo finale
Sotto | Inizio | 1, 5 + 9 | 1-circle | 2, 4, 6 + 8 | 2-circle | 10 + 12
 | Modulo iniziale |  | Modulo di ripetizione |  | Modulo di ripetizione

Questo modulo container è formato da 6 moduli che svolgono le 3 funzioni diverse:

  • Il modulo iniziale viene applicato solo all'inizio dei ranghi di immagliatura.
  • I quattro moduli di ripetizione vengono applicati in maniera alterna nei ranghi di immagliatura e di rimagliatura.
    I moduli di ripetizione vengono applicati in modo che per l'immagliatura del primo filo venga applicato il modulo 1-circle. Per l'immagliatura del secondo viene applicato il modulo 2-circle, ecc.
    Dopo il modulo 4-circle si inizia di nuovo da 1-circle.
  • Il modulo finale viene applicato sia alla fine del rango di immagliatura sia all'inizio del rango di rimagliatura.
Avvertimento

Tutti i 6 moduli sono moduli limite che si adattano alla situazione di lavorazione data.
Vengono pertanto applicati, ad esempio, i moduli diversi n° 2 e 4 dello stesso modulo di ripetizione.

I moduli di inizio, di ripetizione e di fine vengono applicati su entrambi i lati di un disegno nel rango di rimagliatura e di immagliatura. Moduli 1-4 entrata da destra. Moduli 5-12 entrata da sinistra.

Prima vengono applicati i moduli di ripetizione e poi sovrascritti dai moduli di inizio e di fine.


Criteri per la selezione e l'applicazione dei moduli

 Entrata prima di Inizio Modulo container tecnica Spostare moduli di connessione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Criteri per la selezione e l'applicazione dei moduli

Modulo | Criterio | Annotazione
Modulo container tecnica | Direzione | Criterio per la selezione all'interno della directory:
 | Spostamento max. ammissibile | Criterio per la selezione all'interno della directory:
Modulo di connessione all'interno del modulo container speculare | Valore 1 | Il modulo viene spostato orizzontalmente.

Avvertimento

Tutti questi criteri vengono immessi nel registro Tecnica del dialogo Proprietà di: <nome del modulo>.


Spostare moduli di connessione

 Criteri per la selezione e l'applicazione dei moduli Modulo container tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Spostare moduli di connessione

Destinazione

Spostare orizzontalmente il modulo di collegamento:

  1. Applicare un modulo di connessione sul bordo sinistro della forma nel disegno.
    Il modulo di connessione viene applicato verso destra a partire dal bordo sinistro della forma.
    Sul lato destro avviene la stessa cosa, tuttavia speculare.
  2. Nel dialogo Proprietà di: <nome del modulo> per il modulo con condizioni limite richiamare il registro Tecnica.
  3. Immetter l'offset nel campo di immissione Valore 1 della rubrica Sigle generali del modulo.
    Un valore positivo sposta il punto di applicazione verso destra, un valore negativo verso sinistra. Il valore deve essere registrato nelle proprietà.
    4. Risultato

    Ad esempio, per la manica sinistra il modulo di connessione viene applicato spostato di 4 aghi verso sinistra e non sul bordo della forma. Per la manica destra il modulo di connessione viene applicato spostato di 4 aghi verso destra.


Modulo limite

 Modulo container tecnica Tipi di modulo Modulo container speculare Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modulo limite

Un modulo limite tiene rispetta l'assegnazione degli aghi precedenti ed applica le transizioni necessarie per il passaggio dal disegno al relativo modulo. Un modulo limite viene applicato nel disegno solo come componente di un modulo con condizione o condizioni limite.
Esso è parte integrante di un modulo con condizione o condizioni limite e viene inserito nel disegno se l'assegnazione aghi del modulo corrisponde a quella del disegno.

Avvertimento

L'assegnazione aghi nel disegno può essere visualizzata con la funzione Visualizzazione dell'assegnazione aghi nel menu di contesto della visualizzazione tecnica.

Esempio di un modulo limite

Avvertimento

Questo modulo si trova nella banca dati nel sottogruppo multi gauge grosso/Elementi del gruppo di moduli Stoll ed il suo nome è v_li_124,24.

Al di sopra delle azioni di trasporto è visibile l'assegnazione aghi del modulo limite:

Rappresentazione | Significato
 | L'ago è assegnato (maglia o maglia inglese)
 | L'ago è vuoto
 | Non controllare l'assegnazione aghi

Avvertimento

Simbolo per modulo limite nell'angolo in basso a destra di un'immagine di modulo limite.

Altre informazioni

  • Creare un modulo limite

  • Creazione di un modulo con condizione o condizioni limite


Modulo container speculare

 Tipi di modulo Modulo con condizione o condizioni limite Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modulo container speculare

Modulo container per il modo operativo k&w, composto da 4 moduli singoli. Sono presenti un modulo per la posizione di lavoro davanti e dietro e per ogni posizione di lavoro un modulo singolo speculare orizzontalmente. Per disegnare si può selezionare qualsiasi modulo del modulo container.

Posizione di lavoro dietro | Posizione di lavoro dietro - speculare orizzontalmente
Posizione di lavoro davanti | Posizione di lavoro davanti - speculare orizzontalmente

Altre informazioni

  • Disegnare con un modulo container speculare

  • Nuovo modulo container speculare (dialogo)


Modulo con condizione o condizioni limite

 Modulo container speculare Tipi di modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modulo con condizione o condizioni limite

Un modulo con condizione o condizioni limite contiene un modulo semplice ed uno o più moduli limite. Questi moduli limite si trasformano in condizioni limite. Essi vengono rappresentati nell'editore dei moduli con le assegnazioni aghi dei moduli limite su sfondo rosso.

Esempio di un modulo con condizioni limite.

Avvertimento

Questo modulo si trova nella banca dati nel sottogruppo multi gauge grosso/MG_Elementi di collegamento del gruppo di moduli Stoll ed il suo nome è MG_Maglia v con trasporto.

Esempio di un modulo limite presente in questo modulo con condizioni limite.

Avvertimento

Questo modulo si trova nella banca dati nel sottogruppo multi gauge grosso/Elementi del gruppo di moduli Stoll ed il suo nome è v_li_124,24.

Suggerimento

Sulla sinistra della riga di stato viene visualizzato il nome del modulo limite su cui si trova il puntatore del mouse all'interno dell'editore di moduli. Ciò consente di avere sempre un quadro complessivo sui moduli limite utilizzati all'interno di un modulo con condizioni limite.

Nell'inserimento del modulo con condizioni limite, queste ultime vengono confrontate dal basso verso l'alto con l'assegnazione degli aghi dopo la lavorazione del rango precedente. Le azioni di trasporto della prima condizione limite corrispondente a questa assegnazione degli aghi inserite nel disegno. Se non corrisponde nessuna condizione limite, non viene inserita nessuna azione degli aghi.

Esempio di un risultato dopo il disegno con il modulo con condizione o condizioni limite. Le azioni di trasporto sono state inserite automaticamente ed il modulo con condizione limite è stato applicato quattro volte di seguito.

Avvertimento

Nella barra dei moduli e nell'Explorer moduli, un modulo con condizioni limite si riconosce dalla barra rossa orizzontale sul bordo inferiore della figura del modulo.

Altre informazioni

  • Creazione di un modulo con condizione o condizioni limite

  • Creare un modulo limite


Generatore-Jacquard

 Modulo con condizione o condizioni limite Tipi di modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Generatore-Jacquard

Con i generatori Jacquard si genera un Jacquard da una zona selezionata nel disegno con relativo collegamento del dorso. I generatori Jacquard non possono essere creati o modificati dall'operatore.

Avvertimento

Con la funzione Edita del menu di contesto dell'explorer moduli, da un generatore Jacquard si può creare un ulteriore modulo Jacquard. Questo modulo può essere editato.

Altre informazioni

  • Generare zone Jacquard nel disegno

  • Generare un Jacquard a colori da un'immagine

  • Jacquard (finestra di dialogo)

Argomenti

  • Flottante
  • Anello
  • Piquet
  • Rete
  • Rete 1x1
  • Rete 1x2
  • Rete 1x3
  • Rete in rilievo
  • Flottante senza trasp


Flottante

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Flottante

Sul dorso viene generato un Jacquard monofrontura flottante. Indipendentemente dalle azioni degli aghi nel disegno, la zona selezionata viene riempita con l'azione aghi maglia con trasporto sulla frontura anteriore.

Avvertimento

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore.

Altre informazioni

  • Proprietà di: <nome del modulo> (dialogo)

  • Jacquard (finestra di dialogo)


Anello

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Anello

Viene generato un Jacquard bifrontura con dorso ad anello.

Avvertimento

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore ed il dorso ad anello sulla frontura anteriore.

Altre informazioni

  • Proprietà di: <Nome del modulo>

  • Jacquard (finestra di dialogo)


Piquet

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Piquet

Viene generato un Jacquard bifrontura con dorso del corpo.

Avvertimento

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore ed il dorso del corpo sulla frontura anteriore.

Altre informazioni

  • Proprietà di: <nome del modulo> (dialogo)

  • Jacquard (finestra di dialogo)


Rete

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rete

Sul dorso viene generata una rete. Tutti gli aghi ricevono un elemento di collegamento. Il rapporto delle maglie tra la frontura anteriore e la frontura posteriore resta compensata anche in caso di più colori grazie all'utilizzo di maglie flottanti. In base al numero di colori risultano quindi dorsi diversi. Con 2 colori viene, ad esempio, generata una maglia tubolare incrociata.

Avvertimento

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore ed il dorso della rete sulla frontura anteriore.

Altre informazioni

  • Proprietà di: <nome del modulo> (dialogo)

  • Jacquard (finestra di dialogo)


Rete 1x1

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rete 1x1

Viene formata una rete 1x1. Ciò significa che un ago assegnato si alterna ad un ago non assegnato. Il rapporto delle maglie tra la frontura anteriore e la frontura posteriore resta compensata anche in caso di più colori grazie all'utilizzo di maglie flottanti. In base al numero di colori risultano quindi dorsi diversi.

Avvertimento

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore ed il dorso della rete sulla frontura anteriore.

Altre informazioni

  • Proprietà di: <Nome del modulo>

  • Jacquard (finestra di dialogo)


Rete 1x2

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rete 1x2

Viene formata una rete 1x2. Ciò significa che un ago assegnato si alterna a due aghi non assegnati. Il rapporto delle maglie tra la frontura anteriore e la frontura posteriore resta compensata anche in caso di più colori grazie all'utilizzo di maglie flottanti. In base al numero di colori risultano quindi dorsi diversi.

Avvertimento

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore ed il dorso della rete sulla frontura anteriore.

Altre informazioni

  • Proprietà di: <Nome del modulo>

  • Jacquard (finestra di dialogo)


Rete 1x3

 Rete in rilievo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rete 1x3

Viene formata una rete 1x3. Ciò significa che un ago assegnato si alterna a tre aghi non assegnati. Il rapporto delle maglie tra la frontura anteriore e la frontura posteriore resta compensata anche in caso di più colori grazie all'utilizzo di maglie flottanti. In base al numero di colori risultano quindi dorsi diversi.

Avvertimento

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore ed il dorso della rete sulla frontura anteriore.

Altre informazioni

  • Proprietà di: <Nome del modulo>

  • Jacquard (finestra di dialogo)


Rete in rilievo

 Flottante senza trasp Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rete in rilievo

Sul dorso viene generata una rete con tutti gli aghi. In base al numero di colori risultano quindi dorsi diversi. Nella zona dell'ultimo colore riconosciuto nel disegno si lavora solo sulla frontura posteriore. Ciò causa il trasporto parziale di maglie sulla frontura posteriore. Nella determinazione dell'ultimo colore, il telo viene analizzato rango per rango dal basso verso l'alto e da sinistra verso destra. Dopo l'assegnazione del generatore Jacquard questo colore scompare dal disegno.

Avvertimento

Tracciare il disegno in modo che sulla frontura anteriore sia garantita una ripresa pulita delle maglie dopo la zona di trasporto.

Suggerimento

Modificando la successione dei colori nella finestra di dialogo Jacquard si può influenzare in un secondo momento la zona di trasporto.

Altre informazioni

  • Proprietà di: <Nome del modulo>

  • Jacquard (finestra di dialogo)


Flottante senza trasp

 Rete in rilievo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Flottante senza trasp

Sul dorso viene generato un Jacquard monofrontura flottante. Indipendentemente dalle azioni degli aghi nel disegno, la zona selezionata viene riempita con l'azione aghi maglia (senza trasporto) sulla frontura anteriore.

Avvertimento

Se nelle proprietà del modulo è attivo il campo di opzioni Lato dell'immagine posteriore, l'immagine Jacquard viene generata sulla frontura posteriore.

Suggerimento

Utilizzare questo generatore come in un'ondulazione Jacquard.

Altre informazioni

  • Proprietà di: <nome del modulo> (dialogo)

  • Jacquard (finestra di dialogo)


Modulo Jacquard

 Tipi di modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modulo Jacquard

L'esecuzione di un modulo Jacquard può essere definita autonomamente. Da un generatore Jacquard della banca dati dei moduli tra l'altro per il fatto che è destinato solo per un numero di colori.

Altre informazioni

  • Creazione di un modulo Jacquard

Argomenti

  • Decorsi di sistema per Jacquard a 2 colori
  • Decorsi di sistema per Jacquard a 3 colori
  • Decorsi di sistema per Jacquard a 4 colori
  • Decorsi di sistema per Jacquard a 5 colori
  • Decorsi di sistema per Jacquard a 6 colori


Decorsi di sistema per Jacquard a 2 colori

 Decorsi di sistema per Jacquard a 3 colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Decorsi di sistema per Jacquard a 2 colori

Denominazione | Numero di cadute
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
3Y | 6


1Y per macchina a 4 cadute (Jacquard a 2 colori)

 Decorsi di sistema per Jacquard a 2 colori 1Y per macchina a 6 cadute (Jacquard a 2 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 4 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
4 | -2->> | Colore 2 verso destra
3 | -1->> | Colore 1 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 2, a 3 ed a 6 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


1Y per macchina a 6 cadute (Jacquard a 2 colori)

 1Y per macchina a 4 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 1Y per macchina a 2 cadute (Jacquard a 2 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 6 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
4 | -2->> | Colore 2 verso destra
3 | -1->> | Colore 1 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 2, a 3 ed a 4 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


1Y per macchina a 2 cadute (Jacquard a 2 colori)

 1Y per macchina a 6 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 2Y per macchina a 4 cadute (Jacquard a 2 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 2 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
4 | -2->> | Colore 2 verso destra
3 | -1->> | Colore 1 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 3, a 4 ed a 6 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


2Y per macchina a 4 cadute (Jacquard a 2 colori)

 1Y per macchina a 2 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 2Y per macchina a 6 cadute (Jacquard a 2 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

2Y per macchina a 4 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | <<-2- | Colore 2 verso sinistra
3 | <<-1- | Colore 1 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 2
 | Colore 1
 | Colore 1

Avvertimento

Per una macchina a 6 cadute, se si usano 2 guidafilo per colore si applica lo stesso decorso.


2Y per macchina a 6 cadute (Jacquard a 2 colori)

 2Y per macchina a 4 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 1Y per macchina a 3 cadute (Jacquard a 2 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

2Y per macchina a 6 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | <<-2- | Colore 2 verso sinistra
3 | <<-1- | Colore 1 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 2
 | Colore 1
 | Colore 1

Avvertimento

Per una macchina a 4 cadute, se si usano 2 guidafilo per colore si applica lo stesso decorso.


1Y per macchina a 3 cadute (Jacquard a 2 colori)

 2Y per macchina a 6 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 1Y per macchina a 1 cadute (Jacquard a 2 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 3 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
4 | -2->> | Colore 2 verso destra
3 | -1->> | Colore 1 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 2, a 4 ed a 6 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


1Y per macchina a 1 cadute (Jacquard a 2 colori)

 1Y per macchina a 3 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 2Y per macchina a 3 cadute (Jacquard a 2 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 1 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
6 | -0->> | Corsa a vuoto verso destra
5 | <<-2- | Colore 2 verso sinistra
4 | -1->> | Colore 1 verso destra
3 | <<-0- | Corsa a vuoto verso sinistra
2 | -2->> | Colore 2 verso destra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
Colore 2 | Colore 1


2Y per macchina a 3 cadute (Jacquard a 2 colori)

 1Y per macchina a 1 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori 3Y per macchina a 6 cadute (Jacquard a 2 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

2Y per macchina a 3 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
16 | -2->> | Colore 2 verso destra
15 | -1->> | Colore 1 verso destra
14 | <<-2- | Colore 2 verso sinistra
13 | <<-1- | Colore 1 verso sinistra
12 | <<-2- | Colore 2 verso sinistra
11 | -1->> | Colore 1 verso destra
10 | -2->> | Colore 2 verso destra
9 | -1->> | Colore 1 verso destra
8 | <<-2- | Colore 2 verso sinistra
7 | <<-1- | Colore 1 verso sinistra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | -2->> | Colore 2 verso destra
3 | <<-1- | Colore 1 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
Colore 2 | Colore 2
 | Colore 1
 | Colore 1


3Y per macchina a 6 cadute (Jacquard a 2 colori)

 2Y per macchina a 3 cadute (Jacquard a 2 colori) Decorsi di sistema per Jacquard a 2 colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

3Y per macchina a 6 cadute (Jacquard a 2 colori)

Rango | Decorso | Descrizione
12 | -2->> | Colore 2 verso destra
11 | -1->> | Colore 1 verso destra
10 | -2->> | Colore 2 verso destra
9 | -1->> | Colore 1 verso destra
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-2- | Colore 2 verso sinistra
5 | <<-1- | Colore 1 verso sinistra
4 | <<-2- | Colore 2 verso sinistra
3 | <<-1- | Colore 1 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso).

Impiego guidafilo:

Sinistra | Destra
 | Colore 2
 | Colore 2
 | Colore 2
 | Colore 1
 | Colore 1
 | Colore 1


Decorsi di sistema per Jacquard a 3 colori

 Decorsi di sistema per Jacquard a 2 colori Decorsi di sistema per Jacquard a 4 colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Decorsi di sistema per Jacquard a 3 colori

Denominazione | Numero di cadute
1Y | 1
1Y | 2
2Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6


1Y per macchina a 6 cadute (Jacquard a 3 colori)

 Decorsi di sistema per Jacquard a 3 colori 2Y per macchina a 6 cadute (Jacquard a 3 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 6 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
6 | -3->> | Colore 3 verso destra
5 | -2->> | Colore 2 verso destra
4 | -1->> | Colore 1 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
 | Colore 3
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 3 ed a 4 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


2Y per macchina a 6 cadute (Jacquard a 3 colori)

 1Y per macchina a 6 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori 1Y per macchina a 4 cadute (Jacquard a 3 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

2Y per macchina a 6 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
12 | -3->> | Colore 3 verso destra
11 | -2->> | Colore 2 verso destra
10 | -1->> | Colore 1 verso destra
9 | -3->> | Colore 3 verso destra
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-3- | Colore 3 verso sinistra
5 | <<-2- | Colore 2 verso sinistra
4 | <<-1- | Colore 1 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
 | Colore 3
 | Colore 3
 | Colore 2
 | Colore 2
 | Colore 1
 | Colore 1


1Y per macchina a 4 cadute (Jacquard a 3 colori)

 2Y per macchina a 6 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori 2Y per macchina a 4 cadute (Jacquard a 3 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 4 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
6 | -3->> | Colore 3 verso destra
5 | -2->> | Colore 2 verso destra
4 | -1->> | Colore 1 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
 | Colore 3
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 3 ed a 6 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


2Y per macchina a 4 cadute (Jacquard a 3 colori)

 1Y per macchina a 4 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori 2Y per macchina a 2 cadute (Jacquard a 3 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

2Y per macchina a 4 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
24 | -3->> | Colore 3 verso destra
23 | -2->> | Colore 2 verso destra
22 | -1->> | Colore 1 verso destra
21 | -3->> | Colore 3 verso destra
20 | <<-2- | Colore 2 verso sinistra
19 | <<-1- | Colore 1 verso sinistra
18 | <<-3- | Colore 3 verso sinistra
17 | <<-2- | Colore 2 verso sinistra
16 | -1->> | Colore 1 verso destra
15 | -3->> | Colore 3 verso destra
14 | -2->> | Colore 2 verso destra
13 | -1->> | Colore 1 verso destra
12 | <<-3- | Colore 3 verso sinistra
11 | <<-2- | Colore 2 verso sinistra
10 | <<-1- | Colore 1 verso sinistra
9 | <<-3- | Colore 3 verso sinistra
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | -3->> | Colore 3 verso destra
5 | -2->> | Colore 2 verso destra
4 | <<-1- | Colore 1 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
 | Colore 3
 | Colore 3
Colore 2 | Colore 2
 | Colore 1
 | Colore 1


2Y per macchina a 2 cadute (Jacquard a 3 colori)

 2Y per macchina a 4 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori 1Y per macchina a 3 cadute (Jacquard a 3 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

2Y per macchina a 2 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
12 | -3->> | Colore 3 verso destra
11 | -2->> | Colore 2 verso destra
10 | <<-1- | Colore 1 verso sinistra
9 | <<-3- | Colore 3 verso sinistra
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-3- | Colore 3 verso sinistra
5 | <<-2- | Colore 2 verso sinistra
4 | -1->> | Colore 1 verso destra
3 | -3->>- | Colore 3 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
Colore 3 | Colore 3
 | Colore 2
 | Colore 2
Colore 1 | Colore 1


1Y per macchina a 3 cadute (Jacquard a 3 colori)

 2Y per macchina a 2 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori 1Y per macchina a 1 cadute (Jacquard a 3 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 3 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
6 | -3->> | Colore 3 verso destra
5 | -2->> | Colore 2 verso destra
4 | -1->> | Colore 1 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
 | Colore 3
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 4 ed a 6 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


1Y per macchina a 1 cadute (Jacquard a 3 colori)

 1Y per macchina a 3 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori 1Y per macchina a 2 cadute (Jacquard a 3 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 1 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
6 | -3->> | Colore 3 verso destra
5 | <<-2- | Colore 2 verso sinistra
4 | -1->> | Colore 1 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | -2->> | Colore 2 verso destra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
 | Colore 3
Colore 2 |
 | Colore 1


1Y per macchina a 2 cadute (Jacquard a 3 colori)

 1Y per macchina a 1 cadute (Jacquard a 3 colori) Decorsi di sistema per Jacquard a 3 colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 2 cadute (Jacquard a 3 colori)

Rango | Decorso | Descrizione
8 | -0->> | Corsa a vuoto verso destra
7 | <<-3- | Colore 3 verso sinistra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | <<-0- | Corsa a vuoto verso sinistra
3 | -3->>- | Colore 3 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde).

Impiego guidafilo:

Sinistra | Destra
Colore 3 |
 | Colore 2
 | Colore 1


Decorsi di sistema per Jacquard a 4 colori

 Decorsi di sistema per Jacquard a 3 colori Decorsi di sistema per Jacquard a 5 colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Decorsi di sistema per Jacquard a 4 colori

Denominazione | Numero di cadute
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
1Y | 6
2Y | 6


1Y per macchina a 6 cadute (Jacquard a 4 colori)

 Decorsi di sistema per Jacquard a 4 colori 1Y per macchina a 6 cadute (Jacquard a 4 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 6 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
32 | -4->> | Colore 4 verso destra
31 | -3->> | Colore 3 verso destra
30 | -2->> | Colore 2 verso destra
29 | -1->> | Colore 1 verso destra
28 | <<-4- | Colore 4 verso sinistra
27 | <<-3- | Colore 3 verso sinistra
26 | <<-2- | Colore 2 verso sinistra
25 | <<-1- | Colore 1 verso sinistra
24 | <<-4- | Colore 4 verso sinistra
23 | <<-3- | Colore 3 verso sinistra
22 | -2->> | Colore 2 verso destra
21 | -1->> | Colore 1 verso destra
20 | -4->> | Colore 4 verso destra
19 | -3->> | Colore 3 verso destra
18 | -2->> | Colore 2 verso destra
17 | -1->> | Colore 1 verso destra
16 | <<-4- | Colore 4 verso sinistra
15 | <<-3- | Colore 3 verso sinistra
14 | <<-2- | Colore 2 verso sinistra
13 | <<-1- | Colore 1 verso sinistra
12 | -4->> | Colore 4 verso destra
11 | -3->> | Colore 3 verso destra
10 | -2->> | Colore 2 verso destra
9 | -1->> | Colore 1 verso destra
8 | -4->> | Colore 4 verso destra
7 | -3->> | Colore 3 verso destra
6 | <<-2- | Colore 2 verso sinistra
5 | <<-1- | Colore 1 verso sinistra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
Colore 4 | Colore 4
Colore 3 | Colore 3
 | Colore 2
 | Colore 2
 | Colore 1
 | Colore 1


1Y per macchina a 6 cadute (Jacquard a 4 colori)

 1Y per macchina a 6 cadute (Jacquard a 4 colori) Decorsi di sistema per Jacquard a 4 colori 1Y per macchina a 4 cadute (Jacquard a 4 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 6 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
8 | -4->> | Colore 4 verso destra
7 | -3->> | Colore 3 verso destra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 4 ed a 6 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


1Y per macchina a 4 cadute (Jacquard a 4 colori)

 1Y per macchina a 6 cadute (Jacquard a 4 colori) Decorsi di sistema per Jacquard a 4 colori 1Y per macchina a 3 cadute (Jacquard a 4 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 4 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
8 | -4->> | Colore 4 verso destra
7 | -3->> | Colore 3 verso destra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1


1Y per macchina a 3 cadute (Jacquard a 4 colori)

 1Y per macchina a 4 cadute (Jacquard a 4 colori) Decorsi di sistema per Jacquard a 4 colori 1Y per macchina a 3 cadute (Jacquard a 4 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 3 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
10 | <<-4- | Colore 4 verso sinistra
9 | -3->> | Colore 3 verso destra
8 | <<-0- | Corsa a vuoto verso sinistra
7 | -2->> | Colore 2 verso destra
6 | -1->> | Colore 1 verso destra
5 | <<-4- | Colore 4 verso sinistra
4 | <<-3- | Colore 3 verso sinistra
3 | -0->> | Corsa a vuoto verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 2 ed a 3 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


1Y per macchina a 3 cadute (Jacquard a 4 colori)

 1Y per macchina a 3 cadute (Jacquard a 4 colori) Decorsi di sistema per Jacquard a 4 colori 1Y per macchina a 1 cadute (Jacquard a 4 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 3 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
16 | -4->> | Colore 4 verso destra
15 | -3->> | Colore 3 verso destra
14 | <<-2- | Colore 2 verso sinistra
13 | <<-1- | Colore 1 verso sinistra
12 | <<-4- | Colore 4 verso sinistra
11 | -3->> | Colore 3 verso destra
10 | -2->> | Colore 2 verso destra
9 | -1->> | Colore 1 verso destra
8 | <<-4- | Colore 4 verso sinistra
7 | <<-3- | Colore 3 verso sinistra
6 | -2->> | Colore 2 verso destra
5 | -1->> | Colore 1 verso destra
4 | -4->> | Colore 4 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
Colore 4 | Colore 4
 | Colore 3
 | Colore 3
Colore 2 | Colore 2
Colore 1 | Colore 1


1Y per macchina a 1 cadute (Jacquard a 4 colori)

 1Y per macchina a 3 cadute (Jacquard a 4 colori) Decorsi di sistema per Jacquard a 4 colori 1Y per macchina a 2 cadute (Jacquard a 4 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 1 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
10 | -0->> | Corsa a vuoto verso destra
9 | <<-4- | Colore 4 verso sinistra
8 | -3->> | Colore 3 verso destra
7 | <<-2- | Colore 2 verso sinistra
6 | -1->> | Colore 1 verso destra
5 | <<-0- | Corsa a vuoto verso sinistra
4 | -4->> | Colore 4 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | -2->> | Colore 2 verso destra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
Colore 4 |
 | Colore 3
Colore 2 |
 | Colore 1


1Y per macchina a 2 cadute (Jacquard a 4 colori)

 1Y per macchina a 1 cadute (Jacquard a 4 colori) Decorsi di sistema per Jacquard a 4 colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 2 cadute (Jacquard a 4 colori)

Rango | Decorso | Descrizione
10 | <<-4- | Colore 4 verso sinistra
9 | -3->> | Colore 3 verso destra
8 | <<-0- | Corsa a vuoto verso sinistra
7 | -2->> | Colore 2 verso destra
6 | -1->> | Colore 1 verso destra
5 | <<-4- | Colore 4 verso sinistra
4 | <<-3- | Colore 3 verso sinistra
3 | -0->> | Corsa a vuoto verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone).

Impiego guidafilo:

Sinistra | Destra
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 2 ed a 3 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


Decorsi di sistema per Jacquard a 5 colori

 Decorsi di sistema per Jacquard a 4 colori Decorsi di sistema per Jacquard a 6 colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Decorsi di sistema per Jacquard a 5 colori

Denominazione | Numero di cadute
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6


1Y per macchina a 6 cadute (Jacquard a 5 colori)

 Decorsi di sistema per Jacquard a 5 colori 1Y per macchina a 4 cadute (Jacquard a 5 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 6 cadute (Jacquard a 5 colori)

Rango | Decorso | Descrizione
10 | -5->> | Colore 5 verso destra
9 | -4->> | Colore 4 verso destra
8 | -3->> | Colore 3 verso destra
7 | -2->> | Colore 2 verso destra
6 | -1->> | Colore 1 verso destra
5 | <<-5- | Colore 5 verso sinistra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).

Impiego guidafilo:

Sinistra | Destra
 | Colore 5
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1


1Y per macchina a 4 cadute (Jacquard a 5 colori)

 1Y per macchina a 6 cadute (Jacquard a 5 colori) Decorsi di sistema per Jacquard a 5 colori 2Y per macchina a 4 cadute (Jacquard a 5 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 4 cadute (Jacquard a 5 colori)

Rango | Decorso | Descrizione
12 | -5->> | Colore 5 verso destra
11 | -4->> | Colore 4 verso destra
10 | <<-0- | Corsa a vuoto verso sinistra
9 | -3->> | Colore 3 verso destra
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-5- | Colore 5 verso sinistra
5 | <<-4- | Colore 4 verso sinistra
4 | -0->> | Corsa a vuoto verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).

Impiego guidafilo:

Sinistra | Destra
 | Colore 5
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 3 ed a 4 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


2Y per macchina a 4 cadute (Jacquard a 5 colori)

 1Y per macchina a 4 cadute (Jacquard a 5 colori) Decorsi di sistema per Jacquard a 5 colori 1Y per macchina a 2 cadute (Jacquard a 5 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

2Y per macchina a 4 cadute (Jacquard a 5 colori)

Rango | Decorso | Descrizione
40 | -5->> | Colore 5 verso destra
39 | -4->> | Colore 4 verso destra
38 | -3->> | Colore 3 verso destra
37 | -2->> | Colore 2 verso destra
36 | <<-1- | Colore 1 verso sinistra
35 | <<-5- | Colore 5 verso sinistra
34 | <<-4- | Colore 4 verso sinistra
33 | <<-3- | Colore 3 verso sinistra
32 | -2->> | Colore 2 verso destra
31 | -1->> | Colore 1 verso destra
30 | -5->> | Colore 5 verso destra
29 | -4->> | Colore 4 verso destra
28 | <<-3- | Colore 3 verso sinistra
27 | <<-2- | Colore 2 verso sinistra
26 | <<-1- | Colore 1 verso sinistra
25 | <<-5- | Colore 5 verso sinistra
24 | -4->> | Colore 4 verso destra
23 | -3->> | Colore 3 verso destra
22 | -2->> | Colore 2 verso destra
21 | -1->> | Colore 1 verso destra
20 | <<-5- | Colore 5 verso sinistra
19 | <<-4- | Colore 4 verso sinistra
18 | <<-3- | Colore 3 verso sinistra
17 | <<-2- | Colore 2 verso sinistra
16 | -1->> | Colore 1 verso destra
15 | -5->> | Colore 5 verso destra
14 | -4->> | Colore 4 verso destra
13 | -3->> | Colore 3 verso destra
12 | <<-2- | Colore 2 verso sinistra
11 | <<-1- | Colore 1 verso sinistra
10 | <<-5- | Colore 5 verso sinistra
9 | <<-4- | Colore 4 verso sinistra
8 | -3->> | Colore 3 verso destra
7 | -2->> | Colore 2 verso destra
6 | -1->> | Colore 1 verso destra
5 | -5->> | Colore 5 verso destra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).

Impiego guidafilo:

Sinistra | Destra
Colore 5 | Colore 5
 | Colore 4
 | Colore 4
Colore 3 | Colore 3
 | Colore 2
 | Colore 2
Colore 1 | Colore 1


1Y per macchina a 2 cadute (Jacquard a 5 colori)

 2Y per macchina a 4 cadute (Jacquard a 5 colori) Decorsi di sistema per Jacquard a 5 colori 1Y per macchina a 3 cadute (Jacquard a 5 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 2 cadute (Jacquard a 5 colori)

Rango | Decorso | Descrizione
10 | -5->> | Colore 5 verso destra
9 | <<-4- | Colore 4 verso sinistra
8 | <<-3- | Colore 3 verso sinistra
7 | -2->> | Colore 2 verso destra
6 | -1->> | Colore 1 verso destra
5 | <<-5- | Colore 5 verso sinistra
4 | -4->> | Colore 4 verso destra
3 | -3->> | Colore 3 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).

Impiego guidafilo:

Sinistra | Destra
 | Colore 5
Colore 4 |
Colore 3 |
 | Colore 2
 | Colore 1


1Y per macchina a 3 cadute (Jacquard a 5 colori)

 1Y per macchina a 2 cadute (Jacquard a 5 colori) Decorsi di sistema per Jacquard a 5 colori 1Y per macchina a 1 cadute (Jacquard a 5 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 3 cadute (Jacquard a 5 colori)

Rango | Decorso | Descrizione
12 | -5->> | Colore 5 verso destra
11 | -4->> | Colore 4 verso destra
10 | <<-0- | Corsa a vuoto verso sinistra
9 | -3->> | Colore 3 verso destra
8 | -2->> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-5- | Colore 5 verso sinistra
5 | <<-4- | Colore 4 verso sinistra
4 | -0->> | Corsa a vuoto verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).

Impiego guidafilo:

Sinistra | Destra
 | Colore 5
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 3 ed a 4 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


1Y per macchina a 1 cadute (Jacquard a 5 colori)

 1Y per macchina a 3 cadute (Jacquard a 5 colori) Decorsi di sistema per Jacquard a 5 colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 1 cadute (Jacquard a 5 colori)

Rango | Decorso | Descrizione
10 | -5->> | Colore 5 verso destra
9 | <<-4- | Colore 4 verso sinistra
8 | -3->> | Colore 3 verso destra
7 | <<-2- | Colore 2 verso sinistra
6 | -1->> | Colore 1 verso destra
5 | <<-5- | Colore 5 verso sinistra
4 | -4->> | Colore 4 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | -2->> | Colore 2 verso destra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste).

Impiego guidafilo:

Sinistra | Destra
 | Colore 5
Colore 4 |
 | Colore 3
Colore 2 |
 | Colore 1


Decorsi di sistema per Jacquard a 6 colori

 Decorsi di sistema per Jacquard a 5 colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Decorsi di sistema per Jacquard a 6 colori

Denominazione | Numero di cadute
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6


1Y per macchina a 6 cadute (Jacquard a 6 colori)

 Decorsi di sistema per Jacquard a 6 colori 2Y per macchina a 4 cadute (Jacquard a 6 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 6 cadute (Jacquard a 6 colori)

Rango | Decorso | Descrizione
12 | -6->> | Colore 6 verso destra
11 | -5->> | Colore 5 verso destra
10 | -4->> | Colore 4 verso destra
9 | -3->> | Colore 3 verso destra
8 | -2>> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-6- | Colore 6 verso sinistra
5 | <<-5- | Colore 5 verso sinistra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).

Impiego guidafilo:

Sinistra | Destra
 | Colore 6
 | Colore 5
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1


2Y per macchina a 4 cadute (Jacquard a 6 colori)

 1Y per macchina a 6 cadute (Jacquard a 6 colori) Decorsi di sistema per Jacquard a 6 colori 1Y per macchina a 4 cadute (Jacquard a 6 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

2Y per macchina a 4 cadute (Jacquard a 6 colori)

Rango | Decorso | Descrizione
24 | -6->> | Colore 6 verso destra
23 | -5->> | Colore 5 verso destra
22 | -4->> | Colore 4 verso destra
21 | -3->> | Colore 3 verso destra
20 | <<-2- | Colore 2 verso sinistra
19 | <<-1- | Colore 1 verso sinistra
18 | <<-6- | Colore 6 verso sinistra
17 | <<-5- | Colore 5 verso sinistra
16 | -4->> | Colore 4 verso destra
15 | -3->> | Colore 3 verso destra
14 | -2>> | Colore 2 verso destra
13 | -1->> | Colore 1 verso destra
12 | <<-6- | Colore 6 verso sinistra
11 | <<-5- | Colore 5 verso sinistra
10 | <<-4- | Colore 4 verso sinistra
9 | <<-3- | Colore 3 verso sinistra
8 | -2>> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | -6->> | Colore 6 verso destra
5 | -5->> | Colore 5 verso destra
4 | <<-4- | Colore 4 verso sinistra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).

Impiego guidafilo:

Sinistra | Destra
Colore 6 | Colore 6
Colore 5 | Colore 5
 | Colore 4
 | Colore 4
 | Colore 3
 | Colore 3
Colore 2 | Colore 2
Colore 1 | Colore 1


1Y per macchina a 4 cadute (Jacquard a 6 colori)

 2Y per macchina a 4 cadute (Jacquard a 6 colori) Decorsi di sistema per Jacquard a 6 colori 1Y per macchina a 3 cadute (Jacquard a 6 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 4 cadute (Jacquard a 6 colori)

Rango | Decorso | Descrizione
14 | -6->> | Colore 6 verso destra
13 | -5->> | Colore 5 verso destra
12 | -4->> | Colore 4 verso destra
11 | <<-0- | Corsa a vuoto verso sinistra
10 | -3->> | Colore 3 verso destra
9 | -2>> | Colore 2 verso destra
8 | -1->> | Colore 1 verso destra
7 | <<-6- | Colore 6 verso sinistra
6 | <<-5- | Colore 5 verso sinistra
5 | <<-4- | Colore 4 verso sinistra
4 | -0->> | Corsa a vuoto verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).

Impiego guidafilo:

Sinistra | Destra
 | Colore 6
 | Colore 5
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 3 ed a 4 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


1Y per macchina a 3 cadute (Jacquard a 6 colori)

 1Y per macchina a 4 cadute (Jacquard a 6 colori) Decorsi di sistema per Jacquard a 6 colori 1Y per macchina a 2 cadute (Jacquard a 6 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 3 cadute (Jacquard a 6 colori)

Rango | Decorso | Descrizione
14 | -6->> | Colore 6 verso destra
13 | -5->> | Colore 5 verso destra
12 | -4->> | Colore 4 verso destra
11 | <<-0- | Corsa a vuoto verso sinistra
10 | -3->> | Colore 3 verso destra
9 | -2>> | Colore 2 verso destra
8 | -1->> | Colore 1 verso destra
7 | <<-6- | Colore 6 verso sinistra
6 | <<-5- | Colore 5 verso sinistra
5 | <<-4- | Colore 4 verso sinistra
4 | -0->> | Corsa a vuoto verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).

Impiego guidafilo:

Sinistra | Destra
 | Colore 6
 | Colore 5
 | Colore 4
 | Colore 3
 | Colore 2
 | Colore 1

Avvertimento

Per una macchina a 3 ed a 4 cadute, se si usa 1 guidafilo per colore si applica lo stesso decorso.


1Y per macchina a 2 cadute (Jacquard a 6 colori)

 1Y per macchina a 3 cadute (Jacquard a 6 colori) Decorsi di sistema per Jacquard a 6 colori 1Y per macchina a 1 cadute (Jacquard a 6 colori) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 2 cadute (Jacquard a 6 colori)

Rango | Decorso | Descrizione
12 | -6->> | Colore 6 verso destra
11 | -5->> | Colore 5 verso destra
10 | <<-4- | Colore 4 verso sinistra
9 | <<-3- | Colore 3 verso sinistra
8 | -2>> | Colore 2 verso destra
7 | -1->> | Colore 1 verso destra
6 | <<-6- | Colore 6 verso sinistra
5 | <<-5- | Colore 5 verso sinistra
4 | -4->> | Colore 4 verso destra
3 | -3->> | Colore 3 verso destra
2 | <<-2- | Colore 2 verso sinistra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).

Impiego guidafilo:

Sinistra | Destra
 | Colore 6
 | Colore 5
Colore 4 |
Colore 3 |
 | Colore 2
 | Colore 1


1Y per macchina a 1 cadute (Jacquard a 6 colori)

 1Y per macchina a 2 cadute (Jacquard a 6 colori) Decorsi di sistema per Jacquard a 6 colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

1Y per macchina a 1 cadute (Jacquard a 6 colori)

Rango | Decorso | Descrizione
14 | -0->> | Corsa a vuoto verso destra
13 | <<-6- | Colore 6 verso sinistra
12 | -5->> | Colore 5 verso destra
11 | <<-4- | Colore 4 verso sinistra
10 | -3->> | Colore 3 verso destra
9 | <<-2- | Colore 2 verso sinistra
8 | -1>> | Colore 1 verso destra
7 | <<-0- | Corsa a vuoto verso sinistra
6 | -6->> | Colore 6 verso destra
5 | <<-5- | Colore 5 verso sinistra
4 | -4->> | Colore 4 verso destra
3 | <<-3- | Colore 3 verso sinistra
2 | -2->> | Colore 2 verso destra
1 | <<-1- | Colore 1 verso sinistra

Decorso di sistema (colore 1=blu, colore 2=rosso, colore 3=verde, colore 4=marrone, colore 5=celeste, colore 6=grigio).

Impiego guidafilo:

Sinistra | Destra
Colore 6 |
 | Colore 5
Colore 4 |
 | Colore 3
Colore 2 |
 | Colore 1


Modulo JDV

 Tipi di modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modulo JDV

I moduli JDV sono composti da colori Jacquard. I moduli possono essere impiegati solo nell'editore Jacquard per creare il Jacquards MC (*.jdv o *.jac). Moduli JDV vengono contrassegnati nell'explorer moduli da uno sfondo nero per non confonderli con i moduli per il disegno.

Altre informazioni

  • Nuovo modulo...


Modulo locale

 Tipi di modulo Elementi del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modulo locale

Un modulo locale è un modulo non memorizzato nella banca dati. Lo si può riconoscere dal carattere L nell'angolo superiore sinistro della figura del collegamento del modulo, nella barra dei moduli. Un modulo locale si ottiene se con la funzione Crea un modulo dalla selezione [image] o Crea copia locale del disegno si crea un modulo. Questi moduli sono riassunti nel gruppo di moduli <Nome del disegno>
Un collegamento con un modulo locale del gruppo di moduli <Nome del disegno> non può essere cancellato se esso è contenuto nel disegno. Nel tentativo di cancellarlo viene visualizzata una relativa avvertenza.
Se un modulo locale viene inserito in un altro disegno, una copia di questo modulo con il nome Copia di <Nome del modulo locale> viene creata nel disegno di destinazione. Con la funzione di memorizzazione del modulo nella banca dati del menu di contesto della barra dei moduli è possibile memorizzare il modulo locale nella banca dati.

Avvertimento

Con le funzioni Copia, Ritaglia e Immagine nel Paste Buffer... vengono generati Parti di disegno locali. Anch'esse compaiono nel gruppo di moduli <Nome del disegno> e vengono salvate nella banca dati dei moduli con la funzione Salva nella banca dati.

Altre informazioni

  • Collegamenti dei moduli


Elementi del disegno

 Tipi di modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elementi del disegno

Zone di disegno memorizzate temporaneamente con le funzioni Copia e Ritaglia compaiono localmente all'interno della barra dei moduli nel gruppo di moduli <Nome del disegno> e vengono chiamate Parte del disegno. La sigla di una parte locale di disegno è la L nell'angolo superiore sinistro dell'immagine. Una parte locale del disegno viene offerta solo per il disegno attivo.
Con la funzione di memorizzazione del modulo nella banca dati del menu di contesto della barra dei moduli è possibile memorizzare la parte di disegno nella banca dati dei moduli. Esso si trova quindi a disposizione nel gruppo di moduli Operatore/<Nome dell'operatore>/Parti di disegnoall'interno dell'Explorer moduli e viene visualizzata anche nella barra dei moduli nel gruppo di moduli Parti di disegno. In questo modo può essere usato anche per un altro disegno.
Con la funzione Immagine in Paste Buffer si possono importare immagini. Esse diventano automaticamente parti di disegno e vengono salvate nella banca dati nel gruppo di moduli Parti di disegno.
Se all'interno della parte di disegno salvata si trovano moduli locali, essi vengono memorizzati nel gruppo di moduli Operatore/Moduli necessari a parti di disegno.
Con la funzione di inserimento e di inserimento speculare del menu Elabora, la parte di disegno può essere inserita di nuovo in un'altra posizione del disegno.
Anche i moduli contenuti in una parte di disegno vengono inseriti nel disegno.
Con il tasto Invio, per una parte di disegno selezionata si apre il dialogo Ricezione dati, in cui si possono selezionare i dati da trasmettere dalla parte di disegno al disegno.
Parti di disegno hanno il simbolo [image] nell'angolo in basso a destra.

Avvertimento

Parti di disegno possono essere cercate nel disegno con la funzione Trova e sostituisci e sostituite con una parte di disegno modificata.


Creazione di un modulo

 Tipi di modulo Modulo - il lavoro con i moduli Elaborare e salvare moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di un modulo

Un modulo può essere creato nel modo seguente:

  • Nell'editore moduli
  • A partire dal disegno
  • Creazione e modifica di una copia di un modulo esistente.

Altre informazioni

  • Creare una copia

Argomenti

  • Creare il modulo nell'editore moduli
  • Creazione di un modulo dalla selezione
  • Creazione di un modulo combinato
  • Creare un modulo a gradini
  • Creare un modulo container tecnica
  • Creazione di un modulo container speculare
  • Creare un modulo limite
  • Creazione di un modulo con condizione o condizioni limite
  • Creazione di un modulo Jacquard


Creare il modulo nell'editore moduli

 Creazione di un modulo Creazione di un modulo dalla selezione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare il modulo nell'editore moduli

Destinazione

Creare un nuovo modulo nell'editore moduli:

  1. Richiamare la funzione Nuovo modulo nel menu File.
    -> Si apre il dialogo Nuovo modulo
  2. Immettere il nome del modulo.
    - oppure -
    Immettere il nome del modulo successivamente nella finestra di dialogo Proprietà.
  3. Immettere il numero di ranghi e di colonne necessario per il nuovo modulo.
  4. Nel campo di elencazione selezionare un modulo.
  5. Cliccare il bottone OK nella finestra di dialogo Nuovo modulo.
    -> Si apre il dialogo Proprietà di: <nome del modulo>. Se il nome del modulo non è stato ancora specificato, nella barra del titolo compare Proprietà di: noname x. La x indica un numero aggiornato automaticamente per ogni nuovo modulo. Ad ogni lancio della stazione per l'elaborazione di disegni, il conteggio inizia di nuovo da 1.
  6. Immettere le proprietà del modulo.
  7. Fare clic sul pulsante OK del dialogo Proprietà di: <nome del modulo>.
    -> Si apre l'editore moduli.
  8. Per creare un modulo con fronture supplementari, aggiungere fronture supplementari con la funzione Commutazione su 4 fronture (TC4) o Commutazione su 4 fronture (TC-R) del menu Modulo.
  9. Disegnare il nuovo modulo mediante le azioni degli aghi e/o i moduli già presenti.
  10. Immettere i parametri del modulo ed i dati dei ranghi di tecnica.
  11. Nella vista del telo adattare la rappresentazione delle maglie con la funzione Modifica rappresentazione maglie del menu Extras.
    -> Le macchie distorte nel modulo vengono adattate.
  12. Richiamare la funzione Chiudi file nel menu File.
    - oppure -
    Cliccare il bottone [image] sul bordo destro della barra del titolo.
    -> Si apre una finestra contenente la domanda se si desidera memorizzare il modulo nella banca dati.
  13. Cliccare il bottone Sì.
    -> Ora compare un messaggio che comunica che il modulo è stato memorizzato nel gruppo di moduli Nuovi moduli.

    14. Cliccando il bottone No, il modulo non viene salvato nella banca dati.

  14. Cliccare il pulsante OK.
  15. Nell'Explorer moduli spostare il modulo dal gruppo Nuovi moduli al gruppo di moduli desiderato. Il modulo è selezionabile nella barra dei moduli se è disposto nel gruppo di moduli Preferiti (barra dei moduli).
Avvertimento

Se il nome del modulo viene immesso nel dialogo Nuovo modulo, esso compare in tutte le lingue. Immettendo il nome del modulo nel dialogo Proprietà di: <nome del modulo>, esso compare solo nella lingua selezionata.
I ranghi di trasporto risultanti dalle azioni degli aghi con condizioni iniziali non vengono salvati insieme al modulo. Pertanto a questi ranghi non vengono assegnati parametri. Le azioni di trasporto vengono inserite automaticamente nell'inserimento dei moduli nel disegno e compaiono quindi in quest'ultimo.
Neppure la tavolozza della barra dei simboli Colori filato viene memorizzata insieme al modulo, ma solo il numero di colore. Nella figura del collegamento del modulo viene visualizzato il colore all'istante della memorizzazione. Nella successiva editazione del modulo con l'editore di moduli, viene utilizzato il colore della tavolozza attiva al momento. Pertanto può avvenire che la rappresentazione a colori di moduli sia diversa nell'editore dei moduli e nella barra dei moduli.

Suggerimento

Un modulo può contenere anche zone trasparenti. Disegnando con questo modulo, il disegno delle coppie di aghi non viene soprascritto con le zone trasparenti.

Altre informazioni

  • Raggruppamento

  • Zone trasparenti nel modulo

  • Modificare la rappresentazione delle maglie

  • Commutazione su 4 fronture (TC-T/TC-R/TC4)


Creazione di un modulo dalla selezione

 Creare il modulo nell'editore moduli Creazione di un modulo Creazione di un modulo combinato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di un modulo dalla selezione

Un modulo può essere creato da una qualsiasi zona di un disegno. Si può stabilire se copiare o meno anche ranghi vuoti inseriti dall'operatore eventualmente presenti in questa zona. La copiatura di questi ranghi vuoti trova applicazione innanzitutto se dopo l'elaborazione tecnica deve essere posizionata accanto un modulo che contiene tali ranghi. Questi ranghi non vengono copiati in maniera standard.

Destinazione

I. Creare un nuovo modulo a partire da un disegno:

  1. Selezionare la zona del disegno che si desidera memorizzare come modulo.
    2. Avvertimento

    Non è necessario che la zona selezionata sia rettangolare. In questo caso si formano zone trasparenti. Se un'azione di trasporto nello spostamento viene incisa dalla selezione, si controlla se l'ago che consegna o preleva si trova fuori della selezione. Se il prelievo è al di fuori, l'azione dell'ago viene memorizzata e ripristinata all'inserimento. Se la consegna è al di fuori, l'azione dell'ago viene rimossa durante la memorizzazione.

  2. Richiamare la funzione Creazione modulo da selezione nel menu Modulo.
    - oppure -
    Fare clic sul simbolo [image] nella barra dei simboli Standard.
    -> Si apre il dialogo Nuovo modulo: ricezione dati.
  3. Selezionare i dati da trasmettere al modulo.
  4. Fare clic sul pulsante OK.
    5. Risultato

    Nella barra dei moduli compare la figura del collegamento del modulo alla voce <Nome del disegno>.
    Essa possiede una L nell'angolo superiore sinistro.
    Contemporaneamente si apre 'editore moduli con il modulo.

    In questo caso si parla di un modulo locale. Ora esso si trova nel disegno, ma non è ancora memorizzato nella banca dati.
    La selezione da cui è stato creato il modulo non viene sostituita automaticamente dal nuovo modulo.

  5. Chiudere l'editore moduli.
  6. Salvare il modulo nella banca dati con la funzione Salvataggio nella banca dati nel menu di contesto della barra dei moduli.
    ->Il modulo riceve il nome <NOME DELL'OPERATORE> dal disegno <NOME DEL DISEGNO> #<Numero corrente> e viene salvato nell'explorer moduli nel gruppo di moduli Nuovi moduli.
Avvertimento

Se per il disegno è stata impiegata una macchina con fronture supplementari, nella creazione il modulo viene trasformato automaticamente su due fronture e le fronture supplementari non contengono azioni aghi e la frontura anteriore non ha spostamento.

Destinazione

II. Copiare nel modulo anche i ranghi vuoti nella zona selezionata non inseriti dall'operatore:

  1. Cliccare il simbolo [image] accanto al simbolo [image] nella barra dei simboli Standard.
    -> Compaiono le funzioni Standard e Con tutti i ranghi vuoti.
  2. Nell'elenco cliccare la funzione Con tutti i ranghi vuoti.
    -> Il simbolo diventa [image] .

    3. Ora si può creare il modulo come descritto sopra.

    Avvertimento

    Nella creazione di un modulo a partire dal disegno, un rapporto non viene trasmesso dal disegno al modulo.
    La tavolozza della barra dei simboli Colori filato viene memorizzata insieme al modulo, ma solo il numero di colore.

Altre informazioni

  • Selezionare una zona


Creazione di un modulo combinato

 Creazione di un modulo dalla selezione Creazione di un modulo Creare un modulo a gradini Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di un modulo combinato

Destinazione

Creazione di un modulo combinato:

  1. Richiamare la funzione Creazione di un modulo combinato nel menu Modulo.
    -> Si apre la finestra di dialogo Nuovo modulo combinato.
  2. Nella Barra dei moduli o nell'Explorer moduli selezionare un modulo e posizionarlo in un campo della finestra di dialogo.
    - oppure -
    Con Drag & Drop tirare il modulo nella finestra di dialogo
    -> La figura del modulo compare nel campo in cui è stato posizionato il modulo. Al di sotto della figura viene visualizzato il nome del modulo. Nel campo di immissione sottostante viene registrata automaticamente la larghezza del modulo.
    Avvertimento

    Per i moduli nel rango inferiore e superiore, l'altezza dei moduli deve essere la stessa.

    Suggerimento

    Se il puntatore del mouse viene tenuto fermo sul modulo nella finestra di dialogo, vengono visualizzati anche il nome del modulo e la grandezza del modulo. La prima cifra indica il numero di aghi del modulo e la seconda cifra il numero di ranghi di disegno.

  3. Modificare i valori nei campi di immissione.
    - oppure -
    Lasciare immutati i valori assegnati.
  4. Fare clic sul pulsante OK.
    -> La figura del modulo combinato compare come modulo locale nella barra dei moduli. A tale scopo nel campo di elencazione deve essere selezionata la voce <Nome del disegno>.
    Avvertimento

    Se il valore modificato è minore della larghezza del modulo, i moduli vengono applicati sovrapposti.
    Ai moduli nella colonna sinistra e destra si può assegnare il valore 0. In tal modo, mentre si disegna questi moduli non vengono più inseriti nel disegno.
    Se nella creazione del modulo combinato non era aperto nessun disegno, compare un messaggio con la domanda se il modulo combinato deve essere memorizzato nella banca dati dei moduli. In questo caso il modulo viene visualizzato nell'Explorer moduli nel gruppo di moduli Nuovi moduli.

Le figure dei moduli combinati possiedono il simbolo [image] che compare nell'angolo in basso a destra.

Altre informazioni

  • Nuovo modulo combinato (finestre di dialogo)

  • Disegnare con un modulo combinato


Creare un modulo a gradini

 Creazione di un modulo combinato Creazione di un modulo Creare un modulo container tecnica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare un modulo a gradini

Destinazione

Creazione di un modulo a livelli:

  1. Richiamare la funzione Creazione di un modulo a gradini nel menu Modulo.
    -> Si apre la finestra di dialogo Nuovo modulo a gradini.
  2. Nella Barra dei moduli o nell'Explorer moduli selezionare un modulo e posizionarlo in un campo vuoto della finestra di dialogo.
    - oppure -
    Con Drag & Drop tirare il modulo nella finestra di dialogo
    -> La figura del modulo compare nel campo in cui è stato posizionato il modulo. Al di sotto della figura viene visualizzato il nome del modulo. Nel relativo campo di immissione viene registrata automaticamente la larghezza del modulo o l'altezza del modulo nel numero di ranghi di lavoro.
    Avvertimento

    Questo modulo è composto al massimo da 3 moduli singoli sovrapposti. Nel rango inferiore si applica il modulo iniziale, nel rango centrale il modulo di ripetizione e nel rango superiore il modulo finale. Sono consentiti solo moduli contenenti 1 solo rango di disegno.
    Nella finestra di dialogo i moduli possono essere posizionati diagonalmente da sinistra a destra o da destra a sinistra. Se si applica un modulo di inizio o di fine, viene stabilita la direzione ed il dialogo assegna i punti in cui vengono ancora applicati moduli. Sulle posizioni in cui non si possono applicare moduli compare la seguente immagine:

    Suggerimento

    Se il puntatore del mouse viene tenuto fermo sul modulo nella finestra di dialogo, vengono visualizzati anche il nome del modulo e la grandezza del modulo. La prima cifra indica il numero di aghi del modulo e la seconda cifra il numero di ranghi di disegno.

  3. Modificare i valori nei campi di immissione.
    - oppure -
    Lasciare immutati i valori assegnati.
    Avvertimento

    Nei campi di immissione si specificano le distanze reciproche con cui i moduli i moduli vanno inseriti nel disegno.

  4. Fare clic sul pulsante OK.
    -> La figura del modulo compare come modulo locale nella barra dei moduli. A tale scopo nel campo di elencazione deve essere selezionata la voce <Nome del disegno>.
    Avvertimento

    Se nella creazione del modulo a gradini non era aperto nessun disegno, compare un messaggio con la domanda se il modulo a gradini deve essere memorizzato nella banca dati dei moduli. In questo caso il modulo viene visualizzato nell'Explorer moduli nel gruppo di moduli Nuovi moduli.

Le figure dei moduli a livelli possiedono il simbolo [image] che compare nell'angolo in basso a destra.

Altre informazioni

  • Nuovo modulo a gradini (finestra di dialogo)

  • Disegnare con un modulo a gradini


Creare un modulo container tecnica

 Creare un modulo a gradini Creazione di un modulo Creazione di un modulo container speculare Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare un modulo container tecnica

Destinazione

Creare un modulo container tecnica:

  1. Richiamare la funzione Creazione di un modulo container tecnica nel menu Modulo.
    -> Si apre la finestra di dialogo Nuovo modulo container tecnica.
  2. Nella Barra dei moduli o nell'Explorer moduli selezionare un modulo e posizionarlo in un campo della finestra di dialogo.
    - oppure -
    Con Drag & Drop tirare il modulo nella finestra di dialogo
    -> La figura del modulo compare nel campo in cui è stato posizionato il modulo. Al di sotto della figura viene visualizzato il nome del modulo.
    Suggerimento

    Se il puntatore del mouse viene tenuto fermo sul modulo nella finestra di dialogo, vengono visualizzati anche il nome del modulo e la grandezza del modulo. La prima cifra indica il numero di aghi del modulo e la seconda cifra il numero di ranghi di disegno.

  3. Fare clic sul pulsante OK.
    -> La figura del modulo container compare come modulo locale nella barra dei moduli. A tale scopo nel campo di elencazione deve essere selezionata la voce <Nome del disegno>.
    Avvertimento

    Se nella creazione del modulo container non era aperto nessun disegno, compare un messaggio con la domanda se il modulo container deve essere memorizzato nella banca dati dei moduli. In questo caso il modulo viene visualizzato nell'Explorer moduli nel gruppo di moduli Nuovi moduli.

Le figure dei moduli container tecnica possiedono il simbolo [image] che compare nell'angolo in basso a destra.

Altre informazioni

  • Nuovo modulo container tecnica (finestra di dialogo)

  • I moduli container tecnica della M1


Creazione di un modulo container speculare

 Creare un modulo container tecnica Creazione di un modulo Creare un modulo limite Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di un modulo container speculare

Destinazione

Creare un modulo container speculare:

Condizione
  • Per il modulo singolo usato per il modulo container speculare deve essere attivata la casella di controllo Modulo knit and wear del registro Tecnica del dialogo Proprietà di: <nome del modulo>.
  • Il modulo deve possedere solo la posizione di lavoro davanti (L0).

  1. Richiamare la funzione Creazione di un modulo container speculare nel menu Modulo.
    -> Si apre la finestra di dialogo Nuovo modulo container speculare.
  2. Nella Barra dei moduli o nell'Explorer moduli selezionare un modulo e posizionarlo nel campo in basso a sinistra della finestra di dialogo.
    - oppure -
    Con Drag & Drop tirare il modulo nella finestra di dialogo

    3. Compare l'immagine del modulo (= modulo originale). Il modulo specchiato orizzontalmente per la posizione di lavoro 0 ed i due moduli per la posizione di lavoro 1 vengono generati automaticamente e visualizzati nel dialogo. Come contrassegno ricevono il simbolo [image] nell'angolo inferiore destro. Al di sotto delle immagini viene visualizzato il nome del modulo. Se il modulo originale contiene il suffisso _0<, i suffissi dei nomi dei moduli generati automaticamente vengono modificati dalla stazione per l'elaborazione di disegni nel modo seguente:

    Originale | Di M1
_1< | _1>
_0< | _0>

    Il suffisso del nome contiene le informazioni sulla posizione di lavoro e sullo specchiamento:
    0 = posizione di lavoro 0 (davanti)
    1 = posizione di lavoro 1 (dietro)
    < = non speculare (colonna sinistra nel dialogo)
    > = speculare (colonna destra nel dialogo)
    Il modulo container riceve il nome del modulo originale senza suffisso _0<.

    Suggerimento

    Se il puntatore del mouse viene tenuto fermo sul modulo nella finestra di dialogo, vengono visualizzati anche il nome del modulo e la grandezza del modulo. La prima cifra indica il numero di aghi del modulo e la seconda cifra il numero di ranghi di disegno.

  3. Fare clic sul pulsante OK.
    -> L'immagine del modulo container viene visualizzata nell'Explorer moduli nel gruppo di moduli Nuovi moduli.
Avvertimento

Nella conversione del modulo dalla posizione di lavoro anteriore a quella posteriore, il design viene ripreso come trasparente. Ciò significa che in una treccia da sinistra a destra sulla posizione di lavoro anteriore, essa compare come intersezione da sinistra a destra sulla posizione di lavoro posteriore.
Se l'incrocio da sinistra a destra è necessario anche per la posizione di lavoro posteriore, usare il modulo speculare della posizione di lavoro posteriore.
Se moduli speculari vengono creati automaticamente in un container speculare, vengono specchiati anche i simboli sostitutivi per la vista dei simboli.

Le figure dei moduli container speculari possiedono il simbolo [image] che compare nell'angolo in basso a destra.

Avvertimento

Per i moduli generati automaticamente si può applicare anche un altro modulo. Occorre osservare quanto segue:

  • Si possono impiegare solo moduli k&w.
  • Si possono impiegare solo moduli con una posizione di lavoro.
  • Nel rango inferiore si possono impiegare solo moduli con posizione di lavoro anteriore.
  • Nel rango superiore si possono impiegare solo moduli con posizione di lavoro posteriore.
  • I moduli singoli devono avere tutti lo stesso numero di ranghi di disegno.

Altre informazioni

  • Nuovo modulo container speculare (dialogo)

  • Disegnare con un modulo container speculare


Creare un modulo limite

 Creazione di un modulo container speculare Creazione di un modulo Creazione di un modulo con condizione o condizioni limite Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare un modulo limite

Destinazione

Creare un modulo limite:

  1. Richiamare la funzione Nuovo modulo nel menu File.
    -> Si apre la finestra di dialogo Nuovo modulo
  2. Immettere un nome del modulo.
    - oppure -
    Immettere successivamente il nome del modulo nel dialogo Proprietà di: <nome del modulo>.
    3. Avvertimento

    Immettendo il nome del modulo nella finestra di dialogo Nuovo modulo, questo nome viene visualizzato in tutte le lingue. Il nome del modulo può essere anche immesso nel dialogo Proprietà di: <nome del modulo>; in questo caso essi compare solo nella lingua selezionata.

    Suggerimento

    I moduli limite non possiedono elementi di collegamento che possono essere visualizzati nell'Explorer moduli o nella barra dei moduli. Un nome di moduli espressivo facilita il riconoscimento di moduli.

  3. Immettere il numero di ranghi e di colonne necessario per il nuovo modulo.
  4. Nel campo di elencazione Non selezionare il modulo.
    5. Avvertimento

    Poiché i moduli limite sono composti solo da azioni di trasporto, ricevono una frontura vuota della grandezza specificata dall'operatore.

  5. Cliccare il bottone OK nella finestra di dialogo Nuovo modulo.
    6. Risultato

    Si apre il dialogo Proprietà di: <nome del modulo>. Se il nome del modulo non è stato ancora specificato, nella barra del titolo compare Proprietà di: noname x. La x indica un numero aggiornato automaticamente per ogni nuovo modulo. Ad ogni lancio della stazione per l'elaborazione di disegni, il conteggio inizia di nuovo da 1.

  6. Immettere le proprietà del modulo.
  7. Fare clic sul pulsante OK del dialogo Proprietà di: <nome del modulo>.
    -> Viene visualizzato l'editore moduli.
  8. Disegnare le azioni di trasporto.
  9. Immettere i parametri del modulo ed i dati dei ranghi di tecnica.
    10. Avvertimento

    I ranghi di trasporto risultanti dalle azioni degli aghi con condizioni iniziali non vengono salvati insieme al modulo. Pertanto è opportuno non assegnare parametri a questi ranghi. Le azioni di trasporto vengono inserite automaticamente nell'inserimento dei moduli nel disegno e compaiono quindi in quest'ultimo.
    Neppure la tavolozza della barra dei simboli Colori filato viene memorizzata insieme al modulo, ma solo il numero di colore. Nella figura del collegamento del modulo viene visualizzato il colore all'istante della memorizzazione. Nella successiva editazione del modulo con l'editore di moduli, viene utilizzato il colore della tavolozza attiva al momento. Pertanto può avvenire che la rappresentazione a colori di moduli sia diversa nell'editore dei moduli e nella barra dei moduli.

  10. Raggruppare tutti i ranghi di tecnica in un rango di disegno.
  11. Richiamare la funzione Inserisci riga per condizioni limite nel menu Elabora.
    12. Risultato

    Dopo l'ultimo rango viene inserito un rango giallo. Questo rango è chiamato rango di condizione limite. Le colonne di comando vengono visualizzate su sfondo giallo anche per questi ranghi.

    Avvertimento

    Se per una coppia di aghi sono necessarie più condizioni limite, per ognuna di queste condizioni limite deve essere inserito un nuovo rango.
    Se il rango di condizione limite deve essere inserito al di sotto di un rango già presente, esso deve essere selezionato prima di richiamare la funzione Inserisci riga per condizione limite.

  12. Disegnare l'assegnazione aghi nel rango giallo con i simboli [image] [image] [image] nella barra dei simboli Azioni aghi.

    13. Specificare l'assegnazione aghi per la quale le azioni di trasporto presenti nel modulo limite devono essere disegnate nel disegno all'inserimento del modulo con condizione o condizioni limite nel disegno. Per gli aghi per cui non è stata specificata un'assegnazione, all'inserimento del modulo nel disegno non si controlla l'assegnazione aghi. Questo ha quindi lo stesso significato del simbolo [image] Non controllare l'assegnazione aghi.

  13. Richiamare la funzione Chiudi file nel menu File.
    - oppure -
    Cliccare il bottone [image] sul bordo destro della barra del titolo.
    -> Si apre una finestra contenente la domanda se si desidera memorizzare il modulo nella banca dati.
  14. Cliccare il bottone Sì.
    -> Ora compare un messaggio che comunica che il modulo è stato memorizzato nel gruppo di moduli Nuovi moduli.

    15. Cliccando il bottone No, il modulo scompare senza essere memorizzato nella banca dati.

  15. Fare clic sul pulsante OK.
Avvertimento

Per i moduli limite è opportuno generare un gruppo di moduli a parte e, nell'Explorer moduli, spostare i moduli dal gruppo di moduli Nuovi moduli nel gruppo di moduli generato per i moduli limite.

Altre informazioni

  • Modulo limite

  • Inserimento di una riga per condizioni limite

  • Raggruppamento di un blocco di selezione in rango di disegno

  • Collegamenti dei moduli


Creazione di un modulo con condizione o condizioni limite

 Creare un modulo limite Creazione di un modulo Creazione di un modulo Jacquard Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di un modulo con condizione o condizioni limite

Vengono offerte due possibilità diverse per creare un modulo con condizione o condizioni limite:

  • Aggiunta delle condizioni limite ad un modulo già presente.
  • Creazione di un nuovo modulo ed aggiunta ad esso di condizioni limite.
Destinazione

Creazione di un nuovo modulo ed aggiunta di condizioni limite:

  1. Richiamare la funzione Nuovo modulo nel menu File.
    -> Si apre la finestra di dialogo Nuovo modulo
  2. Immettere un nome del modulo.
    - oppure -
    Immettere successivamente il nome del modulo nel dialogo Proprietà di: <nome del modulo>.
    3. Avvertimento

    Immettendo il nome del modulo nella finestra di dialogo Nuovo modulo, questo nome viene visualizzato in tutte le lingue. Il nome del modulo può essere anche immesso nel dialogo Proprietà di: <nome del modulo>; in questo caso essi compare solo nella lingua selezionata.

  3. Immettere il numero di ranghi e di colonne necessario per il nuovo modulo.
  4. Nel campo di elencazione selezionare un modulo.
  5. Cliccare il bottone OK nella finestra di dialogo Nuovo modulo.
    6. Risultato

    Si apre il dialogo Proprietà di: <nome del modulo>. Se il nome del modulo non è stato ancora specificato, nella barra del titolo compare Proprietà di: noname x. La x indica un numero aggiornato automaticamente per ogni nuovo modulo. Ad ogni lancio della stazione per l'elaborazione di disegni, il conteggio inizia di nuovo da 1.

  6. Immettere le proprietà del modulo.
  7. Fare clic sul pulsante OK.
    -> Viene visualizzato l'editore moduli.
  8. Disegnare il nuovo modulo mediante le azioni degli aghi e/o i moduli già presenti.
  9. Immettere i parametri del modulo ed i dati dei ranghi di tecnica.
    10. Avvertimento

    I ranghi di trasporto risultanti dalle azioni degli aghi con condizioni iniziali non vengono salvati insieme al modulo. Pertanto è opportuno non assegnare parametri a questi ranghi. Le azioni di trasporto vengono inserite automaticamente nell'inserimento dei moduli nel disegno e compaiono quindi in quest'ultimo.
    Neppure la tavolozza della barra dei simboli Colori filato viene memorizzata insieme al modulo, ma solo il numero di colore. Nella figura del collegamento del modulo viene visualizzato il colore all'istante della memorizzazione. Nella successiva editazione del modulo con l'editore di moduli, viene utilizzato il colore della tavolozza attiva al momento. Pertanto può avvenire che la rappresentazione a colori di moduli sia diversa nell'editore dei moduli e nella barra dei moduli.

  10. Richiamare la funzione Inserisci riga per modulo limite nel menu Elabora.
    11. Risultato

    Prima del primo rango viene inserito un rango rosso. Questo rango è chiamato rango di modulo limite. Le colonne di comando vengono visualizzate su sfondo rosso anche per questi ranghi.

    Avvertimento

    Se per una coppia di aghi sono necessarie più condizioni limite, per ognuna di queste condizioni limite deve essere inserito un rango per il modulo limite.
    Se il rango di modulo limite deve essere inserito al di sopra di un rango già presente, esso deve essere selezionato prima di richiamare la funzione Inserisci riga per modulo limite.

  11. Richiamare la funzione Explorer moduli nel menu Visualizza.
  12. Selezionare il modulo limite desiderato nell'Explorer moduli e posizionarlo in un rango rosso.
    13. Avvertimento

    Un modulo limite può essere posizionato ripetutamente in un rango di modulo limite. A tale scopo, nella selezione di un modulo limite è automaticamente attivo il simbolo [image] della barra dei simboli Attrezzi da disegno.
    In un rango di modulo limite si possono posizionare anche moduli limite diversi. Non è necessario che il rango di modulo limite sia completamente pieno in larghezza.

  13. Chiudere l'Explorer moduli.
  14. Nella visualizzazione del telo adattare la rappresentazione delle maglie con la funzione Modifica rappresentazione maglie del menu Extras.
    15. Avvertimento

    In un modulo in cui vengono distorte maglie, nella visualizzazione del telo è possibile adattare la distorsione delle maglie. Se le condizioni limite sono state aggiunte ad un modulo già presente e l'adattamento è stato eseguito con il modulo già presente, questo passo non è più necessario.

  15. Richiamare la funzione Chiudi file nel menu File.
    - oppure -
    Cliccare il bottone [image] sul bordo destro della barra del titolo.
    -> Si apre una finestra contenente la domanda se si desidera memorizzare il modulo nella banca dati.
  16. Cliccare il bottone Sì.
    -> Ora compare un messaggio che comunica che il modulo è stato memorizzato nel gruppo di moduli Nuovi moduli.

    17. Cliccando il bottone No, il modulo scompare senza essere memorizzato nella banca dati.

  17. Fare clic sul pulsante OK.
Avvertimento

Si consiglia di generare un gruppo di moduli a parte per i moduli con condizioni limite. Spostare il nuovo modulo con condizioni limite dal gruppo di moduli Nuovi moduli.
Trasferire questo gruppo di moduli nel gruppo di moduli Preferenze (barra dei moduli) se il modulo deve poter essere selezionato nella barra dei moduli.

Altre informazioni

  • Modulo limite

  • Inserimento di una riga per un modulo limite

  • Collegamenti dei moduli

  • Modificare la rappresentazione delle maglie


Creazione di un modulo Jacquard

 Creazione di un modulo con condizione o condizioni limite Creazione di un modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di un modulo Jacquard

L'esecuzione del Jacquard di un modulo Jacquard può essere definita autonomamente. Per differenziarlo da un generatore Jacquard, questo modulo viene chiamato anche Jacquard a tabella.

Destinazione

Creazione di un modulo Jacquard:

  1. Richiamare la funzione Nuovo modulo Jacquard nel menu Modulo.
    -> Si apre la finestra di dialogo Definizione di modulo Jacquard.
  2. Definire i parametri nel dialogo.
    3. Avvertimento

    Si devono immettere almeno i seguenti parametri:
    - Numero di colori Jacquard
    - Ranghi di disegno per colore
    - Colonne per colore
    - Lato immagine del Jacquard
    Opzionalmente si può immettere anche il nome del modulo.
    Si può inoltre selezionare un generatore Jacquard come modello. In questo caso occorre immettere unicamente il numero di colori Jacquard.

  3. La finestra di dialogo viene chiusa con il bottone OK.
    -> Compare l'editore moduli, in cui si può ora tracciare l'esecuzione con le azioni degli aghi.
    4. Avvertimento

    Attenzione: i colori del filato devono essere disattivati. Si possono usare anche altri colori, nel qual caso occorre assicurare che il nuovo colore si estenda sull'intera larghezza. Il numero di ranghi e di colonne non deve essere modificato.

    Esempio:
    - Casella di controllo Con rilievo attivata
    - Colori Jacquard = 2
    - Ranghi di disegno = 2
    - Colonne per colore = 4

    Avvertimento

    Il modulo è suddiviso in blocchi con diverso colore di fondo, nei quali si devono tracciare le esecuzioni. Ogni blocco serve a tracciare l'esecuzione per un colore (sfondo = grigio chiaro e grigio scuro alterni).
    Se la casella di controllo Con rilievo è stata attivata, viene visualizzato un blocco supplementare (sfondo = verde scuro) in cui si può tracciare l'esecuzione per il rilievo.

  4. Immettere i parametri del modulo ed i dati dei ranghi di tecnica.
  5. Richiamare la funzione Chiudi file nel menu File.
    - oppure -
    Cliccare il bottone [image] sul bordo destro della barra del titolo.
    -> Si apre una finestra contenente la domanda se si desidera memorizzare il modulo nella banca dati.
  6. Cliccare il bottone Sì.
    -> Si apre il dialogo Proprietà di: <nome del modulo>.
  7. Immissione delle proprietà del modulo.
    8. Avvertimento

    Se con il modulo Jacquard non si opera su tutta la larghezza del disegno, l'elaborazione tecnica deve sapere il modo di lavorazione con cui si opera nel modulo Jacquard. Ciò è necessario per poter impiegare l'applicazione rete corretta. Per moduli Jacquard con tipo di lavorazione Rete Jac occorre inoltre indicare di che dorso rete si tratta per il modulo Jacquard.
    A tale scopo, nel registro Tecnica, nella rubrica Jacquard è a disposizione il campo di elencazione Dorso rete. Si possono selezionare le seguenti voci:
    - Inizio rete non necessario
    - Rete 1x1
    - Rete 1x2
    - Rete 1x3
    - Rete piena

  8. Fare clic sul pulsante OK.
    -> Ora compare un messaggio che comunica che il modulo è stato memorizzato nel gruppo di moduli Nuovi moduli.

    9. Cliccando il bottone No, il modulo scompare senza essere memorizzato nella banca dati.

  9. Fare clic sul pulsante OK.
  10. Nell'explorer moduli spostare il modulo del gruppo di moduli Nuovi moduli nel sottogruppo corrispondente per numero di colori del gruppo di moduli Jacquard.
Avvertimento

In tal modo il modulo può essere selezionato nella rubrica Proprietà Jacquard del dialogo Jacquard e può essere quindi assegnato ad una zona di disegno.

Altre informazioni

  • Modulo Jacquard


Elaborare e salvare moduli

 Creazione di un modulo Modulo - il lavoro con i moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elaborare e salvare moduli

I moduli della banca dati dei moduli possono essere protetti in scrittura.
Anche i moduli protetti in scrittura possono essere modificati e salvati con un altro nome.

Destinazione

Modificare e salvare un modulo dalla banca dati dei moduli:

  1. Aprire il modulo con un doppio clic su Editore moduli.
  2. Modificare il modulo.
  3. Richiamare la funzione Salva nel menu File.
  4. Rispondere con Sì alla domanda se salvare una copia del modulo nella banca dati.
    5. Risultato

    Al nome del modulo viene anteposto automaticamente Copia di.
    Le modifiche del modulo copiato non si ripercuotono sul modulo originario.
    Il collegamento con il nuovo modulo compare nel gruppo di moduli Nuovi moduli.

  5. Richiamare la funzione Chiudi file nel menu File.
    - oppure -
    Cliccare il bottone [image] sul bordo destro della barra del titolo.
  6. Richiamare la funzione Proprietà nel menu File.
    -> Compare il dialogo Proprietà di: <nome del modulo>.
  7. Adattare le proprietà ed il nome del modulo.
  8. Confermare e chiudere il dialogo con OK.
  9. Rispondere con Sì alla domanda se salvare i dati modificati del modulo.

Altre informazioni

  • Proprietà di: <Nome del modulo>


Inserire moduli

 Elaborare e salvare moduli Modulo - il lavoro con i moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserire moduli

I moduli possono essere inseriti nel disegno sia nella rappresentazione a ranghi di tecnica che nella rappresentazione a ranghi di disegno. Nella rappresentazione a tassello ciò non è possibile.
Nell'inserimento del modulo avviene una compensazione dei colori se il simbolo [image] nella barra dei simboli Colori del modulo è attivato. Se il colore del rango di tecnica del modulo è presente nel rango di disegno, esso viene posizionato anche sul rango dello stesso colore.
Nella rappresentazione dei ranghi di tecnica [image] si può inoltre stabilire nel primo rango di disegno il rango di tecnica a partire dal quale si inserisce cliccando il rango di tecnica. Se il rango di tecnica con lo stesso colore nel disegno si trova sotto il rango cliccato, in questo rango del disegno non può avvenire la compensazione dei colori.

Avvertimento

Ulteriori informazioni sono riportate nel capitolo Significato dei colori.

Con la funzione Definizione del rango di riferimento nel menu Elabora viene offerta la possibilità di definire anche per i ranghi di disegno successivi al primo il rango di tecnica su cui collocare nel disegno.

Destinazione

Posizionare un modulo su un determinato rango di tecnica:

Condizione

La rappresentazione dei ranghi di tecnica [image] deve essere attivata.

  1. Selezionare un modulo.
    -> Il simbolo [image] nella barra dei simboli degli attrezzi da disegno diventa automaticamente attivo. L'eco del modulo è visibile.
  2. Posizionare il modulo nel rango di tecnica desiderato.
    Avvertimento

    La posizione cliccata descrive l'angolo inferiore sinistro del modulo.

Con la funzione Inserimento di moduli senza compensazione dei ranghi nel menu Modulo si può inserire un modulo indipendentemente dai ranghi del disegno.

Altre informazioni

  • Definizione del rango di riferimento

  • Compensazione dei ranghi

Argomenti

  • Disegnare con moduli
  • Generare zone Jacquard nel disegno
  • Processo di spostamento (esempio)


Disegnare con moduli

 Generare zone Jacquard nel disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegnare con moduli

Selezionando un modulo nella barra dei moduli o nell'Explorer moduli, in dipendenza del simbolo selezionato nella barra dei simboli Attrezzi da disegno viene disegnato con questo modulo nel disegno.

Funzione | Destinazione
Matita | A pulsante del mouse premuto, i moduli vengono inseriti nel disegno in una qualsiasi linea. Usare questo attrezzo da disegno se si desidera inserire il modulo singolarmente.
Linea | Il modulo viene ripetuto più volte all'interno di una linea.
Rettangolo/quadrato | Il modulo selezionato viene inserito nel disegno all'interno di un quadrato o di un rettangolo. Per l'inserimento in un quadrato occorre tenere premuto il tasto Shift.
Poligono | Il modulo selezionato viene inserito nel disegno riempiendo un poligono.
Ellisse/cerchio | Il modulo selezionato viene inserito nel disegno all'interno di una circonferenza o di un'ellisse. Per l'inserimento in una circonferenza occorre tenere premuto il tasto Shift.

Avvertimento

Nel menu di contesto della barra dei simboli degli attrezzi da disegno, la funzione di disegno con selezione può essere attivata e disattivata. Se la funzione è attivata, la zona tracciata viene selezionata automaticamente. Se la funzione è disattiva, la selezione precedente resta invariata.

Destinazione

Disegnare con un modulo:

  1. Cliccare il modulo desiderato nella barra dei moduli o nell'Explorer moduli.
    -> Un'eventuale azione aghi diversa viene disattivata. Allo stesso tempo è visibile l'eco del modulo.
  2. Cliccare l'attrezzo di disegno desiderato.
    - oppure -
    Non cambiare l'attrezzo di disegno già selezionato.
  3. Disegnare con il modulo nel disegno.
    -> Le azioni aghi che si trovano sotto l'eco del modulo vengono soprascritte inserendo il modulo.
Suggerimento

La posizione del modulo relativa al cursore può essere modificata tenendo premuto il tasto Scroll. L'impostazione resta invariata fino alla selezione di un altro modulo.

Avvertimento

Una qualsiasi zona di disegno (una selezione) può essere spostata in un secondo momento. Spostare la selezione

Mediante la barra dei simboli Dati del modulo si può stabilire in che modo debbano essere inseriti i moduli nella zona di bordo della selezione e quali attributi del modulo debbano essere ripresi nel disegno.
Un modulo può contenere anche zone trasparenti. Disegnando con un tale modulo, il disegno delle coppie di aghi non viene soprascritto con le zone trasparenti.
Ulteriori possibilità per disegnare con moduli:

Funzione | Destinazione
Creare la selezione e riempire con la bacchetta magica | Riempire moduli in una zona selezionata con la bacchetta magica.
Riempire selezioni | Riempire moduli in una selezione.
Multi-Copy | Inserire ripetutamente moduli nel disegno ad una distanza prestabilita dall'operatore.

Suggerimento

Con il tasto Esc è possibile annullare rapidamente la selezione del modulo.

Altre informazioni

  • Disegno con azione aghi e/o colore

  • Disegnare con finezza

  • Barra dei simboli degli attrezzi da disegno

  • Barra dei simboli dei dati del modulo

  • Spostare zone di disegno

  • Zone trasparenti nel modulo

  • Annullare le funzioni del cursore

  • Eco del modulo

Argomenti

  • Disegnare con un modulo combinato
  • Disegnare con un modulo a gradini
  • Disegnare con un modulo container speculare


Disegnare con un modulo combinato

 Disegnare con moduli Disegnare con un modulo a gradini Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegnare con un modulo combinato

Destinazione

Disegnare con un modulo combinato:

  1. Cliccare il modulo desiderato nella barra dei moduli o nell'Explorer moduli.
    -> Nella barra dei simboli dei Attrezzi da disegno è attivo automaticamente il simbolo [image] .
  2. Selezionare una zona rettangolare nel disegno.

In un modulo combinato può indicare una distanza orizzontale reciproca dei singoli moduli.
- Ripetizione orizzontale: I moduli nella colonna centrale della finestra di dialogo vengono ripetuti in funzione della selezione. Ogni rango viene considerata a sé stante con considerazione dei valori per la distanza orizzontale. I moduli nella colonna sinistra e destra vengono inseriti orizzontalmente ognuno solo una volta nel disegno.
- Ripetizione verticale: I moduli nella riga centrale della finestra di dialogo vengono ripetuti per il numero di volte contenuto nella selezione. Ogni modulo viene considerato a sé stante. I moduli nella riga inferiore e superiore vengono inseriti verticalmente ognuno solo una volta nel disegno e devono avere la stessa altezza.

Esempio di un modulo combinato con rapporti

Disposizione dei moduli dopo il disegno con il modulo combinato con rapporti

Altre informazioni

  • Creazione di un modulo combinato

  • Modulo combinato (finestra di dialogo)


Disegnare con un modulo a gradini

 Disegnare con un modulo combinato Disegnare con moduli Disegnare con un modulo container speculare Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegnare con un modulo a gradini

Esempio di un modulo a gradini

Destinazione

Disegnare con un modulo a gradini:

  1. Cliccare il modulo desiderato nella barra dei moduli o nell'Explorer moduli.
    -> Nella barra dei simboli dei Attrezzi da disegno è attivo automaticamente il simbolo [image] .
  2. Selezionare una zona nel disegno.
Risultato

Il modulo viene disegnato in un rango del disegno. Indipendentemente dall'inizio della selezione, i moduli singoli vengono inseriti nel disegno secondo la direzione specificata nella finestra di dialogo. I moduli del rango inferiore e superiore vengono inseriti ognuno solo una volta nel disegno ed il modulo al centro viene ripetuto in funzione della selezione.

Questo modulo viene usato prevalentemente per la rimagliatura.

Disposizione dei moduli dopo il disegno con il modulo a gradini


Disegnare con un modulo container speculare

 Disegnare con un modulo a gradini Disegnare con moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegnare con un modulo container speculare

Per un modulo container speculare, mediante la sigla nell'angolo in basso a destra si può selezionare il disegno da inserire. Significato:

Significato

Il modulo in basso a sinistra del dialogo (= modulo originale) viene applicato sulla posizione di lavoro 0.

Il modulo in basso a destra del dialogo (= specchiatura orizzontale del modulo originale) viene applicato sulla posizione di lavoro 0.

Il modulo in alto a sinistra del dialogo (= conversione del modulo originale per la posizione di lavoro 1) viene applicato sulla posizione di lavoro 1.

Il modulo in alto a destra del dialogo (= conversione del modulo originale per la posizione di lavoro 1 e contemporaneo specchiamento orizzontale) viene applicato sulla posizione di lavoro 1.

Avvertimento

Se nella barra dei simboli Strumenti k&w è attiva la vista Posizione anteriore, si possono applicare solo i moduli per la posizione anteriore. Se è attiva Posizione posteriore, si possono applicare solo i moduli per la posizione posteriore.

Destinazione

Disegnare con un modulo container speculare:

  1. Cliccare nella barra dei moduli o nell'explorer moduli sul modulo container desiderato nel contrassegno la posizione del modulo singolo con cui disegnare.
  2. Selezionare il simbolo della barra dei simboli Attrezzi da disegno con cui disegnare.
  3. Disegnare con il modulo singolo nel disegno.
Risultato

Il modulo singolo usato compare nel gruppo locale del disegno della barra dei moduli. La posizione nel modulo container speculare da cui deriva viene visualizzata da un quadrato verde nel contrassegno del modulo container [image] .


Generare zone Jacquard nel disegno

 Disegnare con moduli Compensazione dei ranghi Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Generare zone Jacquard nel disegno

Le zone Jacquard nel disegno possono essere generate nei modi seguenti:

  • mediante il dialogo Jacquard
  • Disegnare con un generatore Jacquard o con un modulo Jacquard
Destinazione

Creare una nuova zona Jacquard nel disegno mediante il dialogo Jacquard:

  1. Selezionare la zona nel disegno a cui si desidera assegnare un Jacquard.
  2. La finestra di dialogo Jacquard viene richiamata con la funzione Jacquard nel menu Modifica.
    -> Il campo di opzioni Nuovo è selezionato automaticamente.
    3. Avvertimento

    La zona nel disegno può essere selezionata anche dopo aver aperto il dialogo, in questo caso occorre tuttavia selezionare manualmente il campo di opzione Nuovo.

  3. Nella finestra della rubrica Proprietà Jacquard selezionare il generatore Jacquard o il modulo Jacquard desiderato.
  4. Cliccare il bottone Applica o OK.
Avvertimento

Per un Jacquard su tutta la larghezza del disegno, nel disegno vengono applicati automaticamente moduli di transizione per l'inizio e la fine rete. Essi non soprascrivono il disegno ma vengono inseriti, per cui il numero di ranghi di disegno aumenta. I moduli usati sono presenti nel dialogo Jacquards. In questo dialogo si possono eseguire modifiche del Jacquard anche in un secondo momento.

Altre informazioni

  • Disegnare con moduli

  • Generare un Jacquard a colori da un'immagine


Compensazione dei ranghi

 Generare zone Jacquard nel disegno Significato dei colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Compensazione dei ranghi

Destinazione

Classificazione dei ranghi di un modulo nell'inserimento nel disegno:

La seguente descrizione fa riferimento ad un disegno monocromatico.
Il significato dei colori nell'inserimento di moduli viene descritto nel capitolo Il significato dei colori nell'inserimento di moduli.
Nell'inserimento di moduli nel disegno, il raggruppamento riveste un'importanza fondamentale. Il rango di disegno del modulo viene confrontato con il relativo rango di disegno del disegno ed i ranghi di tecnica vengono nidificati in base alle seguenti regole:

  • I ranghi di maglie non vengono inseriti in ranghi di trasporto e viceversa.
  • I ranghi di tecnica vengono inseriti in ranghi di tecnica con lo stesso spostamento.

Se lo spostamento è diverso, si procede in base alle seguenti regole:

Modulo | Disegno | Risultato
 |  | A seconda dell'impostazione nel menu Modulo/applica modulo: risolvi conflitti di spostamento, si inserisce nel rango presente o come nuovo rango dopo il rango presente.
 |  | I ranghi di trasporto vengono classificati nella configurazione a seconda delle impostazioni nel menu Modulo/Priorità di spostamento in moduli in base alla direzione dello spostamento ed al valore dello spostamento.

Se lo spostamento di trasporto è diverso per il modulo ed il disegno, si usa lo spostamento del modulo.
La compensazione dei ranghi può essere influenzata dalle seguenti funzioni:

Altre informazioni

  • Definizione del rango di riferimento

  • Inserire moduli senza compensazione del bordo

  • Raggruppamento di un blocco di selezione in rango di disegno

  • Processo di spostamento (esempio)


Significato dei colori

 Compensazione dei ranghi Processo di spostamento (esempio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Significato dei colori

Inserendo un modulo nel disegno avviene la compensazione dei colori se il simbolo [image] nella barra dei simboli Dati del modulo è attivato. Se il colore del rango di tecnica del modulo è presente nel rango di disegno, esso viene posizionato anche sul rango dello stesso colore.

I simboli nella barra dei simboli Dati del modulo influenzano l'inserimento di moduli nel seguente modo:

I. Il simbolo di accettazione dei colori e delle azioni aghi è attivo

Nei ranghi delle maglie in cui è presente il colore del modulo, il rango di maglie del modulo viene posizionato sul rango di maglie del disegno con lo stesso colore. Questa operazione viene chiamata compensazione dei colori. Nella rappresentazione a ranghi di disegno non ha importanza il rango di maglie in cui si posiziona il modulo all'interno del rango del disegno.

Avvertimento

Per il modulo si può selezionare anche un colore della barra dei simboli dei colori del filato. In questo caso nel disegno si cerca un rango di tecnica di questo colore ed il rango di maglie del modulo viene posizionata in questo punto. Il colore selezionato deve essere eliminato di nuovo con la funzione di ripristino di tutti i colori editabili nel menu di contesto della barra dei simboli dei Dati del modulo.

Il colore selezionato nella barra dei simboli dei colori del filato compare nella barra dei simboli dei Dati del modulo. Essa è contornata con il colore del modulo.

Se il colore del modulo non è presente nel telo, la compensazione dei colori non avviene ed il primo rango di maglie del modulo viene posizionato sul primo rango di maglie all'interno di un rango di disegno. Viene utilizzato il colore del modulo.

II. Il simbolo Applica azioni aghi è attivo

Se si riprendono solo le azioni aghi, la compensazione dei colori non può avvenire. Il primo rango di maglie del modulo viene posizionato sul primo rango di maglie all'interno del rango di disegno. Viene utilizzato il primo colore del disegno nella zona dell'eco del modulo se visto dal basso verso l'alto.

III. Il simbolo Applica colori è attivo

Il colore del modulo viene trasmesso a tutte le azioni di aghi situati nella zona dell'eco.

Avvertimento

Con la funzione Inserimento di moduli senza compensazione dei ranghi nel menu Modulo si può inserire un modulo indipendentemente dai ranghi del disegno. Con la funzione Definizione del rango di riferimento nel menu Modifica, nella rappresentazione dei ranghi di tecnica viene offerta la possibilità di definire anche per i ranghi di disegno successivi al primo il rango di tecnica su cui collocare nel disegno.

Altre informazioni

  • Barra dei simboli dei dati del modulo


Processo di spostamento (esempio)

 Significato dei colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Processo di spostamento (esempio)

Condizione

Nel disegno è presente il modulo a treccia 2x2< ed accanto viene posizionato il modulo a treccia 2x2>. Nel menu Modulo/Priorità di spostamento in moduli sono presenti le seguenti impostazioni:
> Grande prima di piccolo
> Destra prima di sinistra

Il modulo a treccia 2x2< è già posizionato nel telo.

Il modulo a treccia 2x2> va posizionato accanto al modulo a treccia 2x2<.

Risultato al temine del posizionamento del modulo a treccia 2x2>.

Nella tabella seguente è riportato quali ranghi vengono confrontati tra loro ed il risultato di tale confronto:

Disegno |  |  |  | Modulo |  |  |  | Risultato | Disegno nuovo
TR | MR | NA | V; Dav | TR | MR | NA | V; Dav |  | TR | V; Dav
1 | 1 |  |  | 1 | 1 |  |  | Il rango di maglie resta invariato | 1 |
2 | 2 |  |  | 2 | 2 |  |  | Il rango di maglie resta invariato | 2 |
3 | 3 |  |  | 3 | 3 |  |  | Il rango di trasporto resta invariato | 3 |
4 |  |  |  | 4 |  |  |  | Il rango di maglie resta invariato | 4 |
5 |  |  |  | 5 |  |  |  | Il rango di trasporto resta invariato | 5 |
6 |  |  | L2 | 6 |  |  | R2 | TR 6 del modulo (in base alle impostazioni) | 6 | R2
 |  |  |  | 7 |  |  | L2 | SR 6 del modulo viene confrontato con SR 7 del modulo --> il rango di trasporto resta invariato | 7 | L2
7 |  |  | R2 | 8 |  |  | L2 | TR 8 del modulo (in base alle impostazioni) | 8 | R2
8 |  |  | R2 |  |  |  |  | TR 8 del modulo (in base alle impostazioni) | 9 | R2
 |  |  |  |  |  |  |  | TR 8 del modulo è superfluo e viene inserito anche nel disegno | 10 | L2
9 | 4 |  |  | 9 | 4 |  |  | Il rango di maglie resta invariato | 11 |

TR = rango di tecnica, MR = rango di maglie, NA = azione aghi, V = spostamento principale


Gestire moduli

 Modulo - il lavoro con i moduli Zone trasparenti nel modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Gestire moduli

Nell'Explorer moduli, tutti i moduli vengono gestiti in gruppi di moduli. Qui è possibile esportare anche i moduli per reimportarli nella banca dati dei moduli di un altro impianto.
I moduli del gruppo di moduli Preferenze (barra dei moduli) sono a disposizione permanente nella barra dei moduli durante la creazione del disegno. Ciò consente di accedere rapidamente ai moduli stessi.
I moduli da visualizzare nella barra dei moduli possono essere stabiliti autonomamente.

Altre informazioni

  • Explorer moduli

  • Barra dei moduli


Zone trasparenti nel modulo

 Modulo - il lavoro con i moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Zone trasparenti nel modulo

Un modulo può contenere zone trasparenti. Disegnando con questo modulo, il disegno delle coppie di aghi non viene soprascritto con le zone trasparenti. Il modulo viene inoltre inserito dentellato. Ciò significa che i moduli posizionati l'uno accanto all'altro con la funzione di linea o disegnando con pulsante del mouse premuto si sovrappongono della quantità consentita dalle zone trasparenti. Nell'eco del modulo la dentellatura è visibile.

Esempio:

Modulo con zone trasparenti

Risultato al temine del posizionamento

Se un modulo non fossero presenti zone trasparenti, ogni volta verrebbe posizionata la zona rettangolare.

Destinazione

Creazione di zone trasparenti nel modulo:

Condizione

L'editore moduli deve essere aperto.

Selezionare la zona da rendere trasparente e cliccare il simbolo Cancella contenuti [image] nella barra dei simboli Attrezzi da disegno.
- oppure -
Selezionare il simbolo Posizione trasparente nel modulo [image] della barra dei simboliAzioni degli aghi e disegnare nella zona da rendere trasparente.
Risultato

La zona selezionata diventa trasparente. Le zone trasparenti vengono visualizzate con uno sfondo di colore grigio scuro.

Zone trasparenti vengono generate anche quando a partire dal disegno viene creato un modulo rettangolare. Le zone trasparenti vi sono solo nel modulo e non nel disegno.

Avvertimento

Se si desidera cancellare una zona all'interno di un modulo occorre utilizzare il simbolo Azione dell'ago Non [image] della barra dei simboli Azioni degli aghi.

Argomenti

  • Impiego di zone trasparenti nel modulo (esempi)


Impiego di zone trasparenti nel modulo (esempi)

 Zone trasparenti nel modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impiego di zone trasparenti nel modulo (esempi)

Nella sostituzione di moduli si sostituiscono solo moduli completi. Ciò significa che le azioni degli aghi nel disegno devono corrispondere esattamente a quelle nel modulo. Nell'esempio seguente ciò non si verifica:

Modulo per tracciare nel disegno | Risultato nel disegno
Vi sono due possibilità per la creazione di un modulo il cui trasporto (Prendi) è tagliato. 1.) Il modulo viene creato a partire da una selezione nel disegno. 2.) Il modulo viene disegnato più largo e quindi si toglie una colonna. | L'azione Prendi viene ripristinata automaticamente nel tracciamento nel disegno. Tutte le azioni degli aghi corrispondono a quelle del modulo con cui si è tracciato solo per il modulo all'estrema destra nel disegno. Gli altri moduli hanno tutti sul lato destro l'azione Prendi ripristinata assente nel modulo originario. In questo caso verrebbe quindi sostituito solo il modulo all'estrema destra.

Per sostituire tutti i moduli nel disegno, il modulo con cui si traccia sulla posizione su cui si registra Prendi nel disegno, deve avere una zona trasparente.

Avvertimento

Questo caso si verifica solo se il modulo è stato tracciato più volte in modo sovrapposto.

Usando questo modulo con la zona trasparente, esso può essere sostituito su tutte le posizioni del disegno.

Avvertimento

Anche per moduli con condizioni limite si applicano zone trasparenti. A tale scopo leggere Moduli container tecnica: intarsio elaborazione bordo - alimentazione.


M1 - il lavoro con disegni senza forma

 Modulo - il lavoro con i moduli Aiuto online ed istruzioni di servizio del software STOLL M1 Fully Fashion - Il lavoro con teli calati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

M1 - il lavoro con disegni senza forma

In questo capitolo si descrivono i procedimenti e le funzioni fondamentali di M1.

Argomenti

  • Tabelle dei parametri del disegno
  • Tabelle
  • Editare nel disegno
  • Righelli
  • Importare immagini
  • Funzione tassello
  • Editore sequenza
  • Editore elenchi sequenza
  • Order
  • Modifiche delle designazioni di macchina per la realizzazione del disegno
  • Macchine con fronture supplementari
  • Intestazione della funzione Sintral
  • Tabella del filato
  • Uso di RS e contatori


Tabelle dei parametri del disegno

 M1 - il lavoro con disegni senza forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabelle dei parametri del disegno

Nelle seguenti tabelle si possono visualizzare e modificare i parametri del disegno:

  • Tabella delle lunghezze delle maglie
  • Tabella NPS
  • Tabella PNP
  • Tabella del tirapezza
  • Tabella dei rapporti
  • Tabella della velocità del carro
  • Tabella di correzione dello spostamento

Le tabelle dei parametri del disegno si richiamano nel menu Tecnica di lavoro.

Le tabelle dei parametri del disegno possiedono una barra del menu, un menu di contesto ed una barra dei simboli in comune.
Le voci su sfondo bianco possono essere modificate e le voci su sfondo grigio no.
Se il cursore si trova nella tabella, il puntatore del mouse può essere spostato con i tasti a freccia [image] , [image] , [image] e [image] su qualsiasi punto interno alla tabella.

Destinazione

Modificare la larghezza delle colonne delle tabelle:

  1. Spostare il puntatore del mouse sulla linea di separazione all'interno dell'intestazione.
    La forma del cursore cambia.
  2. Con pulsante sinistro del mouse premuto, spostare il puntatore del mouse verso sinistra o verso destra fino ad ottenere la larghezza desiderata per la colonna.
  3. Rilasciare il pulsante del mouse.
Avvertimento

Per la ricerca e selezione di una voce nel disegno, la voce cercata deve essere selezionata nella relativa tabella.

Argomenti

  • Combinazioni di tasti (tabelle dei parametri del disegno)


Tabella delle lunghezze delle maglie

 Tabelle dei parametri del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabella delle lunghezze delle maglie

Destinazione

Visualizzare la tabella delle gradazioni:

Richiamare la funzione Gradazione nel menu Tecnica di lavoro.
- oppure -
Nel dialogo Parametri globali del disegno premere il pulsante Tabella delle gradazioni.

La tabella delle gradazioni possiede i registri seguenti:

  • Utilizzati/preferiti con le voci delle gradazioni usate e le voci contrassegnate come preferiti
  • Standard con le voci per disegni senza forma e disegni Fully Fashion
  • k&w con le voci per disegni k&w

Su ogni registro

Ogni riga all'interno della tabella viene designata come voce. Ogni voce viene rappresentata da un colore. Le seguenti colonne sono contenute nella tabella delle gradazioni:

Colonna | Significato
N° | Numerazione progressiva delle voci
Colore | Colore della voce
NP | Indice per l'assegnazione indiretta delle gradazioni
PTS | Indicazione se la zona di gradazione di questa voce può essere modificata.
Valore | Valore per la gradazione
Descrizione | Nome della voce
Grp (gruppo) | Voci raggruppate in un gruppo
F, U, M, S, G (colonne di stato) | Stato della voce

Suggerimento

Se il puntatore del mouse viene tenuto fermo un momento sull'intestazione di una colonna, per alcune colonne si riceve un'ulteriore avvertenza su quale voce è contenuta in questa colonna.

Altre informazioni

  • Tabelle


N°

 Tabella delle lunghezze delle maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

N°

Le voci vengono numerate progressivamente in maniera automatica. Le voci usate nel disegno o nel modulo possiedono un altro colore di sfondo.

Suggerimento

Facendo clic sul numero si seleziona l'intera colonna della tabella.


Colore

 Tabella delle lunghezze delle maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Colore

Ad ogni voce è assegnato un colore. Nell'inserimento di nuove voci, viene assegnato di default il colore della finestra di dialogo Colori, in modo che è opportuno modificarli per poterli distinguere nel disegno o nel modulo.
I colori possono essere editati con la funzione Modifica colore del menu di contesto della tabella.

Avvertimento

Per la gradazione, il tirapezza e la velocità del carro, i colori sono visibili nella vista tecnica nella relativa barra di visualizzazione.

Suggerimento

A disegno aperto, facendo clic sul colore si seleziona il relativo indice. La rappresentazione del cursore cambia. L'indice selezionato può essere applicato nel disegno con le colonne di comando.


NP

 Tabella delle lunghezze delle maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

NP

Per il valore NP si può indicare un indice. L'assegnazione per mezzo dell'indice offre il vantaggio che modificando un valore sulla macchina, esso deve essere modificato solo una volta e questa modifica diventa efficace in tutti i ranghi in cui è assegnato l'indice. Nell'assegnazione diretta del valore, esso dovrebbe essere modificato singolarmente in ogni rango.
Al posto di un valore si può immettere anche un ?. In questo caso l'assegnazione dell'indice avviene automaticamente mediante l'elaborazione tecnica della stazione per l'elaborazione di disegni M1. Gli indici liberi vengono assegnati in ordine crescente ed in successione. In caso di indici non validi, l'indice viene assegnato anche dall'elaborazione tecnica. Indici non validi sono l'indice 0 e gli indici da 26 99 per le macchine non TC.
I valori delle voci che possiedono un indice NP vengono registrati automaticamente nel file di Setup durante la creazione del programma di lavoro (Sintral). Se sono stati assegnati troppi indici NP, nell'elaborazione tecnica compare un relativo messaggio di errore e le voci dopo 25 indici NP vengono scritti come valore diretto nel programma di lavoro (Sintral).

Destinazione

Immettere l'indice NP:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.
In un disegno, ad un indice non possono essere assegnati valori diversi.

Condizione

Nella colonna Tipo è selezionato il comando Riferimento.

  1. All'interno del campo cliccare nella colonna NP accanto al valore da modificare o accanto al punto interrogativo.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> Il vecchio valore o il punto interrogativo viene soprascritto automaticamente.
Avvertimento

Se non si è cliccato vicino al valore o al punto interrogativo, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


PTS

 Tabella delle lunghezze delle maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

PTS

In questa colonna si può indicare il comportamento in caso di modifica di una gradazione in un rango. Vengono offerte le seguenti possibilità:

Element | Significato
Selezione = | Le diverse gradazioni di due zone adiacenti vengono suddivise in parti uguali.
Selezione ! | La gradazione in questa zona resta immutata. Il cambio della gradazione viene eseguito nella zona adiacente.

Destinazione

Selezionare se una zona di gradazione deve restare invariata o meno:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

  1. Cliccare il campo in cui si desidera effettuare la selezione.
    -> Compare un campo di elencazione con il simbolo [image] .
  2. Cliccare sul simbolo [image] .
    -> Si apre il campo di elencazione.
  3. Cliccare il comando desiderato.
Avvertimento

Nell'inserimento di una nuova voce, all'inizio è sempre selezionato il comando =.

Affinché in un rango siano possibili valori NP diversi, nella configurazione deve essere attivata la casella di controllo Diverse gradazioni per rango di lavoro. Altrimenti, durante l'elaborazione tecnica si apre la finestra di dialogo Compensazione della gradazione. Qualora la casella di controllo non è stata selezionata, si può selezionare qui anche il bottone Non eseguire nessuna compensazione, in modo che i valori NP diversi restino immutati in un rango di lavoro.

Velocità della macchina standard nella zona della modifica della fittezza: MSEC=1.0
Con il comando Sintral MSECNPJ si può stabilire liberamente la velocità della macchina nella zona della modifica della fittezza.

Significati nella seguente tabella dei valori di modifica delle fittezze:
Y = numero di aghi per modificare la fittezza di un valore
X = numero di aghi per il tempo di riposo tra la modifica della fittezza

Finezza | MSEC 1.0 |  | MSEC 0.9 |  | MSEC 0.8 |  | MSEC 0.7 |  | MSEC 0.6 |  | MSEC 0.5
 | Y | X | Y | X | Y | X | Y | X | Y | X | Y | X
E 3 | 1,3 | 1,2 | 1,2 | 1,1 | 1 | 1 | 0,9 | 0,8 | 0,8 | 0,7 | 0,7 | 0,6
E 3,5 | 1,6 | 1,3 | 1,4 | 1,2 | 1,3 | 1 | 1,1 | 0,9 | 1 | 0,8 | 0,8 | 0,7
E 5 | 1,5 | 1,7 | 1,4 | 1,5 | 1,2 | 1,4 | 1 | 1,2 | 0,9 | 1 | 0,8 | 0,9
E 7 | 2,1 | 2,1 | 1,9 | 1,9 | 1,7 | 1,7 | 1,5 | 1,5 | 1,3 | 1,3 | 1,1 | 1,1
E 8 | 2,4 | 2,3 | 2,2 | 2,1 | 1,9 | 1,8 | 1,7 | 1,6 | 1,4 | 1,4 | 1,2 | 1,2
E 10 | 3 | 2,8 | 2,7 | 2,5 | 2,4 | 2,2 | 2,1 | 2 | 1,8 | 1,7 | 1,5 | 1,4
E 12 | 3,6 | 3,3 | 3,2 | 3 | 2,9 | 2,6 | 2,5 | 2,3 | 2,2 | 2 | 1,8 | 1,7
E 14 | 4,2 | 3,7 | 3,8 | 3,3 | 3,4 | 3 | 2,9 | 2,6 | 2,5 | 2,2 | 2,1 | 1,9
E 16 | 4,8 | 4,2 | 4,3 | 3,8 | 3,8 | 3,4 | 3,4 | 2,9 | 2,9 | 2,5 | 2,4 | 2,1
E 18 | 5,4 | 4,6 | 4,9 | 4,1 | 4,3 | 3,7 | 3,8 | 3,2 | 3,2 | 2,8 | 2,7 | 2,3

Altre informazioni

  • Configurazione (dialogo)

  • Compensazione della finezza (finestra di dialogo)


Valore

 Tabella delle lunghezze delle maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Valore

Per i parametri globali del disegno, in questa colonna si può indicare, a scelta, il valore NP o il valore in mm per la gradazione. Nella creazione di un nuovo disegno, questo valore viene applicato automaticamente ed anche convertito nell'altro valore.
Il passaggio tra la visualizzazione del valore NP e del valore in mm avviene con la funzione Visualizza il valore in mm del menu di contesto della tabella delle gradazioni.
Nell'intestazione viene visualizzato NP o mm.
Nella colonna NP viene visualizzata la finezza selezionata nella creazione del disegno. La finezza compare anche nell'intestazione di questa colonna. Dietro la visualizzazione della finezza viene visualizzata tra parentesi la finezza della testa dell'ago. Per un disegno, la finezza selezionata e la finezza della testa dell'ago sono su sfondo rosso, in modo da riconoscerle subito se con la funzione "Visualizza tutte le finezze" del menu di contesto sono state visualizzate tutte le finezze.

Destinazione

Modificare il valore NP:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Le cifre decimali del valore devono essere separate da un punto (esempio: 9.5).
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.

Altre informazioni

  • Menu di contesto (tabelle dei parametri del disegno)


Descrizione

 Tabella delle lunghezze delle maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Descrizione

Alle voci con lo stato Globale è già assegnato un nome dai parametri globali del disegno. Nell'inserimento di una nuova voce con la funzione Inserisci nuova voce per mezzo del menu di contesto della tabella compare un trattino diagonale.
Per le voci per le quali è stato assegnato un indice, viene registrato il nome nel file Setup.

Destinazione

Modifica del nome:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

  1. All'interno del campo cliccare accanto al nome che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo nome. Il vecchio nome viene soprascritto automaticamente.
Avvertimento

Se non si è cliccato vicino al nome, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo nome è necessario cancellare il vecchio nome con il tasto di cancellazione [image] e/o con il tasto Canc.

Suggerimento

Per poter riconoscere rapidamente all'interno della tabella per quale tipo di lavorazione si usa la voce, è opportuno assegnare un nome espressivo.

Ogni voce possiede un numero di identificazione. In tal modo voci diverse possono essere distinte univocamente l'una dall'altra anche nell'immissione degli stessi valori. Il numero di identificazione può essere visualizzato con la funzione Visualizza il numero di identificazione nel menu di contesto della tabella.
Il nome può essere immesso in diverse lingue.

Destinazione

Per impostare la lingua:

Cliccare sull'intestazione della colonna con il pulsante destro del mouse.
-> Viene visualizzata la finestra di dialogo Impostazione della lingua in cui si può selezionare la lingua.
Avvertimento

I nomi di tutte le lingue vengono memorizzati e possono essere selezionati e modificati mediante la finestra di dialogo Impostazione della lingua.

Altre informazioni

  • Menu di contesto (tabelle dei parametri del disegno)

  • Impostazione della lingua


Grp (gruppo)

 Tabella delle lunghezze delle maglie F, U, M, S, G (colonne di stato) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Grp (gruppo)

Se nel disegno occorre sostituire una voce con un'altra, non è necessario soprascrivere la vecchia voce nel disegno con la nuova voce. Le due voci possono essere anche raggruppate con la funzione Raggruppa voci nel menu di contesto della tabella. I numeri di voce delle voci raggruppate compaiono quindi in questa colonna.
Nel disegno le voci sono quindi scambiate. Il vantaggio consiste nel fatto che, dopo la risoluzione del raggruppamento con la funzione Risolvi raggruppamento nel menu di contesto delle tabelle, entrambe le voci sono di nuovo presenti nel disegno.

Altre informazioni

  • Menu di contesto (tabelle dei parametri del disegno)

  • Tabelle


F, U, M, S, G (colonne di stato)

 Tabella delle lunghezze delle maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

F, U, M, S, G (colonne di stato)

Vengono offerte le seguenti colonne di stato:

  • P (preferiti)
    Qui si possono marcare le voci da far comparire nelle colonne di comando nel dialogo di selezione.
  • U (unused)
    Qui compare una X se la voce viene usata nel disegno.
  • M (modified)
    In questa colonna compare una X se è stata eseguita una modifica all'interno di questo numero di voce. Anche una voce aggiunta con la funzione Inserisci nuova voce del menu di contesto della tabella riceve lo stato modificato. Esso può essere ripristinato con la funzione Ripristina stato modificato nel menu di contesto della tabella. Quindi la X è di nuovo scomparsa dalla colonna.
  • S (Sintral)
    Qui compare una X se è stato ripreso il valore della funzione Sintral.
  • G (globale)
    Qui compare una X se è stato ripreso il valore della tabella globale del file GlobalParameters.mdv. Queste voci non possono essere modificate per un modulo.
Avvertimento

Queste colonne non possono essere editate. Essi hanno solo una funzione di visualizzazione.

Altre informazioni

  • Menu di contesto (tabelle dei parametri del disegno)


Tabella NPS

 Tabella delle lunghezze delle maglie Tabelle dei parametri del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabella NPS

Destinazione

Visualizzare la tabella NPS:

Richiamare la funzione Gradazione (seconda fittezza) nel menu Tecnica di lavoro.
- oppure -
Nel dialogo Parametri globali del disegno premere il pulsante Tabella NPS.

Ogni riga all'interno della tabella viene designata come voce. Ogni voce viene rappresentata da un colore e contiene il valore della gradazione (seconda fittezza). Le seguenti colonne sono contenute nella tabella NPS:

Colonna | Significato
N° | Numerazione progressiva delle voci
Colore | Colore della voce
NPS | Indice per l'assegnazione indiretta del valore della gradazione (seconda fittezza)
Valore | Valore di gradazione (seconda fittezza)
Descrizione | Nome della voce
Grp (gruppo) | Voci raggruppate in un gruppo.
F, U, M, S, G (colonne di stato) | Stato della voce

Suggerimento

Se il puntatore del mouse viene tenuto fermo un momento sull'intestazione di una colonna, per alcune colonne si riceve un'ulteriore avvertenza su quale voce è contenuta in questa colonna.

Altre informazioni

  • Tabelle


Tabella PNP

 Tabelle dei parametri del disegno Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabella PNP

Destinazione

Visualizzare la tabella PNP:

Richiamare la funzione Preraccoglitura nel menu Tecnica di lavoro.
- oppure -
Nel dialogo Parametri globali del disegno premere il pulsante Tabella PNP.

Ogni riga all'interno della tabella viene designata come voce. Ogni voce viene rappresentata da un colore e contiene il valore della preraccoglitura. Le seguenti colonne sono contenute nella tabella PNP:

Colonna | Significato
N° | Numerazione progressiva delle voci
Colore | Colore della voce
PNP | Indice per l'assegnazione indiretta del valore per la preraccoglitura
Valore | Valore per la preraccoglitura
Descrizione | Nome della voce
Grp (gruppo) | Voci raggruppate in un gruppo
F, U, M, S, G (colonne di stato) | Stato della voce

Suggerimento

Se il puntatore del mouse viene tenuto fermo un momento sull'intestazione di una colonna, per alcune colonne si riceve un'ulteriore avvertenza su quale voce è contenuta in questa colonna.

Altre informazioni

  • Tabelle

Argomenti

  • Descrizione


Tabella del tirapezza

 Tabelle dei parametri del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabella del tirapezza

Destinazione

Visualizzare la tabella del tirapezza:

Richiamare la funzione Tirapezza nel menu Tecnica di lavoro.
- oppure -
Nel dialogo Parametri globali del disegno premere il pulsante Tabella del tirapezza.

Ogni riga all'interno della tabella viene designata come voce. Ogni voce viene rappresentata da un colore e contiene diversi valori del tirapezza. Le seguenti colonne sono contenute nella tabella del tirapezza:

Colonna | Significato
N° | Numerazione progressiva delle voci
Colore | Colore della voce
WM(N) | Indicazione se il valore del tirapezza viene modificato in funzione della larghezza del telo e del numero di aghi.
WMF | Indice per l'assegnazione indiretta del valore del tirapezza
WM | Valore del tirapezza se non viene modificato in funzione del numero di aghi.
WM min | Valore di tirapezza a larghezza minima del telo
WM max | Valore di tirapezza a larghezza massima del telo
N min | Numero di aghi a larghezza minima del telo
N max | Numero di aghi a larghezza massima del telo
WMI | Valore per l'impulso del tirapezza
WM^ | Numero di gradi per la rotazione all'indietro del tirapezza
WMC | Valore per la sensibilità del controllo di arresto del tirapezza principale
WM+C | Numero di cadute per il controllo del bloccaggio del tirapezza:
WMK+C | Numero di cadute per il controllo del pettine
W+ | Numero di giri del tirapezza ausiliario
W+P | Pressione del tirapezza ausiliario.
W+C | Numero di cadute per il controllo del bloccaggio del tirapezza ausiliario
Descrizione | Nome della voce
Grp (gruppo) | Voci raggruppate in un gruppo.
F, U, M, S, G (colonne di stato) | Stato della voce

Avvertimento

Anche i valori per le funzioni che non sono presenti per la macchina indicata vengono scritti nel programma di lavoro (Sintral) o nel file Setup. Questi valori vengono ignorati dalla macchina.

Suggerimento

Se il puntatore del mouse viene tenuto fermo un momento sull'intestazione di una colonna, per alcune colonne si riceve un'ulteriore avvertenza su quale voce è contenuta in questa colonna.

Altre informazioni

  • Tabelle


WM(N)

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

WM(N)

In questa colonna si può indicare se il valore del tirapezza di questa voce deve essere modificato o meno insieme al numero di aghi del telo.
WM = il valore del tirapezza non cambia insieme al numero di aghi del telo.
WMN = il valore del tirapezza cambia insieme al numero di aghi del telo.

Avvertimento

WMN trova applicazione principalmente per calati. Se per il telo non è selezionata nessuna forma, WMN trova applicazione solo se nella colonna WM è indicato 0 per il valore del tirapezza. In questo caso, durante l'elaborazione tecnica, il valore del tirapezza viene calcolato in funzione della larghezza del telo e registrato nella colonna WM.

Destinazione

Selezionare se il valore del tirapezza deve cambiare insieme al numero di aghi del telo:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

  1. Cliccare il campo in cui si desidera effettuare la selezione.
    -> Compare un campo di elencazione con il simbolo [image] .
  2. Cliccare sul simbolo [image] .
    -> Il campo di elencazione viene aperto con i comandi WM e WMN.
  3. Cliccare il comando desiderato.
Risultato

Se per il telo è selezionata una forma, le colonne WM min, WM max, N min e N max diventano disponibili se è selezionato il comando WMN. Se per il telo non è selezionata nessuna forma, le colonne restano inattive.


WMF

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

WMF

Per il valore WM si può indicare un indice. L'assegnazione per mezzo dell'indice offre il vantaggio che modificando un valore sulla macchina, esso deve essere modificato solo una volta e questa modifica diventa efficace in tutti i ranghi in cui è assegnato l'indice. Nell'assegnazione diretta del valore, esso dovrebbe essere modificato singolarmente in ogni rango.
Al posto di un valore si può immettere anche un ?. In questo caso l'assegnazione dell'indice avviene automaticamente mediante l'elaborazione tecnica della stazione per l'elaborazione di disegni M1. Gli indici liberi vengono assegnati in ordine crescente ed in successione. In caso di indici non validi, l'indice viene assegnato anche dall'elaborazione tecnica. Indici non validi sono l'indice 0 e gli indici da 9 a 99.
I valori delle voci che possiedono un indice WMF vengono registrati automaticamente nel file di Setup durante la creazione del programma di lavoro (Sintral). Se sono stati assegnati troppi indici WMF, nell'elaborazione tecnica compare un relativo messaggio di errore e le voci dopo 8 indici WMF vengono scritti come valore diretto nel programma di lavoro (Sintral).

Destinazione

Immettere un indice WMF:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.
Per le voci usate nel disegno, a valori diversi non può essere assegnato lo stesso indice.

Condizione

Nella colonna Tipo è selezionato il comando Riferimento.

  1. All'interno del campo cliccare nella colonna WMF accanto al valore da modificare o accanto al punto interrogativo.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> Il vecchio valore o il punto interrogativo viene soprascritto automaticamente.
Avvertimento

Se non si è cliccato vicino al valore o al punto interrogativo, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


WM

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

WM

Destinazione

Immettere un valore del tirapezza:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

Condizione

Per un calato, nella colonna Dipendenza dalla larghezza del telo deve essere presente la voce WM.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Si possono immettere valori compresi tra 0 e 31.5. Le cifre decimali del valore devono essere separate da un punto (esempio: 9.5).
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.

Destinazione

Far calcolare automaticamente il valore del tirapezza per un telo senza forma in funzione della larghezza del telo:

  1. Nella colonna Dipendenza dalla larghezza del telo selezionare il comando WMN.
  2. Nella colonna Valore del tirapezza immettere il valore 0.

Durante l'elaborazione tecnica, il valore del tirapezza viene calcolato in funzione della larghezza del telo e registrato automaticamente nella colonna WM.


WM min

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

WM min

Il valore di tirapezza indicato qui viene usato quando il telo possiede il numero di aghi specificato nella colonna N min.
Se nella colonna WM(N) la voce WMN è preassegnata e nelle colonne WM min, WM max, N min e N max è presente il valore 0, questi valori vengono individuati automaticamente dall'elaborazione tecnica.

Destinazione

Immissione del tirapezza per larghezza minima del telo:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

Condizione
  • Deve essere presente un calato.
  • Nella colonna WM(N) deve essere selezionato WMN.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Si possono immettere valori compresi tra 0 e 31.5. Le cifre decimali del valore devono essere separate da un punto (esempio: 9.5).
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


WM max

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

WM max

Il valore di tirapezza indicato qui viene usato quando il telo possiede il numero di aghi specificato nella colonna N max.
Se nella colonna WM(N) la voce WMN è preassegnata e nelle colonne WM min, WM max, N min e N max è presente il valore 0, questi valori vengono individuati automaticamente dall'elaborazione tecnica.

Destinazione

Immissione del tirapezza per larghezza massima del telo:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

Condizione
  • Deve essere presente un calato.
  • Nella colonna WM(N) deve essere selezionato WMN.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Si possono immettere valori compresi tra 0 e 31.5. Le cifre decimali del valore devono essere separate da un punto (esempio: 9.5).
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


N min

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

N min

Per il numero di aghi indicato qui viene usato il valore del tirapezza della colonna WM min.
Se nella colonna WM(N) la voce WMN è preassegnata e nelle colonne WM min, WM max, N min e N max è presente il valore 0, questi valori vengono individuati automaticamente dall'elaborazione tecnica.

Destinazione

Immissione del numero di aghi per larghezza minima del telo:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

Condizione
  • Deve essere presente un calato.
  • Nella colonna WM(N) deve essere selezionato WMN.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


N max

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

N max

Per il numero di aghi indicato qui viene usato il valore del tirapezza della colonna WM max.
Se nella colonna WM(N) la voce WMN è preassegnata e nelle colonne WM min, WM max, N min e N max è presente il valore 0, questi valori vengono individuati automaticamente dall'elaborazione tecnica.

Destinazione

Immissione del numero di aghi per larghezza massima del telo:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

Condizione
  • Deve essere presente un calato.
  • Nella colonna WM(N) deve essere selezionato WMN.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


WMI

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

WMI

Destinazione

Immettere un impulso del tirapezza:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Si possono immettere valori compresi tra 0 e 15.
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


WM^

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

WM^

Si può immettere un valore in gradi. Il rullo di tiraggio gira all'indietro al massimo di questo valore in gradi.
Il sensore del tessuto si disattiva e si riattiva nel rango di lavoro successivo con valore di tirapezza.
Macchine relativamente vecchie che non possono ancora usare questo valore ignorano questa immissione.

Destinazione

Indicazione del valore massimo in gradi di cui il rullo di tiraggio può essere ruotato all'indietro:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Si possono immettere valori compresi tra 0 e 120.
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


WMC

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

WMC

Se il tirapezza funziona troppo velocemente, la macchina arresta (ad esempio se manca la merce). La sensibilità può essere impostata con questo valore. Significato:
0 = nessun arresto
1 = non sensibile
32 = molto sensibile

Destinazione

Indicazione del valore per la sensibilità del controllo di arresto:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Si possono immettere valori compresi tra 0 e 32.
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


WM+C

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

WM+C

Si indica il numero di sistemi di lavoro dopo cui la macchina deve spegnersi se il tirapezza non si sposta più in avanti (bloccato). Con il valore 0 si disattiva il controllo.

Destinazione

Indicazione del numero di cadute per il controllo del bloccaggio del tirapezza:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Si possono immettere valori compresi tra 0 e 100.
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


WMK+C

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

WMK+C

Si indica il numero di sistemi di lavoro dopo cui la macchina deve spegnersi se il pettine non si sposta più verso il basso (bloccato). Con il valore 0 si disattiva il controllo.

Destinazione

Indicazione del numero di cadute per il controllo del pettine:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Si possono immettere valori compresi tra 0 e 100.
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


W+

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

W+

Destinazione

Immettere il valore del numero di giri del tirapezza ausiliario per questa voce:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Si possono immettere valori compresi tra 1 e 15.
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


W+P

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

W+P

Destinazione

Immettere la pressione del tirapezza ausiliario:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Si possono immettere valori compresi tra 0 e 10.
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


W+C

 Tabella del tirapezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

W+C

Si indica il numero di sistemi di lavoro dopo cui la macchina deve spegnersi se il tirapezza ausiliario non ha più ruotato (bloccato). Con il valore 0 si disattiva il controllo.

Destinazione

Indicazione del numero di cadute per il controllo del bloccaggio del tirapezza ausiliario:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Si possono immettere valori compresi tra 0 e 100.
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


Rapporti

 Tabella del tirapezza Tabelle dei parametri del disegno Menu di contesto (tabelle dei parametri del disegno) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rapporti

In questa tabella non sono predefinite voci. Esse devono essere assegnate dall'operatore nel modulo o nel disegno. Inoltre l'elaborazione tecnica inserisce rapporti nel disegno, ad esempio per i moduli per gli inizi con pettine.

Avvertimento

I valori di commutatori di rapporti impostati dopo l'elaborazione tecnica restano invariati commutando Carica disegno prima di elaborazione tecnica se questi commutatori di rapporto sono assegnabili univocamente prima dell'elaborazione tecnica.

Un rapporto viene immesso mediante il dialogo Rapporti.

Destinazione

Visualizzare i rapporti:

Richiamare la funzione Rapporto nel menu Tecnica di lavoro.
-> Il dialogo Rapporti si apre.
- oppure -
Nella finestra di dialogo Rapporti cliccare sul bottone Visualizza rapporti >>.

Ogni riga all'interno della tabella viene designata come voce. Ogni voce viene rappresentata da un colore e contiene i valori necessari per l'assegnazione del rapporto.

Suggerimento

La selezione dei ranghi può essere annullata con il tasto Esc.

Le seguenti colonne sono contenute nella tabella:

Colonna | Significato
Numero di voce | Numerazione progressiva delle voci
Color | Colore della voce
RS | Indicazione di un commutatore di rapporto o contatore
Descrizione | Nome della voce
Tipo | Visualizzazione se si tratta di un rapporto di rango o di colonna
Min | Limite inferiore per il valore nella colonna standard
Max | Limite superiore per il valore nella colonna standard
Standard | Numero di ripetizioni o immissione del commutatore
Da | Inizio del rapporto
A | Fine del rapporto
Comportamento | Testo immesso per il commutatore specificato nella colonna Standard

Argomenti

  • Menu di contesto (rapporti)


Numero di voce dei rapporti

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Numero di voce dei rapporti

I numeri delle voci vengono numerati progressivamente in funzione della successione di inserimento dei rapporti mediante la finestra di dialogo Rapporti.

Altre informazioni

  • Rapporti


Color

 Numero di voce dei rapporti Interruttore di rapporto RS Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Color

Ad ogni voce è assegnato un colore. Nell'inserimento di nuove voci, viene assegnato di default il colore della finestra di dialogo Colori, in modo che è opportuno modificarli per poterli distinguere nel disegno o nel modulo.
I colori possono essere editati con la funzione Modifica colore del menu di contesto della tabella.

Avvertimento

Il colore è visibile anche nelle colonne di comando o nella barra delle colonne della vista tecnica.


Interruttore di rapporto RS

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Interruttore di rapporto RS

All'immissione di un rapporto nel dialogo Rapporti si può assegnare un commutatore di rapporto o un contatore. Il nome compare nella colonna RS e può essere qui modificato anche in un secondo momento.
Nel campo di elencazione vengono offerte le seguenti possibilità di selezione:

  • ?: L'elaborazione tecnica assegna automaticamente il minimo interruttore di rapporto libero.
  • RS1-19: L'interruttore di rapporto selezionato dall'operatore viene usato per il programma di lavorazione.
  • #1-99: Per determinati processi, l'elaborazione tecnica usa un contatore, ad esempio per eseguire solo una volta la caduta di teli calati sull'intera larghezza della macchina all'inizio del disegno.
    Se l'operatore utilizza un contatore, il contatore nel programma di lavoro viene impostato sul valore specificato dall'operatore stesso ed il rapporto viene ripetuto per un numero di volte uguale al valore specificato per il contatore.
  • Finezza: In dipendenza dall'immissione nella colonna Standard (valore negativo), il rapporto viene eseguito solo per la finezza indicata nelle colonne Min e Max.
    Questa voce trova applicazione, ad esempio, per i moduli forniti in dotazione da Stoll insieme alla stazione per l'elaborazione di disegni per gli inizi delle macchine con pettine. Qui viene eseguito un ulteriore rapporto per la finezza E 20.
    Nel programma di lavoro viene registrato #137 per la richiesta della finezza.
  • =^=: L'elaborazione tecnica usa questi parametri per assicurare che, nelle macchine con pettine, quest'ultimo si trovi nella sua posizione di base in basso prima dell'immagliatura del filo del pettine. Anche questa voce trova applicazione per i moduli forniti in dotazione da Stoll insieme alla stazione per l'elaborazione di disegni per gli inizi delle macchine con pettine.
    Nel programma di lavoro viene registrato #140 per la richiesta dell'interruttore di fine corsa del pettine.
  • Diretto: Il rapporto viene ripetuto con il valore indicato nella colonna Standard.
Destinazione

Selezionare il parametro nella colonna RS:

  1. Cliccare il campo in cui si desidera selezionare un parametro.
    -> Compare un campo di elencazione con il simbolo [image] .
  2. Cliccare sul simbolo [image] .
    -> Il campo di elencazione si apre ed i parametri a disposizione vengono visualizzati.
  3. Cliccare il parametro desiderato
Avvertimento

A zone diverse nel disegno può essere assegnato lo stesso interruttore di rapporto. I parametri delle colonne Tipo, Min, Max e Standard devono essere identici. Una modifica in una voce viene applicata nelle altre voci con lo stesso commutatore di rapporto.


Descrizione

 Interruttore di rapporto RS Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Descrizione

All'immissione di un rapporto nel dialogo Rapporti si può assegnare un nome. Il nome compare nella colonna Nome e può essere qui modificato anche in un secondo momento.
Nel programma di lavoro (Sintral), il nome viene emesso sotto forma di commento.

Destinazione

Modifica del nome:

Avvertimento

Occorre evitare accenti e caratteri speciali, in quanto non possono essere rappresentati sulla macchina.

  1. All'interno del campo cliccare accanto al nome che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo nome. Il vecchio nome viene soprascritto automaticamente.
Avvertimento

Se non si è cliccato vicino al nome, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo nome è necessario cancellare il vecchio nome con il tasto di cancellazione [image] e/o con il tasto Canc.

Suggerimento

Per riconoscere rapidamente all'interno della tabella per quale tipo di lavorazione si usa il rapporto, è opportuno assegnare un nome espressivo.


Tipo

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tipo

Immettendo un rapporto nel dialogo Rapporti si indica se si tratta di un rapporto di larghezza (colonne) o di ranghi. Questo dato compare nella colonna Tipo e possiede la funzione di visualizzazione.


Min

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Min

All'immissione di un rapporto nel dialogo Rapporti, con i campi Min e Max si può indicare un campo di valori. Il nome compare nelle colonne Min e Max e può essere qui modificato anche in un secondo momento.

Destinazione

Immissione di un valore:

  1. All'interno del campo cliccare nella colonna Min accanto al valore da modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.
Questo valore non viene trasmesso al programma di lavoro (Sintral).


Max

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Max

All'immissione di un rapporto nel dialogo Rapporti, con i campi Min e Max si può indicare un campo di valori. Il nome compare nelle colonne Min e Max e può essere qui modificato anche in un secondo momento.

Destinazione

Immissione di un valore:

  1. All'interno del campo cliccare nella colonna Max accanto al valore da modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.
Questo valore non viene trasmesso al programma di lavoro (Sintral).


Standard

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard

All'immissione di un rapporto nel dialogo Rapporti si può indicare un fattore di ripetizione. Il nome compare nella colonna Standard e può essere qui modificato anche in un secondo momento.
La colonna Standard viene influenzata dalla colonna Comportamento e viceversa. Per un rapporto di ranghi, nella colonna Comportamento compare la voce Rapporto. Per un rapporto di larghezza compare la voce Parte ripetibile. Solo per queste due voci si può editare il valore nella colonna Standard. Se si seleziona un'altra voce, nel campo Standard compaiono valori negativi. Essi non possono essere editati. Per queste voci i rapporti hanno un altro comportamento. Viene eseguito un controllo del fatto se il valore del parametro indicato nella colonna RS si trova dentro il campo di valori delle colonne Min e Max.
Esempio:

Colonna | Voce
RS | Finezza
Min | 20
Max | 20
Standard | -1
Comportamento | Rapporto commutabile

Il rapporto viene eseguito se si tratta di una macchina di finezza 20.

Avvertimento

Se in Min e Max vi sono valori diversi, il rapporto viene eseguito se la finezza della macchina è compresa entro questo intervallo.

Il significato dei valori negativi di rapporti di rango:

Valore nella colonna Standard

Visualizzazione nella colonna Comportamento

Significato

-1

Rapporto commutabile

Se il valore del parametro immesso nella colonna RS è compreso nell'intervallo di valori specificato nelle colonne Min e Max, il rapporto viene eseguito una volta.
Questo interruttore viene usato per i moduli forniti da Stoll per gli inizi del pettine nel gruppo di moduli Inizi/Stoll. In ciò viene integrato, ad esempio, un interruttore per specificare se il pettine viene usato o meno.
Il Sintral ha, ad esempio, il seguente aspetto:
IF RS17 = 0 F:SCHALTER-1; C Pettine on/off
IF #137 = 20 F:SCHALTER-4; C Inizio fin. suppl.E20

-2

Cappio senza fine

Il rapporto viene eseguito finché il valore della colonna RS non raggiunge il campo di valori nelle colonne Min e Max. Questo interruttore viene usato per i moduli forniti da Stoll per l'immagliatura del filo del pettine nel gruppo di moduli Tecnica/Filo pettine. In ciò si assicura che il pettine si trova nella sua posizione di base prima che si sollevi verso l'alto dopo l'immagliatura del filo del pettine.
Il Sintral ha, ad esempio, il seguente aspetto:
IF #140 = 1 F:SCHALTER-3; GOTO #123 C Pettine in END

-3

Rango singolo commutabile per la pinzatura

Se il valore del parametro presente nella colonna RS è compreso nell'intervallo di valori indicato nelle colonne Min e Max, l'istruzione viene eseguita, altrimenti no. La differenza dal rapporto commutabile è che questo rapporto viene assegnato ad una sola caduta.
Con questo rapporto viene pinzato il filo di gomma. Esso viene eseguito se RS 19 = 1. Poiché con il commutatore di rapporto RS 19 si attiva e si disattiva l'uso del filo di gomma, ciò significa che il filo di gomma viene pinzato se viene usato nel disegno. Contemporaneamente si lavora la pinzatura del filo elastico nel sistema 1 ed il rango di trasporto successivo nel disegno nel sistema 2. Se ora si disattiva RS per il filo elastico, viene disattivato anche il sistema per la pinzatura. Il rango di trasporto nel sistema 2 di questa corsa resta però immutato.
Questo rapporto viene inserito dall'elaborazione tecnica se come transizione è stato selezionato un inizio pettine con filo di gomma e con un rango sciolto.
Le corrispondenti righe Sintral sono le seguenti:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
>> S:<1->UVS+; S2 WMF4
SEND

-4

Rango commutato alternativamente come sostituzione di pinzatura

Se il valore del parametro presente nella colonna RS è compreso nell'intervallo di valori indicato nelle colonne Min e Max, l'istruzione viene eseguita nel sistema, altrimenti no.
Questo rapporto rappresenta una corsa a vuoto. Esso non viene eseguito se RS 19 = 1. Poiché con il commutatore di rapporto RS 19 si attiva e si disattiva l'uso del filo di gomma, ciò significa che non vengono eseguite corse a vuoto se viene usato il filo di gomma. Una corsa a vuoto viene invece eseguita se non si usa il filo di gomma. Ciò è necessario perché altrimenti il carro verrebbe a trovarsi sul lato sbagliato.
Questo rapporto viene inserito dall'elaborazione tecnica se come transizione è stato selezionato un inizio pettine con passaggio RR. Viene impiegato insieme al rapporto Rango singolo commutabile per la pinzatura.
Le corrispondenti righe Sintral sono le seguenti:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
IF RS19<>1 V0 S0
SEND

-1

Rapporto con commutazione multipla

Un caso particolare è rappresentato dal rapporto commutabile più volte. Con esso si può accorciare un motivo mediante un commutatore di rapporto. Allo scopo, nella zona selezionata si formano automaticamente più rapporti commutabili con il numero di ranghi di disegno indicato nella colonna Min. Viene usato dappertutto il commutatore di rapporto assegnato. Con la riduzione del valore per questo commutatore di rapporto sulla macchina si può quindi accorciare il motivo. Della transizione al disegno alla fine del motivo è responsabile l'operatore.

Il significato dei valori negativi di rapporti di larghezza:

Valore nella colonna Standard | Visualizzazione nella colonna Comportamento | Significato
-1 | Parte centrale | Se il valore RS si trova tra gli estremi specificati nelle colonne Min e Max, questo rapporto viene eseguito una volta. Le colonne qui definite non modificano la loro posizione rispetto alla parte di collegamento.
-2 | Parte di collegamento | Se il valore RS si trova tra gli estremi specificati nelle colonne Min e Max, questo rapporto viene eseguito una volta. Queste colonne vengono aggiunte nel programma di lavorazione (Sintral) alla parte centrale.

Avvertimento

Impiegando rapporti di larghezza, nel programma di lavorazione (Sintral) viene creata una tabella delle grandezze. Per essa, nella Configurazione nella rubrica Tabella delle dimensioni si può assegnare un commutatore di rapporto / contatore.
Nei disegni per macchine con pettine si possono applicare rapporti di larghezza solo se l'inizio pettine iene realizzato non con moduli, bensì con una funzione Sintral.


Da

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Da

In questa colonna viene visualizzato il rango o l'ago con cui inizia il rapporto. Nell'inserimento del rapporto nella tabella, la zona viene ripresa dalla finestra di dialogo Rapporti.

Destinazione

Modificare il rango iniziale o l'ago iniziale della zona di rapporto:

Avvertimento

Il valore indicato non deve essere maggiore del valore nella colonna A.

  1. All'interno del campo cliccare nella colonna Da accanto al valore da modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.

Altre informazioni

  • Rapporti


A

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

A

In questa colonna viene visualizzato il rango o l'ago con cui termina il rapporto. Nell'inserimento del rapporto nella tabella, la zona viene ripresa dalla finestra di dialogo Rapporti.

Destinazione

Modificare il rango finale o l'ago finale della zona di rapporto:

Avvertimento

Il valore indicato non deve essere minore del valore nella colonna Da.

  1. All'interno del campo cliccare nella colonna A accanto al valore da modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.

Altre informazioni

  • Rapporti


Comportamento

 Menu di contesto (rapporti) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Comportamento

All'immissione di un rapporto nel dialogo Rapporti si può indicare un comportamento del rapporto. Esso compare nella colonna Comportamento e può essere qui modificato anche in un secondo momento. Il comportamento può essere selezionato in un campo di elencazione. Il valore nella colonna Standard viene modificato automaticamente.

Destinazione

Selezionare un comportamento per il rapporto:

  1. Cliccare il campo in cui si desidera selezionare un comportamento.
    -> Compare un campo di elencazione con il simbolo [image] .
  2. Cliccare sul simbolo [image] .
    -> Il campo di elencazione si apre ed i comportamenti dei rapporti a disposizione vengono visualizzati.
  3. Cliccare il comportamento desiderato.
Risultato

Il valore viene adattato nella colonna Standard.

Per ulteriori spiegazioni sul diverso comportamento dei rapporti consultare la descrizione della colonna Standard.


Menu di contesto (rapporti)

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (rapporti)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Allo scopo cliccare su una qualsiasi voce della tabella con il pulsante destro del mouse.

Le seguenti funzioni sono contenute nel menu di contesto della tabella:

Funzione | Destinazione
Modifica del colore | Definire il colore di una voce.
Selezionare il rapporto nel disegno | Selezionare il rapporto selezionato nella vista del telo e tecnica
Elimina voce | Cancellare le voci dalla tabella.
Annullamento | Annullare l'ultima azione.
Ripristinare | Ripristino dell'ultima modifica annullata.
Ingrandire la rappresentazione | Aumentare la grandezza dei caratteri.
Ridurre la rappresentazione | Ridurre la grandezza dei caratteri.
Salvare le impostazioni | Salvare le impostazioni della tabella.


Menu di contesto (tabelle dei parametri del disegno)

 Tabelle dei parametri del disegno Tabella della velocità del carro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (tabelle dei parametri del disegno)

Alcune funzioni possono essere richiamate anche in un menu di contesto. Allo scopo cliccare su una qualsiasi voce delle tabelle dei dei parametri del disegno con il pulsante destro del mouse.

Le seguenti funzioni sono contenute nel menu di contesto della tabella dei parametri del disegno:

Funzione | Destinazione
Modifica del colore | Definire il colore della voce.
Inserisci nuova voce | Inserire una nuova voce nella tabella.
Elimina voce | Eliminare voci.
Copia | Copiare voci nel clipboard.
Aggiungere | Inserire voci dal clipboard nella tabella.
Raggruppa voci | Raggruppare le voci.
Risolvi raggruppamento | Risolvere il raggruppamento creato con la funzione Raggruppa voci.
Ripristina stato modificato | Ripristinare lo stato modificato.
Aggiungere/applicare la finezza nei parametri globali del disegno | Aggiungere una nuova finezza nella colonna NP.
Rimuovere la finezza dai parametri globali del disegno | Rimuovere una finezza dalla colonna NP.
Annullamento | Annullare l'ultima azione.
Ripristinare | Ripristino dell'ultima modifica annullata.
Ingrandire la rappresentazione | Aumentare la grandezza dei caratteri.
Ridurre la rappresentazione | Ridurre la grandezza dei caratteri.
Salvare le impostazioni | Salvare le impostazioni della tabella.


Modifica del colore

 Menu di contesto (tabelle dei parametri del disegno) Inserisci nuova voce Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifica del colore

Destinazione

Modificare il colore di una voce:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

Condizione

La voce deve essere selezionata.

Cliccare la funzione Modifica colore nel menu di contesto della tabella.
Risultato

Compare il dialogo Colori in cui si può impostare il colore.


Inserisci nuova voce

 Modifica del colore Menu di contesto (tabelle dei parametri del disegno) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserisci nuova voce

Destinazione

Inserire una nuova voce nella tabella:

Cliccare la funzione Inserisci nuova voce nel menu di contesto della tabella.
Risultato

La nuova voce viene aggiunta alla fine della tabella con il minimo numero di voce non ancora assegnato.

Avvertimento

Dopo la classificazione delle voci in funzione del numero di voce, la voce può comparire su un'altra posizione.


Elimina voce

 Inserisci nuova voce Menu di contesto (tabelle dei parametri del disegno) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elimina voce

Destinazione

Cancellare le voci dalla tabella:

  1. Selezionare le voci che si desidera cancellare.
  2. Cliccare la funzione Elimina voce nel menu di contesto della tabella.
    -> Si apre una finestra contenente un messaggio di sicurezza richiedente la conferma per l'eliminazione delle voci.
    3. Avvertimento

    Le voci raggruppate ed usate nel disegno non possono essere cancellate. Al richiamo della funzione viene visualizzato un messaggio. Per le tabelle dei moduli, questa voce non è disponibile.

  3. Cliccare il bottone Sì.
Risultato

Le voci selezionate vengono cancellate e le voci successive si spostano verso l'alto insieme al loro numero di voce della tabella. I numeri non cambiano, per cui la nuova numerazione non è più progressiva.

Avvertimento

Se vengono aggiunte nuove voci (funzione Inserisci nuova voce), queste lacune nella numerazione vengono riempite.


Copia

 Menu di contesto (tabelle dei parametri del disegno) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Copia

Con le funzioni Copia ed Inserisci, una voce può essere copiata dalla tabella di un disegno alla tabella di un altro disegno e viceversa.

Destinazione

Copiare voci nel clipboard:

  1. Selezionare le voci che si desidera copiare nel clipboard.
  2. Cliccare la funzione Copia nel menu di contesto della tabella.
Avvertimento

Dopo il passaggio tabella globale del disegno, la voce si può inserire dal clipboard con la funzione Inserisci.


Aggiungere

 Menu di contesto (tabelle dei parametri del disegno) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aggiungere

Con le funzioni Copia ed Inserisci, una voce può essere copiata dalla tabella di un disegno alla tabella di un altro disegno e viceversa. Se il numero di identificazione è già presente, compare il dialogo Sostituire voce di tabella in cui si può decidere se la voce va soprascritta o aggiunta alla fine della tabella.

Destinazione

Inserire voci dal clipboard nella tabella:

Cliccare la funzione Inserisci nel menu di contesto della tabella.
Risultato

La voce del clipboard soprascrive nella tabella attiva la voce con lo stesso numero di identificazione. Se esso non è presente nella tabella, la voce viene inserita dapprima alla fine della tabella con il minimo numero di voce non ancora assegnato.

Avvertimento

Dopo la classificazione delle voci in funzione del numero di voce, la voce può comparire su un'altra posizione.


Raggruppa voci

 Menu di contesto (tabelle dei parametri del disegno) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Raggruppa voci

Se nel disegno occorre sostituire una voce con un'altra, non è necessario soprascrivere la vecchia voce nel disegno con la nuova voce. Le due voci possono essere anche raggruppate con la funzione Raggruppa voci. Il vantaggio consiste nel fatto che, dopo la risoluzione del raggruppamento con la funzione Risolvi raggruppamento, entrambe le voci originarie sono di nuovo presenti nel disegno.

Destinazione

Raggruppare voci in un gruppo:

  1. Selezionare le voci che si desidera raggruppare.
  2. Cliccare la funzione Raggruppa voci nel menu di contesto della tabella.
  3. Cliccare la voce all'interno delle voci selezionate nella tabella con cui si desidera raggruppare le altre voci.
Risultato

I numeri di voce delle voci raggruppate compaiono quindi nella colonna Gruppo. I valori di queste voci non sono più visibili nella tabella. Nel disegno le voci sono scambiate, qualora utilizzate.


Risolvi raggruppamento

 Menu di contesto (tabelle dei parametri del disegno) Ripristina stato modificato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Risolvi raggruppamento

Destinazione

Risolvere il raggruppamento creato con la funzione Raggruppa voci:

Condizione

Deve essere presente un raggruppamento all'interno della tabella.

  1. Selezionare la voce con il raggruppamento da risolvere.
  2. Cliccare la funzione Risolvi raggruppamento nel menu di contesto della tabella.
Risultato

Le voci raggruppate in precedenza sono di nuovo visibili con i loro valori originari.


Ripristina stato modificato

 Menu di contesto (tabelle dei parametri del disegno) Inserisci nuova finezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ripristina stato modificato

Per osservare quale numero di voce è stato modificato dall'operatore, questi numeri di voce nella colonna Mod della colonna Stato di ordine gerarchico superiore ricevono una X.

Destinazione

Ripristino dello stato Modificato:

  1. Selezionare almeno una voce che possiede una X nella colonna Mod.
  2. Cliccare la funzione Ripristina lo stato modificato nel menu di contesto della tabella.
Risultato

La X è di nuovo scomparsa dalla colonna.


Inserisci nuova finezza

 Ripristina stato modificato Menu di contesto (tabelle dei parametri del disegno) Non visualizzare la finezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserisci nuova finezza

La finezza selezionata nella creazione di un nuovo disegno è presente come unica finezza nella tabella globale del disegno e quindi nella tabella delle gradazioni del disegno colonna NP. Con la funzione Inserisci nuova finezza nella tabella delle gradazioni globale del disegno si può aggiungere un'altra finezza; in ciò vengono offerte tutte le finezze. Nella tabella delle gradazioni del disegno vengono invece offerte solo le finezze che sono a disposizione per la macchina indicata.

Avvertimento

Per un modulo questa funzione non viene offerta, in quanto sono presenti tutte le finezze.

Destinazione

Aggiungere altre finezze nella colonna NP:

Condizione

Nella colonna NP non sono ancora presenti tutte le finezze.

  1. Spostare il puntatore del mouse sulla funzione Aggiungi nuova finezza nel menu di contesto della tabella.
    -> Compaiono le finezze che non sono state ancora inserite nella colonna NP.
  2. con il pulsante sinistro del mouse cliccare sulla finezza che si desidera visualizzare.
Risultato

Viene inserita una nuova colonna in cui vengono visualizzati i valori della nuova finezza.


Non visualizzare la finezza

 Inserisci nuova finezza Menu di contesto (tabelle dei parametri del disegno) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Non visualizzare la finezza

La finezza selezionata nella creazione del disegno non può essere cancellata. La finezza selezionata si può riconoscere dall'intestazione visualizzata su sfondo colorato.
In un modulo la finezza non può essere cancellata. La funzione Non visualizzare finezza non compare nel menu di contesto.

Destinazione

Rimuovere una finezza dalla colonna NP:

  1. Cliccare la funzione Non visualizzare finezza nel menu di contesto della tabella.
    Avvertimento

    La funzione è disponibile solo se dapprima è stata aggiunta almeno una finezza con la funzione Inserisci nuova finezza.

  2. Con il pulsante sinistro del mouse cliccare su un qualsiasi punto all'interno della colonna della finezza da cancellare.
Risultato

La colonna viene rimossa dalla tabella e la finezza cancellata compare di nuovo nel menu Inserisci nuova finezza.


Annullamento

 Non visualizzare la finezza Menu di contesto (tabelle dei parametri del disegno) Ingrandire/ridurre la rappresentazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullamento

Le ultime azioni eseguite all'interno della tabella possono essere annullate.

Destinazione

Annullare l'ultima azione:

Cliccare la funzione Annullamento nel menu di contesto della tabella.
Avvertimento

Questa funzione può essere eseguita più volte in successione.


Ingrandire/ridurre la rappresentazione

 Menu di contesto (tabelle dei parametri del disegno) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ingrandire/ridurre la rappresentazione

Adattare la grandezza dei caratteri in base alle proprie esigenze.

Destinazione

Modificare la grandezza dei caratteri:

Richiamare la funzione Riduci rappresentazione nel menu di contesto della tabella attiva dei parametri del disegno.
- oppure -
Richiamare la funzione Ingrandisci rappresentazione nel menu di contesto della tabella attiva dei parametri del disegno.
Risultato

La grandezza dei caratteri viene ridotta o ingrandita di un livello e la tabella viene adattata.

Avvertimento

Se si desidera conservare questa grandezza, occorre salvare le impostazioni con la funzione Salva le impostazioni dello stesso menu.


Ripristinare

 Ingrandire/ridurre la rappresentazione Menu di contesto (tabelle dei parametri del disegno) Salvare le impostazioni Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ripristinare

Destinazione

Ripristino dell'ultima modifica annullata:

Condizione

Con la funzione Annulla deve essere stata annullata almeno un'azione.

Cliccare la funzione Ripristina nel menu di contesto della tabella.
Avvertimento

La funzione Ripristina può essere eseguita un numero di volte uguale a quello con cui è stata usata in precedenza la funzione Annulla.


Salvare le impostazioni

 Menu di contesto (tabelle dei parametri del disegno) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare le impostazioni

Nelle tabelle si possono salvare le impostazioni (larghezza colonna, classificazione, grandezza dei caratteri, ecc.).

Destinazione

Salvare le impostazioni della tabella:

Cliccare la funzione Salva le impostazioni nel menu di contesto della tabella.


Tabella della velocità del carro

 Menu di contesto (tabelle dei parametri del disegno) Tabelle dei parametri del disegno Tabella di correzione dello spostamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabella della velocità del carro

Destinazione

Visualizzare la tabella della velocità del carro:

Richiamare la funzione Velocità del carro nel menu Tecnica di lavoro.
- oppure -
Nel dialogo Parametri globali del disegno premere il pulsante Tabella della velocità del carro.

Ogni riga all'interno della tabella viene designata come voce. Ogni voce viene rappresentata da un colore e contiene il valore della velocità del carro. Le seguenti colonne sono contenute nella tabella della velocità del carro:

Colonna | Significato
N° | Numerazione progressiva delle voci
Colore | Colore della voce
MSEC | Indice per l'assegnazione indiretta del valore della velocità del carro
m/s | Valore per la velocità del carro
Descrizione | Nome della voce
Grp (gruppo) | Voci raggruppate in un gruppo.
F, U, M, S, G (colonne di stato) | Stato della voce

Suggerimento

Se il puntatore del mouse viene tenuto fermo un momento sull'intestazione di una colonna, per alcune colonne si riceve un'ulteriore avvertenza su quale voce è contenuta in questa colonna.

Altre informazioni

  • Tabelle


Ind MSEC

 Tabella della velocità del carro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ind MSEC

Per il valore della velocità del carro si può indicare un indice. L'assegnazione per mezzo dell'indice offre il vantaggio che modificando un valore sulla macchina, esso deve essere modificato solo una volta e questa modifica diventa efficace in tutti i ranghi in cui è assegnato l'indice. Nell'assegnazione diretta del valore, esso dovrebbe essere modificato singolarmente in ogni rango.
Al posto di un valore si può immettere anche un ?. In questo caso l'assegnazione dell'indice avviene automaticamente mediante l'elaborazione tecnica della stazione per l'elaborazione di disegni M1. Gli indici liberi vengono assegnati in ordine crescente ed in successione. In caso di indici non validi, l'indice viene assegnato anche dall'elaborazione tecnica. Indici non validi sono i valori da 10 a 99.
I valori delle voci che possiedono un indice MSEC vengono registrati automaticamente nel file di Setup durante la creazione del programma di lavoro (Sintral). Se sono stati assegnati troppi indici MSEC, nell'elaborazione tecnica compare un relativo messaggio di errore e le voci dopo 9 indici MSEC vengono scritti come valore diretto nel programma di lavoro (Sintral).

Destinazione

Immissione di un indice:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.
Per le voci usate nel disegno, a valori diversi non può essere assegnato lo stesso indice.

Condizione

Nella colonna Tipo è selezionato il comando Riferimento.

  1. All'interno del campo cliccare nella colonna Ind MSEC accanto al valore da modificare o accanto al punto interrogativo.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> Il vecchio valore o il punto interrogativo viene soprascritto automaticamente.
Avvertimento

Se non si è cliccato vicino al valore o al punto interrogativo, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


m/s

 Tabella della velocità del carro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

m/s

Il valore della velocità viene indicato in metri al secondo.

Destinazione

Modificare il valore della velocità:

Avvertimento

Per un modulo, una voce ripresa dal file GlobalParameters.mdv non può essere modificata. Tuttavia è possibile aggiungere ed editare voci proprie.

  1. All'interno del campo cliccare accanto al valore che si desidera modificare.
    -> Il campo viene incorniciato.
  2. Immettere il nuovo valore.
    -> l vecchio valore viene soprascritto automaticamente.
Avvertimento

Le cifre decimali del valore devono essere separate da un punto (esempio: 0.7).
Se non si è cliccato vicino al valore, il campo non viene incorniciato. Nel campo diventa invece visibile un trattino verticale lampeggiante. In questo caso, prima di immettere il nuovo valore è necessario cancellare il vecchio valore con il tasto di cancellazione [image] e/o con il tasto Canc.


Tabella di correzione dello spostamento

 Tabella della velocità del carro Tabelle dei parametri del disegno Barra del disegno (tabelle dei parametri del disegno) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabella di correzione dello spostamento

Destinazione

Visualizzare la tabella di correzione dello spostamento:

Richiamare la funzione Correzione spostamento nel menu Tecnica di lavoro.
- oppure -
Nel dialogo Parametri globali del disegno premere il pulsante Tabella di correzione dello spostamento.

Ogni riga all'interno della tabella viene designata come voce. Ogni voce viene rappresentata da un colore e contiene il valore della correzione dello spostamento. Le seguenti colonne sono contenute nella tabella di correzione dello spostamento:

Colonna | Significato
N° | Numerazione progressiva delle voci
Colore | Colore della voce
VF | Indice per l'assegnazione indiretta del valore di correzione
VK | Valore di correzione dello spostamento per la frontura posteriore
VVK | Valore di correzione dello spostamento per la frontura anteriore
VZ^K | Valore di correzione dello spostamento per la frontura supplementare posteriore
VZVK | Valore di correzione dello spostamento per la frontura supplementare anteriore
VZLK | Valore di correzione dello spostamento per la frontura supplementare sinistra
VZRK | Valore di correzione dello spostamento per la frontura supplementare destra
VV | Velocità frontura posteriore
VVV | Velocità frontura anteriore
VVZ^ | Velocità frontura supplementare posteriore
VVZV | Velocità frontura supplementare anteriore
VVZ | Velocità frontura supplementare
V+/- | Valore di superspostamento frontura posteriore
VV+/- | Valore di superspostamento frontura anteriore
VZ^+/- | Valore di superspostamento frontura supplementare posteriore
VZV+/- | Valore di superspostamento frontura supplementare anteriore
VZL+/- | Valore di superspostamento frontura supplementare sinistra
VZR+/- | Valore di superspostamento frontura supplementare destra
Descrizione | Nome della voce
Grp (gruppo) | Voci raggruppate in un gruppo.
F, U, M, S, G (colonne di stato) | Stato della voce

Avvertimento

Per ogni valore di correzione si può assegnare una sigla (A - Z). I valori di VK, VVK, VZ^K, VZVK, VZLK e VZRK possono essere impostati su indeterminato (?).

Suggerimento

Se il puntatore del mouse viene tenuto fermo un momento sull'intestazione di una colonna, per alcune colonne si riceve un'ulteriore avvertenza su quale voce è contenuta in questa colonna.

Altre informazioni

  • Tabelle


Barra del disegno (tabelle dei parametri del disegno)

 Tabella di correzione dello spostamento Tabelle dei parametri del disegno Barra dei simboli (tabelle dei parametri del disegno) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra del disegno (tabelle dei parametri del disegno)

La barra del menu si trova sul bordo superiore delle tabelle dei parametri del disegno. Nei menu di questa barra sono contenute funzioni delle tabelle dei parametri del disegno.

Destinazione

Apertura di un menu:

Cliccare un menu nella barra del menu con il pulsante sinistro del mouse.
Risultato

Il menu si apre e le funzioni diventano visibili e possono essere selezionate.

I seguenti menu e funzioni sono contenuti nella barra del menu:

Funzione | Destinazione
Menu File
Apri | Aprire il disegno (mdv).
Fine | Chiudere la tabella dei parametri del disegno.
Menu Modifica
Annullamento | Annullare l'ultima azione.
Ripristinare | Ripristino dell'ultima azione annullata.
Ritaglia | Copiare e cancellare voci nel clipboard.
Copia | Copiare voci nel clipboard.
Aggiungere | Inserire voci dal clipboard nella tabella.
Cancellare | Eliminare voci.
Modifica del colore | Definire il colore della voce.
Raggruppa | Raggruppare le voci.
Menu Vista
Ingrandire la rappresentazione | Ingrandire di un livello la rappresentazione della tabella.
Ridurre la rappresentazione | Ridurre di un livello la rappresentazione della tabella.
Menu Strumenti
Salvare le opzioni/impostazioni all'uscita | Salvare automaticamente le impostazioni della tabella.
Menu del punto interrogativo (?)
Temi dell'aiuto | Lanciare l'aiuto in linea M1 in cui sono descritte tutte le funzioni delle tabelle dei parametri del disegno.
Informazioni sulle tabelle dei parametri del disegno | Visualizzare il numero di versione delle tabelle dei parametri del disegno.


Barra dei simboli (tabelle dei parametri del disegno)

 Barra del disegno (tabelle dei parametri del disegno) Tabelle dei parametri del disegno Combinazioni di tasti (tabelle dei parametri del disegno) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra dei simboli (tabelle dei parametri del disegno)

Le tabelle dei parametri del disegno possiedono una barra dei simboli sul bordo superiore dello schermo.

Barra dei simboli delle tabelle dei parametri del disegno

I seguenti simboli sono contenuti nella barra dei simboli:

Funzione | Destinazione
Apri | Aprire il disegno (mdv).
Ritaglia | Copiare e cancellare voci nel clipboard.
Copia | Copiare voci nel clipboard.
Aggiungere | Inserire voci dal clipboard nella tabella.
Annullamento | Annullare l'ultima azione.
Ripristinare | Ripristino dell'ultima azione annullata.
Cancellare | Eliminare voci.
Modifica del colore | Definire il colore della voce.
Raggruppamento | Raggruppare le voci.
Ingrandire la rappresentazione | Ingrandire di un livello la rappresentazione della tabella.
Ridurre la rappresentazione | Ridurre di un livello la rappresentazione della tabella.


Combinazioni di tasti (tabelle dei parametri del disegno)

 Barra dei simboli (tabelle dei parametri del disegno) Tabelle dei parametri del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Combinazioni di tasti (tabelle dei parametri del disegno)

Con le combinazioni di tasti, chiamate anche comandi da tastiera, hotkeys o shortcuts, si possono richiamare rapidamente e direttamente funzioni spesso usati nelle tabelle dei parametri del disegno.

Nelle tabelle dei parametri del disegno si possono usare le seguenti combinazioni di tasti:

Combinazione di tasti | Funzione
Ctrl+C | Elabora / Copia
Ctrl+V | Elabora / Inserisci
Ctrl+X | Elabora / Ritaglia
Ctrl+Y | Modifica / Ripristina
Ctrl+Z | Elabora / Annullamento
Ctrl++ | Ingrandire la vista/rappresentazione
Ctrl+- | Ridurre la vista/rappresentazione
Canc | Modifica/cancella


Tabelle

 Tabelle dei parametri del disegno M1 - il lavoro con disegni senza forma Editare nel disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabelle

Alcuni dati vengono rappresentati in tabelle. Cliccando l'intestazione all'interno di una colonna, le voci vengono organizzate sulla base del contenuto di questa colonna. Ciò è sensato, ad esempio per visualizzare per primi i valori minori delle posizioni di abbassamento degli aghi e per vedere per ultimi i valori maggiori (o viceversa). Ogni volta che si clicca con il mouse, le voci vengono organizzate in ordine crescente o decrescente.

Avvertimento

La disposizione delle colonne può essere modificata in base alle proprie esigenze. A tale scopo, con il pulsante sinistro del mouse cliccare l'intestazione di una colonna e, tenendo premuto il pulsante del mouse, tirarla all'interno dell'intestazione su un'altra posizione. Quindi rilasciare il pulsante del mouse. Anche la larghezza delle colonne può essere modificata a piacere. A tale scopo spostare il puntatore del mouse sulla linea di separazione all'interno dell'intestazione. La forma del cursore cambia. Con pulsante sinistro del mouse premuto, spostare il puntatore del mouse verso sinistra o verso destra fino ad ottenere la larghezza desiderata per la colonna. Quindi rilasciare il pulsante del mouse.

Destinazione

I. Selezionare una voce:

  1. Spostare il puntatore del mouse sul numero di voce della riga.
    -> Viene visualizzata la forma [image] del cursore.
  2. Cliccare il pulsante sinistro del mouse.
Risultato

La riga è selezionata e viene visualizzato su sfondo nero

Avvertimento

Nelle tabelle dei parametri del disegno, per selezionare una singola voce si può cliccare in alternativa anche il colore.

Destinazione

II. Selezionare voci connesse:

Tenendo premuto il pulsante del mouse spostare il cursore dalla prima all'ultima voce della zona.
- oppure -
  1. Selezionare la prima voce della zona desiderata.
  2. Tenendo premuto il tasto Shift, marcare l'ultima voce della zona desiderata.
Destinazione

III. Selezionare voci non connesse:

  1. Selezionare la prima voce.
  2. Con tasto Ctrl premuto selezionare altre voci.
Destinazione

IV. Annullamento della selezione di righe:

Premere il tasto Esc.
- oppure -
Cliccare su un qualsiasi punto della tabella con il pulsante sinistro del mouse


Editare nel disegno

 M1 - il lavoro con disegni senza forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editare nel disegno

In questo capitolo vengono fornite importanti informazioni per l'editazione.

Argomenti

  • Selezionare una zona
  • Eco del modulo
  • Spostare zone di disegno
  • Spostare la selezione
  • Disegnare con finezza


Selezionare una zona

 Editare nel disegno Eco del modulo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezionare una zona

Una zona può essere selezionata nelle seguenti viste:

  • Visualizzazione tecnica
  • Visualizzazione telo
  • Vista della forma
Destinazione

Selezionare di una zona:

Condizione
  • Le funzioni cursore sono disattivate.
  • Un attrezzo da disegno è selezionato.

  1. Con il cursore selezionare il punto iniziale della zona e premere il tasto sinistro del mouse.
  2. Tenere premuto il tasto sinistro del mouse e tirare il cursore sul punto finale della zona.
  3. Sul punto finale della zona da selezionare lasciare il tasto sinistro del mouse.

La zona selezionata viene evidenziata come segue:

  • Cornice rossa nella vista tecnica
  • Colore più chiaro e cornice nella vista della forma e nelle viste del telo rappresentazione a colori, rappresentazione a colori senza azioni aghi e vista dei simboli
  • Cornice nelle viste del telo rappresentazione a colori del modulo e vista dei simboli nella rappresentazione a colori del modulo
Suggerimento

La selezione presente viene ampliata se durante la nuova selezione si tiene premuto il tasto Ctrl.
La selezione presente viene ridotta se durante la nuova selezione si tengono premuti i tasti Ctrl e Alt. La selezione viene ridotta della zona di sovrapposizione.

Altre informazioni

  • Annullare le funzioni del cursore

  • Attrezzi da disegno

  • Vai alla selezione

  • Protezione della selezione

  • Annullare le selezioni


Eco del modulo

 Selezionare una zona Editare nel disegno Spostare zone di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Eco del modulo

Un eco del modulo è una visualizzazione delle dimensioni del modulo selezionato. La zona visualizzata viene soprascritta dal modulo. La zona trasparente all'interno di un disegno non è presente nell'eco del modulo. Nella visualizzazione del telo, l'eco del modulo viene rappresentato come immagine del modulo e nella visualizzazione tecnica come marcatura.
L'eco di un modulo viene visualizzato nelle finestre Vista tecnica e Vista del telo se un modulo della barra dei moduli o dell'explorer moduli viene selezionato cliccandolo.
Nella visualizzazione tecnica si tratta di una marcatura blu nella grandezza del modulo. Quest'eco del modulo si estende nel disegno su un numero di ranghi di disegno pari a quello posseduto dal modulo. Nel disegno vengono marcati sempre ranghi di disegno, per cui l'altezza della marcatura può cambiare durante lo spostamento del puntatore del mouse. La causa è il numero diverso di ranghi di tecnica all'interno dei ranghi di disegno.
Un'eccezione è costituita dall'eco del modulo nella funzione di inserimento di un modulo senza compensazione dei ranghi. Qui l'eco del modulo ha sempre esattamente tanti ranghi di tecnica per quanti ranghi di tecnica sono presenti nel modulo. Quest'eco del modulo possiede il colore giallo.
Nella visualizzazione del telo, la figura del modulo è visibile come eco del modulo. Inoltre i limiti del modulo vengono visualizzati sotto forma di cornice rossa. Ciò serve a posizionare esattamente il modulo nel disegno. A tale scopo, nel menu di contesto della visualizzazione del telo occorre che sia attivata la funzione di visualizzazione dei limiti del modulo. Ciò consente di visualizzare i limiti dei moduli presenti nel telo. Questa funzione viene offerta anche nella rappresentazione a colori.
Se nell'editore dei moduli viene posizionato un modulo limite in u modulo con condizione o condizioni iniziali, in questa riga il colore dell'eco del modulo cambia in verde.
I moduli composti solo da condizioni limite possiedono un proprio eco del modulo nella visualizzazione tecnica. Esso ha il seguente aspetto: .
Se un rango di disegno è composto da più ranghi di tecnica, quest'eco del modulo compare solo nel primo rango di tecnica. Per questi moduli, nella visualizzazione del telo non è visibile nessun eco del modulo.
Una zona copiata nella vista della forma viene visualizzata come eco del modulo.

Suggerimento

Con il tasto Esc si disattiva la selezione di un modulo e quindi anche l'eco del modulo.

Altre informazioni

  • Inserire un modulo senza compensazione dei ranghi

  • Visualizzazione dei limiti di modulo

  • Rappresentazione dei colori


Spostare zone di disegno

 Eco del modulo Editare nel disegno Spostare la selezione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Spostare zone di disegno

Destinazione

Le zone del disegno possono essere spostate in un secondo momento:

  1. Selezionare la zona di disegno che si desidera spostare.
  2. Tenere premuti contemporaneamente i tasti Ctrl e Shift.
  3. Con il pulsante sinistro del mouse cliccare sulla zona selezionata e spostare la zona di disegno tenendo premuto il pulsante del mouse.
    -> Sulla posizione selezionata all'inizio si forma una zona vuota.
Suggerimento

Con il simbolo [image] della barra dei simboli Attrezzi da disegno si può selezionare semplicemente un modulo e spostarlo come descritto sopra.

Avvertimento

Se durante la selezione si osserva che essa non è sulla posizione desiderata, si può spostare anche solo la selezione.

Altre informazioni

  • Spostare la selezione


Spostare la selezione

 Spostare zone di disegno Editare nel disegno Disegnare con finezza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Spostare la selezione

Una selezione può essere spostata durante la selezione o in un secondo momento.

Destinazione

I. Spostare la selezione durante la selezione:

  1. Tracciare la selezione e quindi premere il tasto Tab tenendo ancora premuto il pulsante del mouse.
    -> Sul puntatore del mouse compare una mano.
  2. Spostare il puntatore del mouse sulla posizione desiderata con pulsante del mouse premuto.
    -> La selezione si sposta insieme al puntatore del mouse.
  3. Lasciare il pulsante sinistro del mouse ed il tasto Tab.
Destinazione

II. Spostare una selezione in un secondo momento:

Condizione

La visualizzazione del telo è attiva.

  1. Attivare la funzione Ingrandimento/rotazione di selezioni nel menu Selezioni.
    - oppure -
    Attivare la funzione Scala/specchia selezioni nel menu Selezioni.
    -> Diventa visibile una cornice rettangolare intorno alla selezione.
  2. Con il pulsante destro del mouse cliccare sulla cornice e spostare la cornice su un'altra posizione tenendo premuto il pulsante del mouse.
    3. Risultato

    Durante lo spostamento, la riga di stato (con visualizzazione ampliata delle coordinate attivata anche sul cursore) visualizza la percentuale di spostamento della selezione.

    Avvertimento

    Con il tasto Esc si può interrompere la funzione e ripristinare lo stato originario. A tale scopo deve essere premuto il tasto finché resta premuto il pulsante destro del mouse.

Cliccando con il pulsante destro del mouse su un appiglio, occorre tenere premuto il tasto Tab per spostare la selezione.
Con le funzioni Ruotare colori e Selezionare colori del menu Selezioni si possono spostare anche selezioni. Tuttavia anche il colore sotto la selezione si sposta.

Avvertimento

Se oltre all'azione descritta si tiene premuto il tasto Ctrl, la selezione viene copiata.
Tenendo premuti i due tasti Ctrl e Shift, la zona selezionata viene duplicata durante lo spostamento.

Altre informazioni

  • Spostare una zona di disegno


Disegnare con finezza

 Spostare la selezione Editare nel disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegnare con finezza

Le finezze vengono rappresentate da colori. Con questi colori si può disegnare la finezza nel disegno.

Destinazione

Disegnare con finezze:

Condizione

La visualizzazione tecnica è attiva.

  1. Richiamare la funzione Gradazione nel menu Tecnica di lavoro.
    - oppure -
    Cliccare il simbolo [image] nella barra dei simboli della rappresentazione del disegno.
    -> Le barre di visualizzazione della finezza vengono visualizzate e si apre la tabella delle gradazioni.
  2. Per tracciare la lunghezza della maglia su una sola frontura, richiamare la funzione Disegno con lunghezza delle maglie solo dietro o Disegno con lunghezza delle maglie solo davanti nel menu di contesto della vista tecnica.
  3. Nella tabella delle gradazioni selezionare la voce desiderata.
    4. Avvertimento

    Se la finezza desiderata è già presente nel disegno, può essere selezionata con la funzione Modulo/Colore/Parametri del disegno del menu Selezioni o con il simbolo [image] della barra dei simboli Attrezzi da disegno.

  4. Disegnare la finezza nel disegno con i simboli della barra dei simboli degli attrezzi da disegno.
Avvertimento

I colori per le gradazioni come sfondo per le azioni degli aghi possono essere rappresentati anche con la funzione Gradazione come sfondo per le azioni degli aghi nel menu di contesto della Visualizzazione tecnica. Al richiamo della funzione si apre anche la tabella delle gradazioni in cui si può selezionare una gradazione con cui disegnare.

Altre informazioni

  • Disegno con azione aghi e/o colore

  • Disegnare con moduli

  • Disegna con finezze solo dietro

  • Disegno con lunghezza delle maglie solo davanti


Righelli

 Editare nel disegno M1 - il lavoro con disegni senza forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Righelli

Un righello delle colonne disposto orizzontalmente ed un righello dei ranghi disposto verticalmente possono essere utilizzati liberamente in dimensioni e posizione nella visualizzazione del telo nell'Editore Jacquard. Ciò consente di individuare rapidamente ad esempio la larghezza e l'altezza in maglie, pollici o centimetri per qualsiasi zona del disegno.

Avvertimento

L'annullamento della visualizzazione è possibile anche mediante il menu di contesto del righello.

Destinazione

I. Spostare il righello:

  1. Posizionare il puntatore del mouse sul righello.
  2. Cliccare il pulsante destro del mouse e tenerlo premuto.
  3. Spostare il righello sulla posizione desiderata.
  4. Lasciare il pulsante del mouse.
Risultato

Il righello si trova ora sulla nuova posizione.

Destinazione

II. Modificare le dimensioni del righello:

  1. Posizionare il puntatore del mouse sul bordo del righello marcato a colori.
  2. Cliccare il pulsante destro del mouse e tenerlo premuto.
  3. Spostare il puntatore del mouse
    -> La lunghezza del righello aumenta o diminuisce in relazione allo spostamento del mouse.
  4. Lasciare il pulsante del mouse.
Risultato

Il righello viene ora visualizzato con la nuova lunghezza.

Altre informazioni

  • Impostazione della densità delle maglie

  • Proprietà del righello (finestra di dialogo)


Importare immagini

 M1 - il lavoro con disegni senza forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importare immagini

Un'immagine di formato BMP, TIF o PCX può essere trasferita in un disegno, in una parte di disegno o in una forma assegnando ad ogni punto grafico (pixel) esattamente una maglia.
A tale scopo l'immagine importata è a disposizione con le sue finestre di dialogo di livello da 1 a 3. Per la tecnica di lavoro si usano impostazioni predefinite o impostazioni personalizzate. Si può passare in qualsiasi istante da un livello all'altro.

L'importazione di immagini viene lanciata nel menu File/Importazione con le seguenti funzioni:

  • Funzione Immagine per generare un nuovo disegno o una forma
  • Funzione Immagine in Paste Buffer per generare una nuova parte di disegno

I singoli livelli dell'importazione dell'immagine offrono le seguenti possibilità:

  • Livello 1 (selezione dei colori): Riduzione dei colori, memorizzazione dell'immagine con le sue impostazioni (macchina e tecnica di lavoro), Jacquard a colori sull'intera larghezza con impostazione standard (dorso unitario e numero minimo di colori) o con l'impostazione memorizzata, intarsio senza modulo, con modulo da impostazione standard o con impostazione memorizzata, forma
  • Livello 2 (Jacquard): Jacquard sull'intera larghezza con dorsi diversi e numero minimo o continuo di colori nell'intero disegno o in zone raggruppate
  • Livello 2 (struttura/intarsio/Jacquard): Struttura monocromatica, intarsio con o senza strutture, combinazioni con Jacquard sull'intera larghezza
  • Livello 3 (posizionamento del modulo): Strutture a colori corrispondenti alle impostazioni nel livello 2 (struttura/intarsio/Jacquard), in cui il riempimento dei moduli può essere impostato diversamente e controllato preliminarmente.

I capitoli seguenti descrivono le diverse possibilità per importare immagini.

Argomenti

  • Caricamento di un'immagine e riduzione di colori
  • Generare un Jacquard a colori da un'immagine
  • Creazione di struttura/intarsio/Jacquard da un'immagine
  • Creare una forma da un'immagine
  • Importazione immagini


Caricamento di un'immagine e riduzione di colori

 Generare un Jacquard a colori da un'immagine Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caricamento di un'immagine e riduzione di colori

Destinazione

Caricare un'immagine in formato BMP, TIF o PCX e ridurre il numero di colori.

Condizione

Non è ancora aperta la finestra di dialogo dell'importazione di immagini.

  1. Richiamare la funzione Immagine o Immagine in Paste Buffer nel menu File/Importazione.
    -> Si apre il dialogo Importazione delle immagini.
  2. Cliccare il bottone Carica.
    -> Si apre il dialogo Apertura.
  3. Selezionare il file e cliccare il bottone Apri.
Risultato

Al caricamento, l'immagine viene ridotta automaticamente al numero di colori di destinazione impostato nelle impostazioni standard ed il risultato viene visualizzato nella finestra di dialogo Livello 1: selezione colori.

Avvertimento

Altre immagini possono essere caricate direttamente nel dialogo Livello 1: selezione colori.

Il numero di colori dell'immagine visualizzata può essere ridotto ulteriormente. Dopo al riduzione dei colori, l'immagine può essere salvata con il bottone Salva.

Avvertimento

Tenere presente che nel salvataggio dell'immagine vengono salvati anche la macchina, l'inizio e la tecnica di lavoro per il disegno.
Se un'immagine non può essere importata, modificare il formato del file immagine in un programma di elaborazione di foto.
Esempio: Trasformare un file TIF con canale á in un file BMP.

Altre informazioni

  • Importazione immagini / livello 1: selezione colori (dialogo)

Argomenti

  • Riduzione automatica dei colori
  • Riduzione manuale dei colori
  • Caricare l'immagine SIRIX


Riduzione automatica dei colori

 Caricamento di un'immagine e riduzione di colori Riduzione manuale dei colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riduzione automatica dei colori

Destinazione

Ridurre il numero di colori di un'immagine:

Condizione
  • Il dialogo Livello 1: selezione colori è aperto.
  • Il campo di opzione Forma nella rubrica Disegno non è attivo.

  1. Nel campo di immissione per il numero dei colori di destinazione al di sotto del bottone riduzione dei colori impostare il valore desiderato (da 2 a 16) con il tasto a freccia verso l'alto o il tasto a freccia verso il basso della tastiera oppure cliccando con il mouse.
  2. Cliccare il bottone riduzione dei colori.
Risultato

Se nell'originale sono presenti più colori, si riduce al numero dei colori di destinazione. I colori con valore cromatico simile vengono raggruppati. Il risultato viene mostrato nella visualizzazione dell'immagine e nelle tabelle dei colori di destinazione e dei colori assegnati.

Suggerimento

Se nel campo di immissione il numero dei colori di destinazione viene aumentato fino al valore iniziale, con il bottone Riduzione dei colori è possibile annullare questa operazione. I colori vengono ripristinati nella tabella dei colori di destinazione.

Selezionando il campo di opzione Forma nella rubrica Disegno, l'immagine viene ridotta automaticamente a 2 colori di destinazione. Il campo di immissione per il numero dei colori di destinazione è disattivato.

Altre informazioni

  • Livello 1: selezione colori (dialogo)


Riduzione manuale dei colori

 Riduzione automatica dei colori Caricamento di un'immagine e riduzione di colori Caricare l'immagine SIRIX Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riduzione manuale dei colori

La riduzione manuale dei colori è possibile nella finestra di dialogo di Livello 1: selezione dei colori.

Destinazione

I. Ridurre manualmente il numero di colori di un'immagine:

  1. Nella tabella dei colori di destinazione cliccare il colore da ridurre con il pulsante sinistro del mouse e tenere premuto il pulsante.
    -> Il numero del colore selezionato viene visualizzato su sfondo nero.
  2. A pulsante del mouse premuto spostare il puntatore del mouse su una casella libera della tabella dei colori assegnati accanto al colore di destinazione da sostituire e quindi lasciare il pulsante del mouse.
Risultato

La riduzione dei colori viene eseguita ed il risultato viene mostrato nella visualizzazione dell'immagine.

Avvertimento

Si può selezionare un colore anche cliccando sul colore desiderato nella visualizzazione dell'immagine con il pulsante sinistro del mouse.

Nella tabella dei colori assegnati è possibile spostare i colori anche in un secondo momento da un colore di destinazione all'altro.

Destinazione

II. Assegnare un colore ridotto ad un altro colore di destinazione:

  1. Nella tabella dei Colori assegnati cliccare il colore da spostare con il pulsante sinistro del mouse e tenere premuto il pulsante.
    -> Il colore selezionato viene visualizzato in una cornice rossa.
  2. A pulsante del mouse premuto spostare il puntatore del mouse su una casella libera della tabella dei colori assegnati accanto al nuovo colore di destinazione e quindi lasciare il pulsante del mouse.
Risultato

La modifica viene visualizzata nella visualizzazione dell'immagine.

Destinazione

III. Annullare passo per passo la riduzione manuale dei colori:

Spostare un colore può dalla tabella dei colori assegnati ad una zona vuota della tabella dei colori di destinazione.
Risultato

La riduzione manuale dei colori viene annullata passo per passo.

Avvertimento

Si può eseguire una riduzione manuale dei colori anche a campo di opzione Forma attivo (rubrica Disegno). La forma può essere tuttavia generata (il bottone Completa è disponibile) solo se l'immagine possiede esattamente 2 colori di destinazione.

Altre informazioni

  • Livello 1: selezione colori (dialogo)


Caricare l'immagine SIRIX

 Riduzione manuale dei colori Caricamento di un'immagine e riduzione di colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caricare l'immagine SIRIX

In SIRIX le immagini vengono lette dall'alto verso il basso. Il rango 1 è quello più in alto.
Per una visualizzazione corretta in M1, l'immagine viene ruotata automaticamente da un'informazione nel file immagine al caricamento di M1.
Altri programmi di disegno non possono analizzare questa informazione SIRIX e rappresentano il disegno ruotato sulla testa. Nella memorizzazione dell'immagine in altri programmi di disegno, questa informazione va perduta e non viene più analizzata da M1.

Avvertimento

Caricare l'immagine dapprima nell'Importazione immagine e da qui memorizzarla o eseguire la conversione dei tati sulla SIRIX.
In entrambi i casi l'immagine viene quindi visualizzata correttamente in un qualsiasi programma di disegno.

Altre informazioni

  • Conversione dei dati sulla SIRIX


Generare un Jacquard a colori da un'immagine

 Caricamento di un'immagine e riduzione di colori Creazione di struttura/intarsio/Jacquard da un'immagine Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Generare un Jacquard a colori da un'immagine

La generazione di un puro Jacquard a colori come disegno (con inizio) o come parte di disegno (senza inizio) è possibile dal dialogo Livello 1: selezione colori o dal dialogo Livello 2: Jacquard.

Avvertimento

Nel capitolo Caricamento di un'immagine e riduzione di colori sono descritte le operazioni necessarie per l'apertura.

Destinazione

I. Generare il Jacquard sull'intera dal livello 1:

Condizione

L'immagine è caricata e viene visualizzata nella finestra di dialogo di Livello 1: selezione colori.

  1. Cliccare il campo di opzioni Jacquard puro nella rubrica disegno.
  2. Nella rubrica Inizio sopra i campi di elencazione impostare l'albero dei moduli e selezionare un modulo.
    - oppure -
    Con Drag & Drop nella barra dei moduli o nell'Explorer moduli tirare un modulo a piacere nel campo di elencazione [image] .
  3. Se necessario, nella rubrica Lavorazione pulita, dal campo di elencazione [image] o con Drag & Drop assegnare un modulo per una macchina senza pettine.
  4. Cliccare il bottone Completa.
Risultato

La finestra di dialogo viene chiusa. Viene formato un Jacquard con il dorso dalle impostazioni standard e con numero minimo di colori per rango. Per un'immagine già salvata nell'importazione immagini viene formato un Jacquard a colori con le impostazioni salvate per il dorso ed il numero di colori.

Avvertimento

Se il bottone Completa non è disponibile, i colori dell'immagine non vengono visualizzati nei colori di destinazione della tabella dei colori, oppure non è selezionata nessuna macchina. Dapprima premere il bottone Riduzione dei colori o il bottone Selezione per selezionare la macchina.

Destinazione

II. Generare il Jacquard a colori sull'intera larghezza con dorso impostato e numero minimo di colori dal livello 2:

Condizione

L'immagine è caricata e viene visualizzata nella finestra di dialogo di Livello 1: selezione colori.

  1. Cliccare il campo di opzioni Jacquard puro nella rubrica disegno.
  2. Impostare il modulo per l'inizio e, se necessario, per la lavorazione pulita.
  3. Cliccare il bottone Avanti>.
    -> Si apre il dialogo Livello 2: Jacquard. Nella tabella Zone Jacquard, nella colonna destra viene offerto il dorso Jacquard dalle impostazioni standard o i dorsi salvato sull'immagine.
    4. Avvertimento

    Se il bottone Avanti> non è disponibile, i colori dell'immagine non vengono visualizzati nei colori di destinazione della tabella dei colori, oppure non è selezionata nessuna macchina. Dapprima premere il bottone Riduzione dei colori o il bottone Selezione per selezionare la macchina.
    Un'immagine troppo piccola può essere ingrandita con le possibilità offerte nella rubrica Zoom.

  4. Per un altro dorso selezionare il modulo nel campo di elencazione Dorso della rubrica Jacquard (intero disegno).
    - oppure -
    Selezionare singole zone Jacquard ed il modulo nel campo di elencazione Dorso della rubrica Jacquard (zona selezionata).
    -> Il dorso selezionato viene assegnato immediatamente alle zone Jacquard.
    5. Avvertimento

    Per selezionare zone Jacquard. Con il tasto sinistro del mouse cliccare nell'immagine o nella tabella Zone Jacquard nella zona e per la selezione multipla con tasto Shift premuto cliccare sull'ultima zona. Le zone selezionate compaiono in blu nella tabella.
    La selezione viene annullata attivando la casella di controllo Intero disegno.

  5. Selezionare il campo di opzioni Numero di colori per rango.
  6. Premere il bottone Completa.
Risultato

La finestra di dialogo viene chiusa. Viene formato un Jacquard con il dorso impostato e con numero minimo di colori per rango.

Destinazione

III. Generare il Jacquard a colori sull'intera larghezza con dorso impostato e numero continuo di colori dal livello 2:

Condizione

L'immagine è caricata e viene visualizzata nella finestra di dialogo di Livello 1: selezione colori.

  1. Cliccare il campo di opzioni Jacquard puro nella rubrica disegno.
  2. Impostare il modulo per l'inizio e, se necessario, per la lavorazione pulita.
  3. Cliccare il bottone Avanti>.
    -> Si apre il dialogo Livello 2: Jacquard.
  4. Per un altro dorso selezionare il modulo nel campo di elencazione Dorso della rubrica Jacquard (intero disegno) o per zone Jacquard selezionate della rubrica Jacquard (zona selezionata).
    -> Il dorso selezionato viene assegnato immediatamente alle zone Jacquard.
  5. Selezionare il campo di opzioni Numero di colori continuo per un Jacquard con stesso numero di colori su tutte le zone Jacquard.
    - oppure -
    Selezionare il campo di opzioni Numero di colori per zona per un Jacquard con stesso numero di colori su zone Jacquard raggruppate
    6. Avvertimento

    Le zone Jacquard possono essere raggruppate. Selezionare la zona Jacquard da raggruppare (per il procedimento vedi sopra) e selezionare il campo di opzioni Numero di colori per zona. Premere il bottone Raggruppa. Il numero del raggruppamento viene assegnato automaticamente e registrato nella colonna sinistra della tabella Zone Jacquard.

  6. Premere il bottone Completa.
Risultato

La finestra di dialogo viene chiusa. Viene formato un Jacquard con il dorso impostato e con numero continuo di colori sull'intero disegno o sulle zone raggruppate.

Il numero di colori del dorso con opzione Numero di colori continuo attiva o per zone raggruppate risulta dalla serie di immagini con il numero maggiore di colori. Se nell'immagine sono presenti altri colori, è possibile scambiare i colori che formano solo il dorso. Leggere il procedimento per la sostituzione dei colori del dorso.

Altre informazioni

  • Livello 1: selezione colori (dialogo)

  • Livello 2: Jacquard (dialogo)


Scambio colore del dorso

 Generare un Jacquard a colori da un'immagine Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scambio colore del dorso

Nell'importazione immagini nel dialogo Livello 2: Jacquard viene offerta la possibilità di sostituire il dorso con altri colori. Affinché questa funzione sia disponibile devono essere soddisfatte le seguenti condizioni:

Condizione
  • L'immagine possiede un diverso numero di colori per rango di immagine.
    Esempio: Si impiega un'immagine composta dalle zone orizzontali con il numero di colori 1 e 2.
    Dal basso all'alto, l'immagine è composta dalle zone bianca, verde/rossa e blu.
  • Il numero di tutti i colori dell'immagine è maggiore del numero di colori dei singoli ranghi dell'immagine.
    Esempio: Poiché in ogni zona del disegno sono contenuti colori diversi, l'immagine possiede complessivamente quattro colori.
  • Dall'immagine viene creato un Jacquard con numero di colori unitario nell'intero disegno.
    Avvertenza: Allo scopo, nel dialogo occorre usare l'opzione Numero di colori continuo. Il numero di colori per il Jacquard viene rilevato dalla zona dell'immagine con il massimo numero di colori.
    Esempio:
    Per l'immagine risulta un Jacquard a 2 colori. Nelle zone con un solo colore immagine, il secondo colore per il dorso viene stabilito dalla M1. Nell'immagine sono tuttavia a disposizione complessivamente tre colori per il secondo colore.
    Il secondo colore nel dorso proposto dalla M1 può essere sostituito con un altro colore.
  • I colori da scambiare sono presenti in questa zona solo sul dorso.

Segue una descrizione delle fasi di lavoro necessarie per lo scambio sulla base di questo esempio.

Avvertimento

Se si desidera eseguire l'esempio con la M1, si può usare l'immagine qui descritta. Preliminarmente eseguire le seguenti azioni:

  • Lanciare M1.
  • Attivare la funzione Immagine nel menu File/Importazione.
  • Nella finestra di dialogo Importazione immagine cliccare il bottone Carica.
  • Aprire il file replacecolor.bmp nella directory .../Stoll/M1/Help/Images.
    Fare attenzione all'unità a disco ed alla directory su cui è installato il programma M1. Se non si trova il file, usare la funzione di ricerca del Windows Explorer.
  • Nel dialogo Livello 1: selezione colori, nella rubrica Disegno selezionare il campo di opzioni Jacquard puro.
  • L'immagine deve essere visualizzata nella tabella dei colori Colori di destinazione con i colori di destinazione 1 - 4. Se sono presenti pochi colori di destinazione, nel campo di immissione Colori di destinazione (sotto il bottone Riduzione dei colori) impostare il valore 4 e cliccare sul bottone Riduzione dei colori.
  • Cliccare sul bottone Avanti>.
    Se il bottone non è disponibile, dapprima occorre selezionare una macchina.
  • Nel dialogo Livello 2: Jacquard, nella rubrica Zoom selezionare il campo di opzioni Adattamento.

Immagine a quattro colori come Jacquard a 2 colori
Esempio per la funzione di scambio Colori

Destinazione

Sostituire il colore supplementare di una zona Jacquard con un altro colore del Jacquard:

Condizione

Un'immagine corrispondente viene visualizzata nel dialogo di Livello 2: Jacquard.

  1. Selezionare il campo di opzioni del numero di colori continuo.
    -> Nella colonna 3 della tabella Zone Jacquard viene visualizzato il numero di colori del Jacquard da creare. Nella colonna 2 compare un ? se nella zona sul dorso sono presenti più colori che sul lato immagine.
    Avvertenza: Per l'immagine risulta un Jacquard a 2 colori. Due zone possiedono il ? nella colonna 2.
  2. Con il pulsante sinistro del mouse, nell'immagine o nella tabella Zone Jacquard cliccare su una zona con il ? in colonna 2.
    -> La zona Jacquard viene selezionata. A destra accanto alla tabella Assegnazione colori vengono visualizzati i bottoni utilizzati per i colori utilizzati in questo Jacquard.
    3. Avvertimento

    X: questo colore è presente nel rango dell'immagine e quindi anche sul dorso. Esso non può essere sostituito.
    ?: questo colore non è presente nel rango di immagine. Viene proposto dalla M1 per il dorso e può essere sostituito in un secondo momento.
    Nessun bottone: questo colore non è presente sul dorso e disponibile per lo scambio.

  3. Cliccare il bottone ?.
    -> La finestra di dialogo Modifica del colore si apre. Nella finestra di dialogo sono contenuti i colori possibili per lo scambio. Il numero di colore del colore attuale viene visualizzato su sfondo nero.
  4. Nella finestra di dialogo della modifica del colore selezionare un colore con il pulsante sinistro del mouse e quindi confermare con OK.
Risultato

La finestra di dialogo di modifica del colore si chiude. I due colori vengono scambiati. Il nuovo colore riceve il bottone ?.

Altre informazioni

  • Livello 2: Jacquard (dialogo)

  • Modifica del colore (finestra di dialogo)


Creazione di struttura/intarsio/Jacquard da un'immagine

 Generare un Jacquard a colori da un'immagine Creare una forma da un'immagine Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di struttura/intarsio/Jacquard da un'immagine

La generazione di un disegno intarsio, di un disegno struttura o di una combinazione di struttura, intarsio e Jacquard è possibile dal dialogo Livello 1: selezione colori o nel dialogo Livello 2: struttura/intarsio/Jacquard.
Dall'immagine si può generare un nuovo disegno con o senza inizio o una parte di disegno (senza inizio).

Avvertimento

Nel capitolo Caricamento di un'immagine e riduzione di colori sono descritte le operazioni necessarie per l'apertura.

Destinazione

I. Generare un disegno dal livello 1:

Condizione

L'immagine è caricata e viene visualizzata nella finestra di dialogo di Livello 1: selezione colori.

  1. Cliccare il campo di opzioni struttura/intarsio/Jacquard nella rubrica disegno.
  2. Nella rubrica Inizio sopra i campi di elencazione impostare l'albero dei moduli e selezionare un modulo.
    - oppure -
    Con Drag & Drop nella barra dei moduli o nell'Explorer moduli tirare un modulo a piacere nel campo di elencazione [image] .
  3. Se necessario, nella rubrica Lavorazione pulita, dal campo di elencazione [image] o con Drag & Drop assegnare un modulo per una macchina senza pettine.
  4. Cliccare il bottone Completa.
    -> La finestra di dialogo si chiude. Si forma un disegno a colori con il modulo del disegno base delle impostazioni standard. Per un'immagine già salvata nell'importazione immagini vengono applicati i moduli salvati sull'immagine.
    - oppure -
    Cliccare il bottone Modo rapido.
    -> La finestra di dialogo si chiude. Viene formato un disegno a colori senza moduli con l'azione aghi maglia con trasporto sulla frontura anteriore.
Avvertimento

Se i bottoni Completa e Modo rapido non sono disponibili, i colori dell'immagine non vengono visualizzati nei colori di destinazione della tabella dei colori oppure non è selezionata nessuna macchina. Dapprima premere il bottone Riduzione dei colori o il bottone Selezione per selezionare la macchina.

Suggerimento

Utilizzare il modo rapido se si desidera trasportare un'immagine in un disegno solo come modello e si desidera elaborare il disegno nella visualizzazione del telo o tecnica.

Destinazione

II. Generare un disegno dal livello 2:

Condizione

L'immagine è caricata e viene visualizzata nella finestra di dialogo di Livello 1: selezione colori.

  1. Cliccare il campo di opzioni struttura/intarsio/Jacquard nella rubrica disegno.
  2. Impostare il modulo per l'inizio e, se necessario, per la lavorazione pulita.
  3. Cliccare il bottone Avanti>.
    -> Si apre il dialogo Livello 2: struttura/intarsio/Jacquard.
    4. Avvertimento

    Se il bottone Avanti> non è disponibile, i colori dell'immagine non vengono visualizzati nei colori di destinazione della tabella dei colori, oppure non è selezionata nessuna macchina. Dapprima premere il bottone Riduzione dei colori o il bottone Selezione per selezionare la macchina.

  4. Con Drag & Drop nella barra dei moduli o nell'Explorer moduli tirare un modulo a piacere su una riga della tabella [image] Nome del modulo.
    - oppure -
    Selezionare i colori nella tabella dei colori Colori di destinazione, cliccare il bottone Disegno base e selezionare un modulo nella finestra di dialogo Disegno base.
    - oppure -
    Selezionare i colori nella tabella Colori di destinazione e cliccare il bottone Jacquard.
    -> Il modulo del campo di elencazione Dorso viene assegnato ai colori della tabella Colori di destinazione.
    5. Avvertimento

    Per moduli locali del disegno o moduli che si trovano nel gruppo di moduli Parti di disegno della barra dei moduli o nell'explorer moduli non è possibile l'operazione Drag & Drop. Viene visualizzato un messaggio di errore.

  5. Se necessario, adattare l'indice dei colori nella tabella Filato. A tale scopo cliccare la riga ed immettere il valore con la tastiera, oppure selezionare il disegno di destinazione e cliccare un colore nella tavolozza.
    -> Il modulo viene applicato nel disegno con il colore del filato. Viene applicato nel suo proprio colore di modulo se il campo è vuoto.
  6. Cliccare il bottone Completa.
Risultato

La finestra di dialogo viene chiusa. Viene formato un disegno o un parte di disegno in base alle impostazioni. I moduli più grandi di una maglia vengono posizionati nelle superfici a colori in base alle impostazioni standard. I dorsi Jacquard vengono generati su tutta la larghezza.

Suggerimento

Ecco come selezionare i colori nella tabella dei colori di destinazione.
Posizionare il puntatore del mouse sul colore della visualizzazione immagine e premere il pulsante sinistro. Il colore viene selezionato. Per ulteriori colori si ripete la selezione.
- oppure -
Posizionare il puntatore del mouse sulla riga della tabella Colori di destinazione e cliccare con il pulsante sinistro. Il colore viene selezionato. In combinazione con il tasto Ctrl o Shift si possono aggiungere o cancellare selezioni.

Il riempimento delle superfici colorate con moduli maggiori di una maglia dipende dal posizionamento del modulo. Se preliminarmente occorre controllare il risultato, dal livello 2 non si esce con il bottone Completa, ma si passa con il bottone Avanti> al livello 3. Quindi si può tornare indietro o generare il disegno dal livello 3.

Altre informazioni

  • Livello 1: selezione colori (dialogo)

  • Livello 2: struttura/intarsio/Jacquard (dialogo)

Argomenti

  • Posizionamento del modulo nel livello 3


Posizionamento del modulo nel livello 3

 Creazione di struttura/intarsio/Jacquard da un'immagine Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Posizionamento del modulo nel livello 3

Nella finestra di dialogo del Livello 3, nella visualizzazione dell'immagine viene rappresentato un modulo posizionato nel colore più grande di una maglia in forma di linee a reticolo.
Nel posizionamento si può decidere se il modulo viene riempito in un reticolo (in questo caso si trova esattamente accanto o sovrapposto) e se il bordo colorato deve comparire o meno.

Destinazione

Riempire una superficie colorata con un modulo a treccia, in cui le trecce sono ordinate esattamente ed il colore non deve essere soprascritto:

Condizione
  • Nel dialogo Livello 2: Struttura/intarsio/Jacquard il modulo a treccia è stato assegnato ad un colore di destinazione.
  • Il dialogo Livello 3: posizionamento moduli è aperto.

  1. Per il colore di destinazione selezionare la casella di controllo nella colonna Reticolo.
  2. Impostare il campo di opzioni Libero nella colonna Bordo.
  3. Cliccare il bottone Ricalcola le posizioni del modulo.
Risultato

Il risultato viene visualizzato attualizzato nella visualizzazione dell'immagine.

Con il pulsante Completa si può creare il disegno o la parte di disegno. A questo scopo è anche possibile ritornare al livello 2. Il posizionamento impostato del modulo viene conservato.

Altre informazioni

  • Livello 3: posizionamento moduli (dialogo)


Creare una forma da un'immagine

 Creazione di struttura/intarsio/Jacquard da un'immagine Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare una forma da un'immagine

La generazione di una forma è possibile nel dialogo Livello 1: selezione colori.

Destinazione

Creazione di una forma da un'immagine:

Condizione
  • L'importazione immagine è stata richiamata con la funzione Immagine nel menu File/Importazione.
  • L'immagine è caricata e viene visualizzata nella finestra di dialogo di Livello 1: selezione colori.

  1. Cliccare il campo di opzioni Forma nella rubrica disegno.
    -> Se l'immagine possiede più di 2 colori si esegue una riduzione automatica a 2 colori.
    2. Avvertimento

    Per la forma sono necessari 2 colori di destinazione che forniscono nella forma gli elementi All'interno della forma ed All'esterno della forma.
    Il risultato della riduzione automatica dei colori a 2 colori di destinazione può essere corretto manualmente spostando i colori tramite Drag & Drop. A tale scopo leggere il procedimento per la riduzione manuale dei colori.

  2. Cliccare il campo di opzione All'interno della forma per il colore di destinazione che deve formare nella forma l'elemento All'interno della forma.
  3. Cliccare il bottone Completa.
    Avvertenza: Se il bottone non è disponibile, i colori dell'immagine non vengono visualizzati nei colori di destinazione della tabella dei colori o non vengono visualizzati con il numero corretto di colori di destinazione. Premere il bottone Riduzione dei colori.
Risultato

La finestra di dialogo viene chiusa. Dall'immagine viene generata una forma composta dagli elementi All'interno della forma ed All'esterno della forma e visualizzata nella finestra Editore delle forme.

Altre informazioni

  • Livello 1: selezione colori (dialogo)

  • Fully Fashion - Il lavoro con teli calati


Importazione immagini

 Creare una forma da un'immagine Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione immagini

Con l'importazione immagine si carica un file immagine come parte di disegno o come forma.
L'importazione immagine viene richiamata con le seguenti funzioni:

  • Funzione Immagine nel menu File/Importazione (per un disegno o una forma)
  • Funzione Immagine in Paste Buffer nel menu File/Importazione (per una parte di disegno)

L'importazione immagine si svolge in 3 stadi:

  • Livello 1: selezione del colore
  • Livello 2: Jacquard o livello 2: struttura/intarsio/Jacquard
  • Livello 3: posizionamento del modulo
Destinazione

Caricare l'immagine per l'importazione immagine:

Con il pulsante Carica... aprire il file immagine.
Risultato

All'apertura, l'immagine viene ridotta automaticamente al numero di colori di destinazione impostato nel dialogo Impostazioni standard ed il risultato viene visualizzato nella finestra di dialogo livello 1: selezione del colore.

Suggerimento

Con il pulsante Impostazioni... si apre il dialogo Impostazioni standard.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Completare | Chiudere il dialogo e generare il disegno, la parte di disegno o la forma in base alle impostazioni delle impostazioni standard con l'inizio impostato nello stadio 1.
<Indietro | Ritornare allo stadio precedente.
Avanti> | Passare allo stadio successivo.

Argomenti

  • Dialoghi (importazione immagini)


Livello 1: selezione dei colori

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Livello 1: selezione dei colori

Nel Livello 1: selezione dei colori dell'importazione immagini si eseguono le seguenti impostazioni:

Element | Significato
Campo di visualizzazione | Visualizzare l'immagine attuale.
Campi di visualizzazione Ridotto, Colori assegnati e Tutti | Visualizzare l'elenco dei colori dell'immagine. Avvertenza: I colori possono essere spostati con il mouse da un campo di visualizzazione all'altro.
Pulsante Impostazioni... | Aprire il dialogo Impostazioni standard.
Pulsante Tutti i colori>> | Annullare la riduzione manuale dei colori (l'immagine viene visualizzata nei colori dell'immagine).
Pulsante <<Riduzione dei colori | Ridurre i colori al numero di colori di destinazione impostato (l'immagine viene visualizzata nei colori di destinazione). Il numero di colori di destinazione può essere modificato con il campo di immissione. L'intervallo di valori è compreso tra 2 e 16. Il campo di immissione non è disponibile se nella rubrica Disegno è attivo il campo di opzione Forma.
Rubrica Forma
Campi di opzione <--All'interno | Selezionare il colore per All'interno della forma tra i due colori ridotti.
Rubrica Rappresentazione
Campi di opzione Tutti gli aghi e Tecnica 1:1 | Mantenere o raddoppiare il numero di aghi in larghezza.
Campo di elencazione Ranghi di disegno per riga di immagine | Selezionare il fattore per l'altezza dell'immagine.
Rubrica Visualizzazione
Campi di opzione Disegno e Forma | Selezionare i colori per il disegno o la forma.
Rubrica Immagine
 | Visualizzare il percorso dell'immagine. Avvertenza: Le proprietà dell'immagine (grandezza e numero di colori originali) si trovano sopra il bottone Immagine originale.
Pulsante Carica | Richiamare il dialogo Apri per caricare una nuova immagine.
Pulsante Salva | Aprire il dialogo Salva con nome. Avvertenza: L'immagine viene salvata con le impostazioni dei livelli 2 e 3. All'apertura dell'immagine in un programma di disegno, le informazioni sul disegno vanno perdute.
Rubrica Macchina
 | Visualizzazione della macchina attiva (nome, finezza e numero totale di aghi) per un nuovo disegno Avvertenza: Per la creazione di una parte di disegno non occorre una macchina. La rubrica non è disponibile.
Pulsante Selezione | Aprire il dialogo Selezione della macchina.
Rubrica Disegno
 | Campi di opzione per la selezione del tipo di disegno
Casella di controllo Puro Jacquard | Generare un Jacquard a colori dall'immagine.
Casella di controllo Struttura/intarsio/Jacquard | Generare un disegno strutturato o intarsio dall'immagine. Sono possibili combinazioni con Jacquard.
Casella di controllo Forma | Trasformare l'immagine in una forma. Avvertenza: Il campo di opzione non viene visualizzato se il dialogo è stato richiamato con la funzione Immagine nel Paste Buffer. Poiché l'immagine per una forma può possedere solo due colori di destinazione, selezionando il campo di opzione si esegue la riduzione automatica dei colori e per ogni colore di destinazione compare un campo di opzione All'interno della forma nella parte superiore del dialogo. Attivare il campo di opzione per il colore di destinazione che deve contenere l'elemento All'interno della forma.
Casella di controllo Jacquard MC | Visualizzare gli elementi Jacquard da lettere e cifre.
Rubrica Inizio
 | Con i cinque campi di elencazione superiori si imposta l'albero dei moduli del gruppo di moduli Inizi dall'Explorer moduli. Quindi si può selezionare il modulo nel campo di elencazione [image] . Questi moduli sono moduli container tecnica speciali. Avvertenza: La rubrica non è disponibile se l'immagine deve essere trasformata in una forma o in una parte di disegno.
Casella di controllo Utilizza pettine | Se la casella di controllo è attivata, si genera un inizio pettine. Avvertenza: La casella di controllo è disponibile solo per macchine con pettine. Nella selezione di una macchina adatta prestare attenzione a non disattivare la casella di controllo Pettine nelle Proprietà della macchina propria.
Pulsante Dall'albero dei moduli | Nei campi di elencazione della rubrica Inizio, l'albero dei moduli viene ripristinato sul gruppo di moduli Inizi ed il modulo per l'inizio viene eliminato. Avvertenza: Questo bottone è disponibile solo se è stato assegnato un modulo di un altro albero dei moduli.
Rubrica Lavorazione pulita
Campo di elencazione | Campo di elencazione [image] per la selezione dei moduli per la lavorazione pulita. Avvertenza: Il campo di elencazione non è disponibile se nella rubrica Inizio è attivata la casella di controllo Utilizza pettine o se la rubrica Inizio non è disponibile. Con Drag & Drop si può tirare un modulo a piacere dalla barra dei moduli o dall'Explorer moduli nel campo di elencazione.
Rubrica k&w
Campo di opzione Nessun k&w | Non usare l'immagine importata per un disegno k&w. Avvertenza: Il campo di opzione viene visualizzato solo se il dialogo è stato richiamato con la funzione Immagine nel Paste Buffer.
Campo di opzione Posizione 0 | Applicare l'immagine importata in k&w sulla posizione davanti. Avvertenza: Il campo di opzione viene visualizzato solo se il dialogo è stato richiamato con la funzione Immagine nel Paste Buffer.
Campo di opzione Posizione 1 | Applicare l'immagine importata in k&w sulla posizione dietro. Avvertenza: Il campo di opzione viene visualizzato solo se il dialogo è stato richiamato con la funzione Immagine nel Paste Buffer.
Rubrica Zoom
Campo di opzione Grandezza originale | Ripristinare le impostazioni della grandezza sulla grandezza originale.
Campo di opzione Adattamento | Adattare l'immagine alle dimensioni della finestra.
Campi di opzione con rapporto tra le dimensioni | Ingrandire o ridurre il motivo del fattore immesso.

Avvertimento

La macchina impostata in questo livello ed il modulo per l'inizio e la lavorazione pulita vengono trasmessi nella finestra di dialogo Nuovo disegno e viceversa.
Se un'immagine non può essere importata, modificare il formato del file immagine in un programma di elaborazione di foto.
Esempio: Trasformare un file TIF con canale á in un file BMP.

Altre informazioni

  • Impostazioni standard (dialogo)

  • Nuovo disegno (finestra di dialogo)

  • Selezione di una macchina (finestra di dialogo)

  • Importare immagini


Livello 2: Jacquard

 Livello 1:&nbsp;selezione dei colori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Livello 2: Jacquard

Nel Livello 2: Jacquard dell'importazione immagini si eseguono le seguenti impostazioni:

Element | Significato
Campo di visualizzazione | Visualizzare l'immagine attuale.
Rubrica Zone Jacquard
 | L'immagine viene suddivisa in zone singole con stesso contenuto di colori. Avvertenza: Si può selezionare una sezione di immagine facendo clic sulla sezione nel campo di visualizzazione o nella riga della tabella. Le zone selezionate compaiono in blu nella tabella. Con i tasti a freccia si selezionano le sezioni in sequenza.
1. Colonna | Numerazione delle zone raggruppate Presupposto: E' stato eseguito un raggruppamento e il campo di opzioni Numero di colori per zona è selezionato. Il raggruppamento viene descritto al bottone Raggruppa.
2. Colonna | Numerazione delle zone dall'alto verso il basso.
3. Colonna | X: Questa zona possiede colori identici sul lato dell'immagine e sul dorso. ?: Questa zona ha ulteriori colori per il dorso. Presupposto: Viene utilizzata un'immagine con diverso numero di colori per zona ed il campo di opzioni Numero di colori continuo è selezionato.
4. Colonna | Numero di colori per il Jacquard da formare
5. Colonna | Dorso per il Jacquard da formare
Campo di visualizzazione Assegnazione colori | Visualizzare l'elenco dei colori dell'immagine con il numero di colore. Avvertenza: Con il pulsante X (solo visualizzazione) il colore è presente nell'immagine e nel dorso o solo nel dorso e non è sostituibile. Con il pulsante ? si richiama il dialogo Modifica del colore per sostituire i colori del dorso. Il colore è presente solo sul dorso ed è sostituibile.
Pulsante Applica standard | Dalle impostazioni standard riprendere il dorso per il disegno o per la zona Jacquard selezionata.
Rubrica Zone a colori
Pulsante Raggruppa | Raggruppare zone Jacquard selezionate.
Pulsante Elimina gruppo | Rimozione del raggruppamento delle zone Jacquard.
Rubrica Jacquard
Campo di elencazione Dorso | Selezionare modulo per il dorso Jacquard. La preimpostazione proviene dalle impostazioni standard.
Casella di controllo Intero disegno | 1) La casella di controllo è attiva (e non disponibile): Il nome della rubrica è Jacquard (intero disegno). La selezione nel campo di elencazione Dorso viene applicata per tutte le zone Jacquard. 2) La casella di controllo è disattivata (e disponibile): Il nome della rubrica è Jacquard (zona selezionata). Accanto alla casella di controllo viene visualizzato il numero di colori della zona Jacquard selezionata. La selezione nel campo di elencazione Dorso viene applicata la zona Jacquard selezionata. Avvertenza: La casella di controllo può essere disattivata solo selezionando una zona nella visualizzazione dell'immagine o nella tabella Zone Jacquard. A selezione operata, la casella di controllo può essere riattivata cliccandola; in tal caso la selezione viene annullata.
Campo di opzione Numero di colori per rango | Per ogni zona Jacquard stabilire un dorso con numero di colori minimo.
Campo di opzione Numero di colori per zona | Per tutte le zone Jacquard di una zona raggruppata stabilire un dorso con lo stesso numero di colori. Il valore risulta dal rango di immagine con il numero massimo di colori di questa zona raggruppata.
Campo di opzione Numero di colori continuo | Per tutte le zone Jacquard stabilire un dorso con lo stesso numero di colori. Il valore risulta dal rango di immagine con il numero massimo di colori.
Rubrica Zoom
Campo di opzione Grandezza originale | Ripristinare le impostazioni della grandezza sulla grandezza originale.
Campo di opzione Adattamento | Adattare l'immagine alle dimensioni della finestra.
Campi di opzione con rapporto tra le dimensioni | Ingrandire o ridurre il motivo del fattore immesso.

Altre informazioni

  • Importare immagini

  • Scambio colore del dorso


Livello 2 (struttura/intarsio/Jacquard):

 Livello 3:&nbsp;posizionamento moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Livello 2 (struttura/intarsio/Jacquard):

Nel Livello 2: struttura/intarsio/Jacquard dell'importazione immagini si eseguono le seguenti impostazioni:

Element | Significato
Campo di visualizzazione | Visualizzare l'immagine attuale. Suggerimento: Cliccare direttamente sul colore nell'immagine. La selezione viene ampliata con ogni colore cliccato. La selezione viene annullata se si clicca su una zona vuota della tabella Colori di destinazione.
Campo di visualizzazione Colori di destinazione | Visualizzazione del colore e del numero di colore dell'immagine. I colori di destinazione possono essere selezionati. A tale scopo leggere la descrizione riportata nel seguito. Suggerimento: Per selezionare colori di destinazione con il pulsante sinistro del mouse cliccare su un colore nella colonna Colori di destinazione. In combinazione con il tasto Ctrl o Shift si possono aggiungere o togliere altri colori per la selezione o selezionare interi gruppi.
Nome del modulo | Questo modulo viene riempito nel colore di destinazione. Nella colonna a sinistra accanto al nome viene riportato il numero della zona Jacquard. La preimpostazione del modulo proviene dalle impostazioni standard o vengono visualizzati i moduli salvati sull'immagine. Avvertenza: Con Drag & Drop si può tirare un modulo a piacere dalla barra dei moduli o dall'Explorer moduli nel campo di elencazione. Per moduli locali del disegno o moduli che si trovano nel gruppo di moduli Parti di disegno della barra dei moduli o nell'explorer moduli non è possibile l'operazione Drag & Drop. Viene visualizzato un messaggio di errore. Le zone a cui si assegna il disegno base Non e lacune di moduli assegnati compaiono trasparenti inserendo la parte di disegno.
Filato | Il colore di destinazione viene soprascritto nel disegno con questo colore del filato. Il colore del filato può essere modificato immettendo direttamente il valore dell'indice del colore o con la tavolozza visualizzata a destra.
Tavolozza | Tavolozza per diversi gruppi di colori (selezione con campo di elencazione) per modificare il colore del filato nella colonna Filato. Avvertenza: Nella colonna Colori di destinazione selezionare i colori e cliccare quindi con il tasto sinistro del mouse sul colore nella tavolozza. Le tavolozze sono identiche a quelle della barra dei simboli Colori del filato. Per ulteriori informazioni consultare anche il tema di aiuto sui gruppi di colori.
Pulsante Applica standard | Nelle colonne nome del modulo e filato vengono riportati i valori standard. Come modulo si usa il modulo del disegno base impostato nella finestra di dialogo Impostazioni standard; il colore del filato è identico al colore di destinazione.
Rubrica Moduli
 | Assegnare moduli a colori di destinazione selezionati.
Pulsante Campione Base | La finestra di dialogo Disegno base si apre. Un modulo selezionato qui viene assegnato ai colori di destinazione selezionati alla chiusura del dialogo.
Pulsante Explorer moduli | L'Explorer moduli viene aperto. Eventualmente la finestra non è visibile perché si trova sotto la finestra attiva. Spostare la finestra a lato per vedere l'Explorer moduli.
Rubrica Jacquard
 | Assegnare colori di destinazione selezionati a dorso Jacquard.
Pulsante Jacquard | Ai colori di destinazione selezionati viene assegnato il dorso impostato nel campo di elencazione e raggruppato a formare una zona Jacquard. Il Jacquard viene generato nel disegno su tutta la larghezza. Attenzione al fatto che nella creazione del disegno la zona Jacquard viene ampliata dei colori situati tra i colori Jacquard definiti dall'operatore.
Campo di elencazioneDorso | Selezione dei moduli per il lato posteriore Jacquard La preimpostazione proviene dalle impostazioni standard.
Rubrica Zoom
Campo di opzione Grandezza originale | Ripristinare le impostazioni della grandezza sulla grandezza originale.
Campo di opzione Adattamento | Adattare l'immagine alle dimensioni della finestra.
Campi di opzione con rapporto tra le dimensioni | Ingrandire o ridurre il motivo del fattore immesso.

Altre informazioni

  • Importare immagini


Livello 3: posizionamento moduli

 Dialoghi (importazione immagini) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Livello 3: posizionamento moduli

Nel Livello 3: posizionamento moduli dell'importazione immagini si eseguono le seguenti impostazioni:

Element | Significato
Campo di visualizzazione | Visualizzare l'immagine attuale. Suggerimento: Cliccare direttamente sul colore nell'immagine. La selezione viene ampliata con ogni colore cliccato. La selezione viene annullata se si clicca su una zona vuota della tabella Colori di destinazione.
Campo di visualizzazione Colori di destinazione | Visualizzazione del colore e del numero di colore dell'immagine. I colori di destinazione possono essere selezionati. A tale scopo leggere la descrizione riportata nel seguito. Suggerimento: Per selezionare colori di destinazione con il pulsante sinistro del mouse cliccare su un colore nella colonna Colori di destinazione. In combinazione con il tasto Ctrl o Shift si possono aggiungere o togliere altri colori per la selezione o selezionare interi gruppi.
Nome del modulo | Questo modulo viene riempito nel colore di destinazione. La preimpostazione del modulo proviene dalle impostazioni standard o vengono visualizzati i moduli salvati sull'immagine.
Rubrica Reticolo
Casella di controllo | Stabilire il punto iniziale dell'azione di riempimento. È disponibile solo per moduli più grandi di una maglia. A casella di controllo attivata: Riempire il modulo in un reticolo immaginario con la superficie colorata. Il punto iniziale del reticolo è il punto colorato in basso a sinistra. A casella di controllo disattivata: Stabilire il punto iniziale dell'azione di riempimento sull'angolo in basso a sinistra della superficie colorata.
Rubrica Bordo
 | Stabilire il tipo dell'azione di riempimento. Il tipo attivo per il rispettivo colore di destinazione viene visualizzato mediante un bottone premuto. Usando il reticolo (casella di controllo nella rubrica Reticolo attiva), i bottoni sono disponibili. Avvertenza: Le azioni di riempimento Bordo libero, Bordo esatto e Bordo coperto si trovano anche nella barra dei simboli Colori del modulo, con cui si può controllare il riempimento di una zona di disegno selezionata con un modulo nella zona di bordo della selezione.
(Bordo libero) | Non riempire il modulo fin oltre il bordo colorato. Le superfici vuote vengono riempite con il modulo del disegno base delle impostazioni standard.
(Bordo esatto) | Riempire il modulo fino al bordo colorato e, se necessario, tagliarlo. Le azioni di trasporto non vengono tagliate se l'ago che consegna si trova nella superficie colorata.
(Bordo coperto) | Riempire il modulo fin oltre il bordo colorato.
Pulsante Applica standard | Riportare le impostazioni standard per moduli più grandi di una maglia, per il reticolo ed il bordo.
Pulsante Ricalcola le posizioni del modulo | Riempire i moduli temporaneamente nel colore tenendo conto delle impostazioni di riempimento. Il risultato previsto viene visualizzato nella visualizzazione dell'immagine. Il modulo riempito si riconosce dal colore di destinazione e dalle linee del reticolo. Le zone non riempite del colore di destinazione vengono visualizzate in grigio. Laddove il modulo soprascrive il bordo colorato cambia il colore delle linee del reticolo.
Rubrica Origine reticolo
Campo di opzione Diversa a seconda del colore | Selezionare un'origine diversa del reticolo per ogni colore.
Campo di opzione Uguale per tutti i colori | Selezionare la stessa origine del reticolo per tutti i colori.
Rubrica Zoom
Campo di opzione Grandezza originale | Ripristinare le impostazioni della grandezza sulla grandezza originale.
Campo di opzione Adattamento | Adattare l'immagine alle dimensioni della finestra.
Campi di opzione con Rapporto tra le dimensioni | Ingrandire o ridurre il motivo del fattore immesso.

Altre informazioni

  • Importare immagini


Dialoghi (importazione immagini)

 Livello 3:&nbsp;posizionamento moduli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dialoghi (importazione immagini)

L'importazione immagini contiene i seguenti dialoghi:

  • Impostazioni standard
  • Campione Base
  • Modifica del colore


Impostazioni standard

 Dialoghi (importazione immagini) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazioni standard

In questa finestra di dialogo sono presenti le impostazioni standard per l'importazione di immagini. Le modifiche delle impostazioni diventano attive al richiamo dell'immagine successiva.

Avvertimento

Per le immagini salvate in Livello 1: selezione dei colori le impostazioni standard non vengono usate per il caricamento; vengono usate quelle memorizzate sull'immagine.

Il dialogo si apre dai dialoghi Importazione immagine/Livello 1: selezione dei colori con il pulsante Impostazioni.

Element | Significato
Rubrica Disegno
Campo di opzione Puro Jacquard | Determinare il motivo come disegno Jacquard.
Campo di opzione Struttura/intarsio/Jacquard | Determinare il motivo come struttura o intarsio.
Campo di opzione Forma | Determinare il motivo come forma. Avvertenza: Il campo di opzioni non è presente per una parte di disegno.
Rubrica colori di destinazione
Campo di immissione | Ridurre l'immagine al numero di colori di destinazione. L'intervallo di valori è compreso tra 2 e 16. Avvertenza: Con campo di opzioni Forma attivo, il campo di immissione non è disponibile e si imposta il valore 2.
Rubrica Jacquard
Campo di elencazione Dorso | Selezionare modulo per il dorso Jacquard. Nel campo di elencazione vengono offerti i moduli presenti nella directory Stoll / Generatori Jacquard dell'explorer moduli. Avvertenza: Se il campo di opzioni Forma è attivo, il campo di elencazione non è disponibile.
Rubrica Struttura/intarsio | Questa rubrica è attiva se si seleziona il campo di opzioni struttura/intarsio/Jacquard.
Rubrica Posizionamento modulo
Casella di controllo Reticolo | Stabilire il punto iniziale dell'azione di riempimento. Può essere selezionata solo per moduli più grandi di una maglia.
Con reticolo | Riempire moduli in un reticolo immaginario con la superficie colorata. Il punto iniziale del reticolo è il punto colorato in basso a sinistra.
Senza reticolo | Il punto iniziale dell'azione di riempimento è l'angolo in basso a sinistra della superficie colorata
Rubrica Riempire le superfici | Definizione modulo di riempimento. I campi di opzione sono disponibili solo se la casella di controllo Reticolo è attiva.
Campo di opzione Bordo libero | Non soprascrivere il bordo della superficie colorata.
Campo di opzione Bordo esatto | Se necessario tagliare i moduli.
Campo di opzione Bordo coperto | Soprascrivere il bordo della superficie colorata.
Campo di elencazione Campione Base | Selezionare il modulo per il disegno base. Nel campo di elencazione vengono offerti i moduli presenti nella directory Stoll / Disegno base dell'explorer moduli. Avvertenza: I moduli container presenti nella directory non vengono offerti.

Avvertimento

Che cosa significa l'informazione A tutte le zone è assegnato Jacquard minimo?
Viene formato un Jacquard con numero di colori minimo, in cui il dorso è formato solo dai colori presenti di un rango di immagine. Ogni modifica dei colori di un rango di immagine produce quindi una nuova zona Jacquard.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Applicare le impostazioni. La finestra di dialogo viene chiusa.
Interruzione | Respingere le impostazioni e chiudere il dialogo.

Altre informazioni

  • Livello 1: selezione del colore


Campione Base

 Dialoghi (importazione immagini) Modifica del colore Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Campione Base

Il dialogo si richiama nel dialogo Livello 2: struttura/intarsio/Jacquard con il pulsanteDisegno di base.
In questo dialogo sono definiti colori di destinazione a cui con questo dialogo si assegna un modulo di disegno di base.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di visualizzazione Modulo | I moduli del gruppo di moduli Stoll/Disegno base dell'explorer moduli vengono visualizzati. Un modulo di disegno di base viene selezionato il pulsante sinistro del mouse

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Un modulo selezionato viene assegnato ai colori di destinazione selezionati nel livello 2. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo.


Modifica del colore

 Dialoghi (importazione immagini) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifica del colore

Con questa finestra di dialogo si può sostituire un colore che lavora solo sul dorso della zona Jacquard con un altro colore.
Il dialogo si richiama nel dialogo Livello 2: Jacquardcon il pulsante ?.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione dei colori | Visualizzazione dei colori da sostituire e con i colori a disposizione per la sostituzione. Il colore da sostituire è selezionato. Un altro colore si seleziona cliccando con il tasto sinistro del mouse.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Sostituire il colore. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza sostituire il colore.

Altre informazioni

  • Livello 2: Jacquard (dialogo)

  • Scambio colore del dorso


Funzione tassello

 M1 - il lavoro con disegni senza forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzione tassello

La funzione tassello è un attrezzo per la generazione automatica delle zone di lavoro (segmenti a tassello) di un tassello per una zona di ranghi selezionata del disegno. La funzione si compone di più funzioni singole applicate l'una di seguito all'altra in una successione fissa.

Destinazione

Avvio della funzione tassello:

Condizione
  • La visualizzazione tecnica del disegno è attiva.
  • Il disegno viene visualizzato nella rappresentazione a tassello [image] .

  1. Operare una selezione di tutti i ranghi da rendere a tassello.
  2. Selezionare la funzione di definizione del tassello nel menu Elabora/Tassello.
Risultato

Le zone selezionate vengono consegnate alla funzione tassello. La funzione tassello ora attiva viene visualizzata aprendo la finestra di anteprima tassello.


Editore sequenza

 M1 - il lavoro con disegni senza forma Editore elenchi sequenza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore sequenza

Con l'Editore sequenza si possono creare nuovi file sequenza (seq) o modificare quelli già presenti. I nomi indicati devono corrispondere ai nomi dei programmi di lavorazione. L'editore sequenza si apre con l'omonima funzione del menu Extras.
La finestra di dialogo è composta dai seguenti elementi:

Element | Significato
Campo di immissione Nome sequenza | Immettere il nome della sequenza. Esso deve essere contenuto nel nome del programma di lavorazione (esempio: nome della sequenza = David, nome del programma di lavorazione = David-Vt). Avvertenza: L'immissione di un nome per la sequenza non è assolutamente necessario, tuttavia facilita la modifica della sequenza sulla macchina. Vengono visualizzati solo i programmi di lavorazione che contengono il nome della sequenza. Consiglio: Dopo il nome della sequenza immettere, ad esempio, un trattino (-) che lo delimiti dal resto del nome e che lo renda quindi leggibile più facilmente.
Casella di controllo Parte variabile (RS 12) | Lavorare una sequenza in diverse grandezze di confezione. Avvertenza: Il valore per la grandezza deve essere contenuto nel nome del file del programma di lavorazione (esempio: CMS330TC.David-38-Vt.sin).
Campo di immissione Commento | Immissione della riga del commento sequenza con cui inizia la definizione della sequenza. Avvertenza: I commenti vengono contrassegnati nella sequenza da un contrassegno di commento.
N° | Visualizzare la numerazione progressiva delle righe.
Campo di immissione Nome elemento sequenza | Immettere il nome dell'elemento sequenza (esempio: Vt). Avvertenza: Un elemento di sequenza può contenere le parti di programma Sintral (CMS330TC.David-Vt.sin), Jacquard (CMS330TC.David-Vt.jac) e Setup (CMS330TC.David-Vt.set). L'indicazione del tipo di macchina nel Jacquard non è assolutamente necessaria.
Casella di controllo Sin, Jac, Set | Attivazioni delle parti di programma presenti nel relativo elemento di sequenza.
Rubrica Fattore | Immettere il fattore di ripetizione dell'elemento di sequenza (numero di pezzi). Avvertenza: Sono possibili fattori indiretti di ripetizione come commutatori di rapporto (RS1 - RS19) o contatori (#1 - #99). Si può immettere anche un fattore di ripetizione diretto. A tale scopo, nel campo di elencazione occorre selezionare la voce Diretto e specificare un fattore nel campo di immissione adiacente. Sono possibili numeri compresi tra 1 e 9999.
Contrassegno | Immettere la riga a partire dalla quale il Jacquard presente nella memoria MC viene cancellato. Avvertenza: Normalmente va cancellato l'intero programma Jacquard, per cui il valore predefinito è 1. Attenzione: Se si immette un numero diverso da 1, il programma Jacquard successivo deve iniziare da questo numero, altrimenti vi sono numeri di riga doppi e ciò causa un errore.
Campo di immissione Successione delle istruzioni | Indicazione di commutatori di rapporto e contatori o di altre istruzioni.
Campo di immissione Commento | Immissione di commenti assegnati ad un elemento di sequenza.

Possono essere visualizzati max. 32 programmi.

Avvertimento

Se per la sequenza si impiega un file Setup, quest'ultimo deve essere al primo posto da solo. Ciò consente di caricarlo solo una volta e di saltarlo alle elaborazioni successive della sequenza.
Se il file Setup non si trova al primo posto, esso viene caricato in ogni elaborazione della sequenza.
Il file setup può essere caricato solo a macchina ferma. Il carro attende sul punto di inversione il caricamento del file setup. Ciò si verifica anche se vengono impiegati più file setup.

Con il commutatore di rapporto RS 12 si possono lavorare in successione diverse grandezze di un telo con la stessa sequenza.
A tale scopo nel nome dei file dei programmi di lavorazione occorre indicare la grandezza dopo il nome della sequenza.
Esempio: DAVID-38-VT, David-38-RT, DAVID-38-ARM
Ora deve essere creato un file sequenza per il quale la casella di controllo Parte variabile (RS 12) è attivata. Quindi sulla macchina viene creato un elenco sequenza con questo file sequenza, per il quale è diverso solo RS 12.
Esempio di un elenco sequenza:

Nome sequenza | Var. Parte (RS12)
DAVIDE- | 42
DAVIDE- | 40
DAVIDE- | 38

Suggerimento

Dettagli sull'elenco sequenza sono nel manuale della macchina.

Altre informazioni

  • Editore elenchi sequenza


Editore elenchi sequenza

 M1 - il lavoro con disegni senza forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore elenchi sequenza

Con l'editore elenchi sequenza si possono compilare file di elenchi sequenza (*.sel) e modificare elenchi sequenza già presenti. L'editore degli elenchi sequenza viene richiamato nel menu Extras / Editore elenchi sequenza....
La finestra di dialogo è composta dai seguenti elementi:

Element | Significato
N° | Numerazione progressiva delle righe
Campo di immissione Nome sequenza | Immissione del nome della sequenza
Campo di immissione Parte variabile (RS 12) | Lavorare una sequenza in diverse grandezze di confezione. Avvertenza: Il valore per la grandezza deve essere contenuto nel nome del file del programma di lavorazione (esempio: CMS330TC.David-38-Vt.sin).
Campo di immissione Numero (ST) | Fattore di ripetizione delle sequenze (numero di pezzi)


Order

 Editore elenchi sequenza M1 - il lavoro con disegni senza forma Modifiche delle designazioni di macchina per la realizzazione del disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Order

Il programma Order è un editore di testo indipendente dalla stazione per l'elaborazione di disegni M1 con cui si può visualizzare, modificare e salvare come file Order (*.ord) un file ordine in forma di tabella. Il programma Order viene aperto con la funzione Menu degli ordini del menu Extras.

Un menu degli ordini è composto da una tabella con massimo 32 righe e 32 ordini.

Le colonne della tabella hanno il seguente significato:

Colonna | Significato
1 | Nome dell'ordine di lavoro Avvertenza: La voce nell'intestazione può essere modificata a piacere.
ST1 e ST2 | Valori per i contapezzi ST1 e ST2 Avvertenza: Il valore di ST2 non deve essere maggiore del valore di ST1. I due valori devono essere numeri interi compresi tra 0 e 9999 ed essere settati insieme.
da - 4 a 12 | Valori per commutatori di rapporto a libera scelta da RS1 a RS19 o contatore da #1 a #99 Avvertenza: I commutatori di rapporto o i contatori possono essere selezionati nell'intestazione. I valori devono essere numeri interi compresi tra 0 e 9999.
13 | Tempo di lavoro, ora di inizio ed ora di fine Avvertenza: i parametri tempo di lavoro, ora di inizio ed ora di fine vengono rilevati automaticamente durante la lavorazione sulla macchina e possono essere visualizzati qui. La voce nell'intestazione può essere modificata a piacere.

Avvertimento

Nel salvataggio del file, i caratteri speciali del nome del file vengono convertiti automaticamente.


Modifiche delle designazioni di macchina per la realizzazione del disegno

 M1 - il lavoro con disegni senza forma Macchine con fronture supplementari Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifiche delle designazioni di macchina per la realizzazione del disegno

Per la realizzazione del disegno si usa la designazione di macchina di Sintral e Setup ed anche nella riga del commento 1 in Sintral e nel file mdv di M1.
Finora sono state usate designazioni di macchina diverse per macchine con fronture di larghezza diversa (in CMS330TC-KW e CMS340TC-KW).
A partire dalla versione V 2.1 (M1) e dalla versione V7.10 (SIRIX) si introduce una designazione univoca relativamente alla larghezza della frontura.
Il suffisso -KW scompare nelle designazioni di macchina per la realizzazione di disegni con macchine knit and wear® e multi gauge®. I tipi di macchina CMS340TC e CMS340TC-L, CMS330TC e CMS330TC-L e CMS320TC ricevono su M1 e SIRIX ognuna anche le .2 finezze nella selezione della finezza.
Le designazioni di macchina CMS340TC-KW e CMS330TC-KW usate finora per la realizzazione del disegno restano per motivi di compatibilità e possono essere usate nel modo solito.

Suggerimento

Per nuovi disegni non usare i tipi CMS340TC-KW e CMS330TC-KW.

La seguente tabella fornisce una panoramica dell'uso passato e nuovo di designazioni di macchina nella realizzazione di disegni.

Classe | Nome di marketing (prospetto) | Denominazione precedente della macchina per la realizzazione di disegni | Nuova denominazione della macchina per la realizzazione di disegni | Larghezza della frontura (pollici)
513 | CMS 340.6 | CMS340:6 | Resta | 50"
522 | CMS 340.6L | CMS340:6L | Resta | 72"
522 | CMS 340 knit and wear | CMS340:6KW | Resta | 72"
539 | CMS 340 TC-L | CMS340TC- L | CMS340TC- L | 72"
539 | CMS 340 TC knit and wear | CMS340TC-KW
533 | CMS 340 TC | CMS340TC | CMS340TC | 50"
533 | CMS 340 TC multi gauge | CMS340TC-KW
543 | CMS 330 TC-L | CMS330TC-L | CMS330TC-L | 72"
543 | CMS 330 TC knit and wear | CMS330TC-KW
532 | CMS 330 TC | CMS330TC | CMS330TC | 50"
532 | CMS 330 TC multi gauge | CMS330TC-KW
531 | CMS 320 TC | CMS320TC | CMS320TC | 50"
531 | CMS 320 TC multi gauge | CMS320TC-KW


Macchine con fronture supplementari

 Modifiche delle designazioni di macchina per la realizzazione del disegno M1 - il lavoro con disegni senza forma Intestazione della funzione Sintral Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Macchine con fronture supplementari

Vengono supportate le seguenti macchine con fronture supplementari:

  • TC4
  • TC-R
  • TC-T

Gli spostamenti con frontura supplementare devono essere convertiti se si cambia macchina. Nella conversione di un disegno da o a TC-R si devono anche riorganizzare le operazioni di trasporto.

Argomenti

  • Vista tecnica per TC4 e TC-R
  • Modificare la macchina da TC4 o TC-T a TC-R
  • Modificare la macchina da TC-R a TC4 o TC-T


Vista tecnica per TC4 e TC-R

 Macchine con fronture supplementari Modificare la macchina da TC4 o TC-T a TC-R Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vista tecnica per TC4 e TC-R

Ognuna delle figure illustra una parte della vista tecnica dello stesso disegno (operazioni di trasporto, ad esempio scollatura a V) dopo l'elaborazione tecnica.

Per la prima elaborazione tecnica è stata scelta la macchina CMS330TC4 e per la seconda la macchina CMS330TC-R. Nella vista tecnica compaiono le fronture supplementari. Nelle colonne di comando sono visualizzati il rango di tecnica e di disegno, la corsa, la caduta e lo spostamento.

Vista tecnica dopo l'elaborazione tecnica per la macchina CMS330TC4

Vista tecnica dopo l'elaborazione tecnica per la macchina CMS330TC-R

Sulla macchina TC-R si eseguono spostamenti discordi in una corsa.
Nella vista tecnica per la macchina TC-R vengono rappresentati spostamenti discordi tuttavia in due ranghi successivi. Per i due ranghi i valori per la corsa e la caduta sono identici. Le colonne di comando sono rappresentate senza linea di separazione.

Sulla macchina TC4 sono necessarie quattro corse per le stesse operazioni di trasporto. Per questi ranghi i valori per la corsa e la caduta sono diversi.

Mediante conversione/trasporto alla modifica della macchina, la successione dei ranghi di tecnica è diversa per TC-R e TC4.

Altre informazioni

  • Modificare la macchina da TC4 o TC-T a TC-R

  • Modificare la macchina da TC-R a TC4 o TC-T


Modificare la macchina da TC4 o TC-T a TC-R

 Vista tecnica per TC4 e TC-R Macchine con fronture supplementari Modificare la macchina da TC-R a TC4 o TC-T Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modificare la macchina da TC4 o TC-T a TC-R

Un disegno creato per la macchina TC4 o TC-T può essere lavorato anche con la macchina TC-R. Allo scopo occorre convertire il disegno per la macchina TC-R.

Destinazione

Convertire un disegno creato per la macchina TC4 o TC-R sulla macchina TC-R:

Condizione

Le viste tecnica e del telo del disegno creato sono attive.

  1. Fare clic sulla funzione Carica disegno prima di elaborazione tecnica nel menu Tecnica di lavoro.
    -> L'elaborazione tecnica del disegno viene rimossa.
  2. Con la funzione Modifica macchina/finezza... del menu Tecnica di lavoro selezionare la macchina TC-R nel campo di visualizzazione.
  3. Confermare con il bottone OK.
    -> Si apre un dialogo con l'avvertenza che gli spostamenti devono essere corretti.
  4. Confermare con il bottone OK.
    -> Il disegno viene convertito per la macchina TC-R e gli spostamenti corretti.
    5. Risultato

    Nella vista tecnica viene rappresentato il disegno convertito.

Interrompendo il dialogo con il bottone Annulla, la macchina non cambia ed il disegno non viene convertito. Per avviare la conversione occorre riselezionare la macchina con la funzione Modifica macchina/finezza....

Altre informazioni

  • Modificare la macchina da TC-R a TC4 o TC-T


Modificare la macchina da TC-R a TC4 o TC-T

 Modificare la macchina da TC4 o TC-T a TC-R Macchine con fronture supplementari Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modificare la macchina da TC-R a TC4 o TC-T

Un disegno creato per la macchina TC-R può essere lavorato anche con la macchina TC4 o TC-T. Allo scopo occorre convertire il disegno TC-R.

Destinazione

Convertire un disegno creato per la macchina TC-R sulla macchina TC4 o TC-T:

Condizione

Le viste tecnica e del telo del disegno creato per la macchina TC-R sono attive.

  1. Fare clic sulla funzione Carica disegno prima di elaborazione tecnica nel menu Tecnica di lavoro.
    -> L'elaborazione tecnica del disegno viene rimossa.
  2. Con la funzione Modifica macchina/finezza... del menu Tecnica di lavoro selezionare la macchina TC4 o TC-T nel campo di visualizzazione.
  3. Confermare con il bottone OK.
    -> Si apre un dialogo con l'avvertenza che gli spostamenti devono essere corretti.
  4. Attivare la casella di controllo Riorganizza trasporto frontura supplementare e confermare con OK.
    -> Il trasporto sulle fronture supplementari viene riorganizzato ed il disegno convertito.
    - oppure -
    Confermare con il bottone OK e quindi cliccare nel menu Modifica/Riorganizza trasporto frontura supplementare.
    -> Il disegno viene convertito ed il trasporto sulle fronture supplementari riorganizzato.
Risultato

Nella vista tecnica viene rappresentato il disegno convertito.

Interrompendo il dialogo con il bottone Annulla, la macchina non cambia ed il disegno non viene convertito. Per avviare la conversione occorre riselezionare la macchina con la funzione Modifica macchina/finezza....

Altre informazioni

  • Modifica della macchina da TC4 a TC-R

  • Riorganizzare il trasporto su frontura supplementare


Intestazione della funzione Sintral

 Macchine con fronture supplementari M1 - il lavoro con disegni senza forma Tabella del filato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Intestazione della funzione Sintral

Dalla funzione Sintral si leggono automaticamente i dati per guidafilo, gradazione, tirapezza e velocità del carro per il disegno. A tale scopo è necessario che nelle righe di commento inizianti per CC si trovino comandi. Queste righe si trovano nell'intestazione (header) della funzione Sintral.
Per la definizione di guidafilo usare la seguente forma:

Voce nell'intestazione

Esempio

Significato

YG:n=/n=
(n = da 1 a 8)

CC YG:1=
CC YG:/2=
CC YG:3=/4=

Assegnazione diretta dei guidafilo. Guidafilo con posizione sinistra / posizione destra sulla barra n. Nell'Assegnazione dei campi del filato si registra il filato numero 256 nella finestra di visualizzazione. Questo numero di filato non può essere usato nel disegno.

YG:=A/=B

CC YG:=A
CC YG:/=B
CC YG:=C/=D

Assegnazione indiretta dei guidafilo tramite il tipo di filato. Tipo di filato A con posizione sinistra e tipo di filato B con posizione destra. Nell'Assegnazione dei campi del filato si registra il filato numero 256 nella finestra di visualizzazione.
Avvertenza: È possibile la combinazione di assegnazione diretta ed indiretta. Esempio:
CC YG:1==C/=D (guidafilo 1, C e D)
ma CC YG:1=C/=D (guidafilo 1 e D)

YG:=A(m)/=B(m)
(m = M1 numero filato)

CC YG:=A(207)/=B(209)
CC YG:4=A(23)

Assegnazione indiretta dei guidafilo tramite il tipo di filato e M1 numero filato. Nell'Assegnazione dei campi del filato si applicano, ad esempio, guidafilo con numero filato 207 (filo di separazione) sinistra e guidafilo con numero filato 209 (filo elastico) destra.

[N] o [I]

CC YG:1=[N]
CC YG:/=B[I]
CC YG:/4=A(23)[I]

Tipo di guidafilo normale o intarsio. L'indicazione è opzionale. Senza tipo di guidafilo, l'assegnazione viene eseguita dall'elaborazione tecnica.

Per gradazione, tirapezza e velocità del carro usare la seguente forma:

Voce nell'intestazione | Esempio | Significato
NPn=x (n = da 1 a 100) | CC NP34=9.20mm CC NP35=9.20MM CC NP36=12.5 | Assegnazione indiretta della gradazione tramite indice NP (n) con valore NP (x) o valore mm (x).
WMFn (n = da 1 a 8) | CC WMF5 | Assegnazione indiretta dei valori del tirapezza tramite indice WMF (n). Avvertenza: I valori del tirapezza per WMF devono essere definiti nella tabella del tirapezza.
MSECn=x (n = da 0 a 9) | CC MSEC8=1.1 | Assegnazione indiretta della velocità del carro tramite indice MSEC (n) con valore (x) in m/s.

Avvertimento

L'uso di spazi è possibile. Essi vengono trascurati alla lettura.


Tabella del filato

 Intestazione della funzione Sintral M1 - il lavoro con disegni senza forma Uso di RS e contatori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabella del filato

Corrispondenza tra finezza della macchina e titolo del filato:

Finezza | Numero finale [Nm] | Lavorazione binata [Nm]
2 | 1,2 - 1,4 | 6 x 16/2
2.5 | 1,3 - 1,6 | 6 x 18/2
3 | 1 - 2 | 5 x 18/2
3.5 | 1,4 - 2,5 | 6 x 24/2
4 | 1,4 - 3 | 5 x 24/2 6 x 34/2
5 | 3 - 4,5 | 4 x 24/2 4 x 34/2
7 | 4,5 - 7 | 2 x 22/2 2 x 28/2
8 | 6 - 8 | 2 x 24/2 2 x 34/2
10 | 8 - 12 | 2 x 36/2 1 x 24/2
12 | 10 - 18 | 1 x 24/2 2 x 44/2
14 | 14 - 20 | 1 x 28/2 2 x 40/1
16 | 20 - 30 | 1 x 48/2 1 x 54/2 1 x 60/2
18 | 20 - 40 | 1 x 54/2 1 x 60/2 1 x 80/2
20 | 20 - 40 | 1 x 80/2
2,5.2 (tutti gli aghi) | 3 - 4,5 | 3 x 28/2 2 x 14/2
2,5.2 (ogni 2 aghi) | 1,3 - 2 | 3 x 14/2 4 x 14/2
3,5.2 (tutti gli aghi) | 4,5 - 7 | 2 x 28/2 3 x 28/2
3,5.2 (ogni 2 aghi) | 1,5 - 2,5 | 3 x 14/2 7 x 28/2
5.2 (tutti gli aghi) | 8 - 12 | 1 x 20/2 2 x 28/2
5.2 (ogni 2 aghi) | 3 - 4,5 | 3 x 28/2 4 x 28/2
6.2 (tutti gli aghi) | 10 - 16 | 2 x 44/2 1 x 28/2
6.2 (ogni 2 aghi) | 4,5 - 7 | 2 x 28/2 3 x 28/2
7.2 (tutti gli aghi) | 14 - 20 | 1 x 28/2 1 x 30/2
7.2 (ogni 2 aghi) | 6 - 8 | 2 x 28/2 2 x 30/2
8.2 (tutti gli aghi) | 15 - 25 | 1 x 50/2 2 x 60/2
8.2 (ogni 2 aghi) | 10 - 12 | 2 x 50/2 3 x 60/2
9.2 (tutti gli aghi) | 20 - 30 | 1 x 40/2 1 x 60/2
9.2 (ogni 2 aghi) | 10 - 16 | 2 x 40/2 2 x 44/2 2 x 60/2 3 x 60/2

I valori riportati hanno funzione indicativa, Si deve tener conto anche delle caratteristiche e del peso specifico del filato. Al posto di un filato semplice raccomandiamo filato ritorto. Per macchine di dimensioni maggiori è opportuno utilizzare più filati ritorti.
Avvertenze sulla tecnica di lavorazione:

Finezza | Funzione
2,5.2 e 3,5.2 (knit and wear) | Se si usa un filato estremo (non elastico e/o molto spesso), è opportuno non eseguire una lavorazione troppo lenta (nel campo superiore NP), in quanto si corre il rischio di un'usura eccessiva sulle camme e sulla frontura.
9.2 | Per lavorazione fissa vanno utilizzate camme speciali (codice 213 303, 213 304 e 210 285). Esse sono forniti in dotazione insieme alla macchina.


Uso di RS e contatori

 Tabella del filato M1 - il lavoro con disegni senza forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Uso di RS e contatori

Per disegni base e Fully Fashion, RS e contatori hanno il seguente utilizzo:

RS/contatori | Utilizzo disegni base e Fully Fashion
RS 1 | Rapporto cintura nei moduli di inizio FF : modificabile nel dialogo Rapporti
RS 16 | Interruttore di grandezza (standard) : modificabile tramite configurazione
RS 17 | Pettine on/off 0 = con pettine, 1 = senza pettine : modificabile nel dialogo Rapporti
RS 19 | Filo elastico nei moduli di inizio On/Off 0 = Off; 1 = On Standard -1 = rapporto commutabile Standard -3 = rango singolo commutabile per la pinzatura : modificabile nel dialogo Rapporti
Per lavorazione ad un telo:
#51 | Fully Fashion larghezza di inizio bordo sinistro della forma
#52 | Fully Fashion larghezza di inizio bordo destro della forma
#53 | Fully Fashion larghezza di inizio scollatura a V sinistra
#54 | Fully Fashion larghezza di inizio scollatura a V destra
#55 e #56 | Contatore ausiliario per correzione grandezza
Per lavorazione a due teli:
#55 | Fully Fashion telo sinistro Larghezza di inizio bordo sinistro della forma
#56 | Fully Fashion telo sinistro Larghezza di inizio bordo destro della forma
#57 | Fully Fashion telo sinistro Larghezza di inizio scollatura a V sinistra
#58 | Fully Fashion telo sinistro Larghezza di inizio scollatura a V destra
#59 | Fully Fashion telo destro Larghezza di inizio bordo sinistro della forma
#60 | Fully Fashion telo destro Larghezza di inizio bordo destro della forma
#61 | Fully Fashion telo destro Larghezza di inizio scollatura a V sinistra
#62 | Fully Fashion telo destro Larghezza di inizio scollatura a V destra
#63 e #64 | Contatore ausiliario per correzione grandezza
#70 - #73 | Contatore ausiliario per interruttore correzione grandezza : modificabile tramite configurazione
#98 | Contatore ausiliario se lo scaricamento dei ranghi di protezione è avvenuto
#99 | #99=1 contatore ausiliario per PRINT dopo S0Y

Per disegni k&w, RS e contatori hanno il seguente utilizzo:

RS/contatori | Utilizzo disegno k&w
RS 1 | Rapporto cintura nei moduli di inizio corpetto k&w : modificabile nel dialogo Rapporti
RS 2 | Rapporto cintura nei moduli di inizio manica k&w : modificabile nel dialogo Rapporti
RS11 | Ranghi di compensazione con gomma nella zona del corpetto
RS12 | Ranghi di compensazione con gomma nella zona della manica
#51 | k&w larghezza di inizio bordo sinistro della forma
#52 | k&w larghezza di inizio bordo destro della forma
#90 - #94 | Contatore ausiliario per il controllo delle diverse ripetizioni cintura in manica e corpetto
#99 | #99=1 contatore ausiliario per PRINT dopo S0Y

Altre informazioni

  • Rapporti

  • Configurazione/configurazione k&w


Fully Fashion - Il lavoro con teli calati

 M1 - il lavoro con disegni senza forma Aiuto online ed istruzioni di servizio del software STOLL M1 k&amp;w - il lavoro con knit and wear Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Fully Fashion - Il lavoro con teli calati

Per creare teli calati (Fully Fashion), Stoll fornisce una banca dati contenente diverse forme di base. Se la forma desiderata non è presente, con l'editore del taglio è possibile creare automaticamente una forma propria da un taglio o disegnarla manualmente nella vista della forma.

Per Fully Fashion vengono offerte le seguenti possibilità:

  • Creare un taglio (tipo di file shv o shp) nell'editore di taglio.
  • Creare una forma (tipo di file shr) in M1.
    Usare le relative funzioni nel menu Forma.
  • Creare una forma da un'immagine importata.
    A tale scopo leggere il capitolo Importazione di immagini.
  • Con lo ShapeSizer creare tagli Fully Fashion di diverse grandezze.
  • Creazione di un nuovo disegno o di una forma da un taglio; quest'ultimo viene trasformato automaticamente in una forma, la quale viene collegata al disegno di base.
    A tale scopo usare la funzione Nuovo del menu File e nel dialogo Nuovo disegno della rubrica Selezione selezionare il tipo di disegno [image] Fully Fashion.
  • Collegamento di un taglio o di una forma con un disegno già esistente; quest'ultimo viene trasformato automaticamente e può essere posizionata sul disegno.
    A tale scopo usare la funzione Apri e posiziona taglio (shv, shp, shr) nel menu Forma.
  • Creazione manuale successiva della forma per un disegno esistente senza forma.
    A tale scopo usare la funzione Crea forma nel menu Forma per generare una forma delle dimensioni del disegno ed elaborarla opportunamente.
  • Elaborare la forma.
    Allo scopo, nella visualizzazione della forma del disegno o nella finestra Editore delle forme usare la barra dei simboli Attrezzi della forma.

Argomenti

  • Creare manualmente una forma
  • Regolazione della larghezza con rapporti
  • Densità delle maglie per k&w
  • Toolkit DXF
  • Creare un disegno petinet senza ranghi vuoti.
  • Creare i disegno di spostamento a maglia unita con forma
  • Lavorazione nello spostamento per treccia 3x3
  • Lavorazione nello spostamento


Creare manualmente una forma

 Fully Fashion - Il lavoro con teli calati Regolazione della larghezza con rapporti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare manualmente una forma

Una forma è composta da bordi della forma ad ognuno dei quali sono assegnati diversi attributi della forma. Gli attributi della forma contengono informazioni come ad esempio funzioni (diminuzione, aumento, rimagliatura) ed assegnazioni di moduli.
Per poter creare manualmente una forma occorre dapprima creare i bordi della forma.

Destinazione

Creare manualmente una forma:

Condizione

È aperto un disegno senza forma.

  1. Richiamare la funzione Creare una forma nel menu Forma.
    -> La visualizzazione della forme [image] si apre con la forma. La forma è composta dal simbolo [image] (all'interno della forma) della barra dei simboli Strumenti della forma.
  2. Con il simbolo [image] (all'esterno della forma) della barra dei simboli Attrezzi della forma disegnare il contorno della forma nella visualizzazione della forma.
  3. Richiamare la funzione Attributi della forma nel menu Forma.
    -> La finestra di dialogo Attributi della forma si apre.
  4. Con il simbolo [image] nel dialogo Attributi della forma creare un bordo della forma.
    5. Avvertimento

    Ulteriori informazioni sulla creazione di bordi della forma sono riportate nella descrizione del dialogo Nuovo elemento della forma.

  5. Assegnare i necessari attributi della forma al nuovo bordo della forma nei registri del dialogo Attributi della forma .
    6. Avvertimento

    Allo scopo occorre selezionare il bordo della forma nella tabella dei bordi del dialogo.

  6. Con il bottone Applica applicare il bordo della forma nel dialogo Selezione dell'elemento della forma.
  7. Nel menu di contesto della visualizzazione della forma richiamare la funzione Selezione dell'elemento della forma.
    -> Si apre la finestra di dialogo Selezione dell'elemento della forma.
    8. Avvertimento

    A tale scopo, prima minimizzare il dialogo Attributi della forma.

  8. Selezionare il bordo della forma con si deve disegnare e cliccare il bottone Fine.
    -> La finestra di dialogo si chiude.
  9. Cliccare un simbolo della barra dei simboli Attrezzi della forma e disegnare con il simbolo.
    10. Avvertimento

    Ripetere i punti da 4 a 9 fino a disegnare tutta la forma.

Con la funzione Applica forma del menu Forma si collega la forma al disegno ed i moduli assegnati ai bordi della forma vengono applicati nel disegno.

Avvertimento

Per marcature procedere analogamente a questa descrizione per i bordi della forma.

Altre informazioni

  • Creare una forma


Regolazione della larghezza con rapporti

 Creare manualmente una forma Fully Fashion - Il lavoro con teli calati Densità delle maglie per k&amp;w Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Regolazione della larghezza con rapporti

Per creare diverse grandezze di confezione, mediante rapporti si definiscono parti regolabili come la parte di collegamento, di ripetizione e centrale.

Possibile successione delle parti

Solo parti ripetute

Parte collegata

Parte ripetuta parte centrale

Parte ripetuta

Parte collegata

Parte collegata

Parte ripetuta

Parti centrali diverse

Parte ripetuta

Parte collegata

Rappresentazione dei colori | Funzione | Possibilità di impiego
 | Parte collegata | Per il bordo sinistro e destro viene definita una parte collegata. Definendo le indicazioni Min/ Max si può stabilire la grandezza con cui usare le parti di collegamento.
 | Parte ripetuta | Per l'adattamento della larghezza si definisce una parte ripetuta a sinistra ed a destra. Con l'indicazione Standard si definisce il fattore di ripetizione.
 | Parte centrale | Per il centro del motivo si definisce una parte centrale per grandezza. Con le indicazioni Min/ Max si determina la grandezza e la parte centrale da usare. Min e Max hanno lo stesso valore. La parte centrale può essere variata alternativamente con interruttori di correzione della grandezza.

Destinazione

Definire rapporti per la regolazione della larghezza:

Avvertimento

Se per regolare la larghezza in macchine con inizio pettine si usano rapporti, nel dialogo Sostituzione inizi del menu Modifica selezionare l'opzione Sintral per l'impostazione Usa pettine.

  1. Selezionare colonne nella vista tecnica.
  2. Con Rapporto nel menu Tecnica di lavoro richiamare il dialogo Rapporti.
  3. Nel campo di elencazione selezionare Comportamento.
  4. Se nel campo di elencazione è selezionato Parte ripetuta, nel campo di immissione Standard immettere il fattore di ripetizione.
  5. Immettere Min e Max.
  6. Cliccare il bottone Applica.
  7. Con Visualizza rapporti aprire il dialogo Rapporti.
Risultato

I rapporti definiti compaiono nella tabella.

Avvertimento

Per impostare la regolazione della larghezza della parte centrale sulla macchina, nel registro Tecnica di lavoro del dialogo Configurazione attivare l'interruttore di regolazione della grandezza. L'interruttore di correzione grandezza ed i tre contatori ausiliari necessari possono essere scelti liberamente.
Il valore dell'interruttore di regolazione della grandezza regola la larghezza della parte centrale.
La zona tra parte di collegamento e parte centrale viene usata per la regolazione della grandezza.
L'interruttore di correzione larghezza usato viene azzerato nella lettura del programma di lavoro nella macchina.
Il valore max. dell'interruttore di regolazione grandezza la zona tra la parte di collegamento e la parte centrale.
Se la parte centrale deve essere di larghezza minore, con l'interruttore di correzione larghezza si possono indicare anche valori negativi.

Altre informazioni

  • Rapporti (finestra di dialogo)

  • Sostituzione inizi (finestra di dialogo)

  • Rapporti

  • Uso di RS e contatori


Densità delle maglie per k&w

 Regolazione della larghezza con rapporti Fully Fashion - Il lavoro con teli calati Editore di taglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Densità delle maglie per k&w

Usare le densità delle maglie suggerite nella tabella nell'editore di taglio per i tagli da cui si desidera creare disegni k&w.
I valori sono stati rilevati per un disegno base k&w dal modulo Maglia destra in funzione della gradazione e del materiale del filato.

Filato |  |  | Macchina CMS 3xx TC KW |  | Densità delle maglie su 100 mm
Materiale | Finezza | Numero | Finezza | Fittezza | Colonne | Ranghi
50 Wo 50 PC | Nm 2,2 | 1x | E 2,5.2 | 15,0 | 17 | 27
50 Wo 50 PC | Nm 2,2 | 1x | E 3,5.2 | 16,0 | 19 | 29
50 Wo 50 PAC | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 38
100 Co | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 43
50 Wo 50 PAC | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 37
100 Co | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 36
50 Wo 50 PAC | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 46
100 Co | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 51
50 Wo 50 PAC | Nm 28/2 | 3x | E 6.2 | 15,0 | 34 | 46
100 Co | Nm 28/2 | 3x | E 6.2 | 15,0 | 37 | 49
50 Wo 50 PAC | Nm 28/2 | 2x | E 7.2 | 13,5 | 38 | 50
100 Wo | Nm 60/2 | 1x | E 9.2 | 13,5 | 56 | 81


Editore di taglio

 Densità delle maglie per k&amp;w Fully Fashion - Il lavoro con teli calati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore di taglio

L'editore di taglio è un programma indipendente da M1 per creare tagli. In M1 l'editore di taglio viene richiamato con la funzione Editore di taglio (crea/modifica tagli) nel menu Forma o Forma k&w.
Nella directory //Stoll/M1/Form si trovano i tagli standard di M1.

I tagli standard contengono assegnazioni per gli attributi della forma assegnate automaticamente alla linea nella creazione del taglio.

Avvertimento

L'editore di taglio usa tagli standard diversi per Fully Fashion e knit and wear. Essi vengono selezionati per il taglio mediante il tipo di taglio (campo di elencazione Tipo della rubrica Tipi generali di taglio) e mediante l'elemento di taglio (campo di elencazione Tipo della rubrica Elementi).

Tipo di taglio | Elemento taglio base | Elemento Scollatura e Asola
Standard | DefaultForm.shp | DefaultForm.shp
k&w - corpetto davanti | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp
k&w - corpetto dietro | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp
k&w - manica | DefaultFormK&wSleeve.shp | DefaultFormK&wNeck.shp
k&w - collo | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp

Suggerimento

I tagli standard si trovano come file nascosti nella directory Stoll\M1\ConfigData. Nell'installazione del software M1, questi file vengono copiati nella directory ConfigDataBackup. Le modifiche non vanno quindi perse. I tagli standard propri possono essere riutilizzati ricopiandoli nella directory originaria. Tenere tuttavia presente che questa operazione soprascrive i file originali M1 installati.

Avvertimento

L'editore di taglio può essere aperto più volte.

Nelle seguenti rubriche si effettuano impostazioni:

  • Dati generali di taglio
  • Elementi
  • Area sopra le tabelle
Destinazione

I. Selezionare un elemento:

Con il tasto sinistro del mouse fare clic nella rubrica Elementi del grafico corrispondente.
Risultato

La finestra del grafico è attiva. Le funzioni del menu Tabelle ed i simboli per le linee e le marcature sono disponibili e le tabelle possono essere visualizzate e nascoste. Nella rubrica Elemento selezionato, la finestra del grafico viene rappresentata ingrandita nell'anteprima.

Avvertimento

All'apertura di un taglio si seleziona automaticamente il taglio base.

Destinazione

II. Selezionare più elementi:

Tenere premuto il tasto Ctrl e con il pulsante sinistro del mouse cliccare la finestra del grafico.
Risultato

La finestra del grafico viene visualizzata su sfondo blu. Le funzioni del menu Tabelle ed i simboli per le linee e le marcature non sono più disponibili. Nella rubrica Elemento selezionato, le finestre del grafico vengono rappresentate composte ed ingrandite.

Avvertimento

Per selezionare tutti gli elementi si può usare anche il pulsante Seleziona tutti gli elementi.

Destinazione

III. Copiare un elemento di taglio:

  1. Con il pulsante sinistro del mouse cliccare nella finestra del grafico dell'elemento di taglio e tenere premuto il pulsante fino alla visualizzazione della forma del cursore [image] .
  2. Con pulsante del mouse premuto spostare il puntatore del mouse su una posizione su cui viene visualizzata la forma del cursore [image] .
  3. Lasciare il pulsante del mouse.
Risultato

La copia dell'elemento di taglio viene aggiunta al taglio come nuovo elemento.
Per elementi di tipo taglio base e collo se nella destinazione è già presente un elemento con questo tipo viene visualizzata una domanda se l'elemento presente va sovrascritto o se si desidera aggiungere il nuovo elemento con un altro tipo. Aggiungendo l'elemento viene assegnato automaticamente il tipo Foro.

Avvertimento

Con Drag & Drop si possono copiare elementi da un taglio ad un altro taglio. A tale scopo occorre aprire un nuovo editore di taglio con l'altro taglio ed affiancare le finestre.

Suggerimento

Il dialogo può essere spostato. A tale scopo posizionare il cursore nel dialogo e tenere premuto il tasto centrale del mouse. Spostando il mouse si sposta anche il dialogo.

Argomenti

  • Barra del menu (editore di taglio)
  • Barre dei simboli (editore di taglio)
  • Dialoghi (editore di taglio)


Barra del menu (editore di taglio)

 Editore di taglio Barre dei simboli (editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra del menu (editore di taglio)

La barra del menu si trova sul bordo superiore dell'editore di taglio. Nei menu di questa barra sono contenute le funzioni del dell'editore di taglio.

Destinazione

Apertura di un menu:

Cliccare un menu nella barra del menu con il pulsante sinistro del mouse.
Risultato

Il menu si apre e le funzioni diventano visibili e possono essere selezionate.

Avvertimento

La funzione su cui si trova il puntatore del mouse riceve uno sfondo colorato. Cliccando di nuovo con il pulsante sinistro del mouse, la funzione viene attivata ed il menu si richiude.

Suggerimento

Se non si vuole richiamare nessuna funzione, per richiuderla cliccare di nuovo sul nome del menu o usare il tasto Esc della tastiera.

L'editore di taglio possiede i seguenti menu:

  • File
  • Visualizza
  • Immissione linee
  • Tabelle
  • Punto interrogativo (?)


File

 Barra del menu (editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

File

Il menu File dell'editore di taglio possiede le seguenti funzioni:

Funzione | Destinazione
Nuovo | Creare un nuovo taglio.
Apertura taglio .shv [mm] | Aprire taglio *.shv memorizzato.
Apertura taglio .shp [maglie] | Aprire taglio *.shp memorizzato.
Aprire taglio .dxf | Aprire taglio *.dxf memorizzato.
Apertura attributi standard /Stoll/Standard | Aprire il taglio standard DefaultForm.shp.
Apertura attributi standard /Stoll/Corpo k&w | Aprire il taglio standard DefaultFormK&wBody.shp.
Apertura attributi standard /Stoll/Manica k&w | Aprire il taglio standard DefaultFormK&wSleeve.shp.
Apertura attributi standard /Stoll/Scollatura k&w | Aprire il taglio standard DefaultFormK&wNeck.shp.
Apertura attributi standard /Propri/Standard | Aprire il taglio standard DefaultForm_User.shp.
Apertura attributi standard/Propri/Corpo k&w | Aprire il taglio standard DefaultFormK&wBody_User.shp.
Apertura attributi standard/Propri/Manica k&w | Aprire il taglio standard DefaultFormK&wSleeve_User.shp.
Apertura attributi standard/Propri/Scollatura k&w | Aprire il taglio standard DefaultFormK&wNeck_User.shp.
Conversione formato di immissione/maglie in livelli | Convertire maglie in livelli.
Conversione formato di immissione/livelli in maglie | Convertire livelli in maglie.
Salva | Salvare taglio.
Salva con nome | Salvare il taglio con un altro nome.
Trasforma e salva con nome | Salvare il taglio in un altro formato di immissione.
Toolkit DXF | Adattare il taglio in formato DXF per l'uso nell'editore di taglio.
Visualizzazione pagine | Visualizza una pagina contenente i dati dell'editore di taglio.
Stampa | Stampa i dati dell'editore di taglio.
Elenco degli ultimi file aperti | Aprire un taglio memorizzato mediante il nome del file.
Fine | Terminare il lavoro con l'editore di taglio.


Nuovo

 Apertura taglio .shv [mm]... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo

Con questa funzione viene offerto un documento vuoto con le seguenti impostazioni per un nuovo taglio:

  • Tipo: Standard
  • Data di creazione: data attuale
  • Formato di immissione: dopo il lancio del programma formato linee, altrimenti l'ultimo formato usato
  • Densità delle maglie: 30 su 100 mm o 4 pollici per la densità orizzontale e verticale
  • Elementi: Taglio base
  • Larghezza iniziale: 500 mm
Destinazione

Visualizzare un foglio vuoto per un nuovo taglio:

Richiamare la funzione Nuovo nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere i tasti Ctrl + N.
Risultato

Il taglio attualmente aperto si chiude e viene visualizzato un documento vuoto per un nuovo taglio.

Avvertimento

Al lancio dell'editore di taglio viene automaticamente visualizzato con un documento vuoto.


Apertura taglio .shv [mm]...

 Apertura taglio .shp [maglie]... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Apertura taglio .shv [mm]...

Destinazione

Aprire un taglio <nome>.shv presente:

Richiamare la funzione Apri taglio .shv [mm] nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Compare il dialogo Apertura. Questo dialogo è il dialogo Windows standard per la funzione Apri. Qui si può selezionare il taglio da caricare nell'editore di taglio. È impostato il tipo di file M1 taglio mm/pollici (*.shv).
Con il pulsante OK si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.
Dopo l'apertura vengono visualizzati la directory ed il nome del file nella barra del titolo dell'editore di taglio. L'elemento di taglio Taglio base nella rubrica Elementi è selezionato e viene visualizzato nell'anteprima della rubrica Elemento selezionato.

Avvertimento

Nella finestra di dialogo Apertura vengono offerti i seguenti tipi di file:
- M1 taglio mm/pollici (*.shv): Tagli di M1 creati con il formato di immissione linee
- M1 taglio maglie (*.shp): Tagli di M1 creati con il formato di immissione maglie o livelli
- Taglio DXF (*.DXF): Tagli di altri programmi di elaborazione che possono essere importati.

Suggerimento

Modificare file di taglio DXF nel toolkit DXF se essi non possono essere aperti direttamente o visualizzati correttamente.


Apertura taglio .shp [maglie]...

 Apertura taglio .shv [mm]... Aprire taglio .dxf... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Apertura taglio .shp [maglie]...

Destinazione

Aprire un taglio <nome>.shp presente:

Richiamare la funzione Apri taglio .shp [maglie] nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Compare il dialogo Apertura. Questo dialogo è il dialogo Windows standard per la funzione Apri. Qui si può selezionare il taglio da caricare nell'editore di taglio. È impostato il tipo di file M1 taglio maglie (*.shp).
Con il pulsante OK si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.
Dopo l'apertura vengono visualizzati la directory ed il nome del file nella barra del titolo dell'editore di taglio. L'elemento di taglio Taglio base nella rubrica Elementi è selezionato e viene visualizzato nell'anteprima della rubrica Elemento selezionato.

Avvertimento

Nella finestra di dialogo Apertura vengono offerti i seguenti tipi di file:
- M1 taglio mm/pollici (*.shv): Tagli di M1 creati con il formato di immissione linee
- M1 taglio maglie (*.shp): Tagli di M1 creati con il formato di immissione maglie o livelli
- Taglio DXF (*.DXF): Tagli di altri programmi di elaborazione che possono essere importati.

Suggerimento

Modificare file di taglio DXF nel toolkit DXF se essi non possono essere aperti direttamente o visualizzati correttamente.


Aprire taglio .dxf...

 Apertura taglio .shp [maglie]... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire taglio .dxf...

Destinazione

Aprire un taglio <nome>.dxf presente:

Richiamare la funzione Apri taglio .dxf nel menu File.
Risultato

Compare il dialogo Apertura. Questo dialogo è il dialogo Windows standard per la funzione Apri. Qui si può selezionare il taglio da caricare nell'editore di taglio. Il tipo di file Taglio DXF (*.DXF) è impostato. Con il pulsante OK si confermano le impostazioni.
Con il pulsante OK si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.
Dopo l'apertura vengono visualizzati la directory ed il nome del file nella barra del titolo dell'editore di taglio. L'elemento di taglio Taglio base nella rubrica Elementi è selezionato e viene visualizzato nell'anteprima della rubrica Elemento selezionato.

Avvertimento

Nella finestra di dialogo Apertura vengono offerti i seguenti tipi di file:
- M1 taglio mm/pollici (*.shv): Tagli di M1 creati con il formato di immissione linee
- M1 taglio maglie (*.shp): Tagli di M1 creati con il formato di immissione maglie o livelli
- Taglio DXF (*.DXF): Tagli di altri programmi di elaborazione che possono essere importati.

Suggerimento

Modificare file di taglio DXF nel toolkit DXF se essi non possono essere aperti direttamente o visualizzati correttamente.


Standard

 Aprire taglio .dxf... k&amp;w - corpetto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard

Con la funzione si apre il taglio standard DefaultForm.shp.

Destinazione

Aprire il taglio standard DefaultForm.shp:

Richiamare la funzione Standard nel menu File / Apri attributi standard / Stoll.
Risultato

Il taglio attualmente aperto si chiude ed il taglio standard si apre.

Alla tabella con le seguenti voci si accede con il pulsante Linee sinistra:

Riga | Voce nella colonna Commento | Significato
1 | Base | Senza tecnica di lavoro
2 | CMS >6< / <0> | Modulo per la diminuzione, larghezza del bordo di diminuzione: 6 aghi / nessun modulo per l'aumento
3 | CMS >6< / <6> | Modulo per la diminuzione, larghezza del bordo di diminuzione: 6 aghi / nessun modulo per l'aumento; larghezza del bordo di aumento 6 aghi
4 | CMS TC4 >6< / <0> | Modulo per la diminuzione sulla CMS TC4, larghezza del bordo di diminuzione: 6 aghi / nessun modulo per l'aumento
5 | CMS 1x1 >4< / <0> | Modulo per la diminuzione con tecnica 1x1, larghezza del bordo di diminuzione: 4 aghi / nessun modulo per l'aumento
6 | CMSTC-R >6< | Modulo per la diminuzione sulla CMS TC-R, larghezza del bordo di diminuzione: 6 aghi
7 | CMSTC-R-V | Modulo sulla CMS TC-R

Avvertimento

Possono essere modificate ed aggiunte le voci ora a disposizione. Usare il bottone nella colonna Funzione per richiamare il dialogo in cui si possono editare gli attributi della forma.
Le voci nella colonna Commento vengono offerte nel taglio nella rubrica Attributi standard.


k&w - corpetto

 k&amp;w - manica Stoll Customer Support, sono necessari il numero del cliente ed il PIN

k&w - corpetto

Con la funzione si apre il taglio standard DefaultFormK&wBody.shp.

Destinazione

Aprire il taglio standard DefaultFormK&wBody.shp:

Richiamare la funzione Corpo k&w nel menu File / Apri attributi standard / Stoll.
Risultato

Il taglio attualmente aperto si chiude ed il taglio standard si apre.

Alla tabella con le seguenti voci si accede con il pulsante Linee sinistra:

Riga | Voce nella colonna Commento | Significato
1 | Base | Senza tecnica di lavoro
2 | k&w Body >U< | Modulo per diminuzione per k&w corpetto sotto
3 | k&w Body >^< | Modulo per diminuzione per k&w corpetto sopra
4 | k&w Body >2x2< | Modulo per diminuzione per costa pari (qui 2x2) per k&w corpetto

per tutti gli attributi k&w è presente un modulo standard di aumento.

Avvertimento

Possono essere modificate ed aggiunte le voci ora a disposizione. Usare il bottone nella colonna Funzione per richiamare il dialogo in cui si possono editare gli attributi della forma.
Le voci nella colonna Commento vengono offerte nel taglio nella rubrica Attributi standard.


k&w - manica

 k&amp;w - corpetto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

k&w - manica

Con la funzione si apre il taglio standard DefaultFormK&wSleeve.shp.

Destinazione

Aprire il taglio standard DefaultFormK&wSleeve.shp:

Richiamare la funzione Manica k&w nel menu File / Apri attributi standard / Stoll.
Risultato

Il taglio attualmente aperto si chiude ed il taglio standard si apre.

Alla tabella con le seguenti voci si accede con il pulsante Linee sinistra:

Riga | Voce nella colonna Commento | Significato
1 | Base | Senza tecnica di lavoro
2 | k&w Sleeve >U< | Modulo per diminuzione per k&w manica sotto
3 | k&w Sleeve >^< | Modulo per diminuzione per k&w manica sopra
4 | k&w Sleeve >2x2< | Modulo per diminuzione per costa pari (qui 2x2) per k&w manica

per tutti gli attributi k&w è presente un modulo standard di aumento.

Avvertimento

Possono essere modificate ed aggiunte le voci ora a disposizione. Usare il bottone nella colonna Funzione per richiamare il dialogo in cui si possono editare gli attributi della forma.
Le voci nella colonna Commento vengono offerte nel taglio nella rubrica Attributi standard.


Scollatura k&w

 k&amp;w - manica Maglie =&gt; livelli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scollatura k&w

Con la funzione si apre il taglio standard DefaultFormK&wNeck.shp.

Destinazione

Aprire il taglio standard DefaultFormK&wNeck.shp:

Richiamare la funzione Scollatura k&w nel menu File / Apri attributi standard / Stoll.
Risultato

Il taglio attualmente aperto si chiude ed il taglio standard si apre.

Alla tabella con le seguenti voci si accede con il pulsante Linee sinistra:

Riga | Voce nella colonna Commento | Significato
1 | Base | Senza tecnica di lavoro
2 | k&w Neck >U< | Modulo per diminuzione per k&w scollatura sotto
3 | k&w Neck >^< | Modulo per diminuzione per k&w scollatura sopra

Avvertimento

Possono essere modificate ed aggiunte le voci ora a disposizione. Usare il bottone nella colonna Funzione per richiamare il dialogo in cui si possono editare gli attributi della forma.
Le voci nella colonna Commento vengono offerte nel taglio nella rubrica Attributi standard.


Maglie => livelli

 Livelli =&gt; maglie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Maglie => livelli

Con questa funzione si convertono le maglie in livelli.

Destinazione

Convertire maglie in livelli:

Richiamare la funzione Maglie => livelli del menu File/Conversione formato di immissione.
Risultato

Il campo di elencazione Formato di immissione viene convertito da maglie a livelli.


Livelli => maglie

 Maglie =&gt; livelli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Livelli => maglie

Con questa funzione si convertono i livelli in maglie.

Destinazione

Convertire livelli in maglie:

Richiamare la funzione Livelli => maglie del menu File/Conversione formato di immissione.
Risultato

Il campo di elencazione Formato di immissione viene convertito da livelli a maglie.


Salva

 Livelli =&gt; maglie Salva con nome ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salva

Destinazione

Salvare un taglio:

Richiamare la funzione Salva nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + S.
Risultato

Se il taglio è stato già memorizzato in precedenza, esso viene soprascritto sul luogo memorizzato con il nome memorizzato.
Se il taglio non è stato ancora salvato, si apre il dialogo standard di Windows Salva con nome. Qui si possono immettere il nome e la directory in cui salvare il taglio.
Con il pulsante Salva si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Salva con nome ...

 Trasforma e salva con nome ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salva con nome ...

Destinazione

Salvare un taglio con un altro nome o in un altro luogo:

Richiamare la funzione Salva con nome nel menu File.
Risultato

Si apre il dialogo Salva con nome. Questo dialogo è il dialogo Windows standard per la funzione Salva. Qui si possono specificare il nome e la directory in cui salvare il taglio.
Con il pulsante Salva si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Trasforma e salva con nome ...

 Salva con nome ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Trasforma e salva con nome ...

Con questa funzione il taglio viene salvato nell'altro formato di immissione. Ciò consente di modificare successivamente il formato di immissione.

Destinazione

Impostare il formato di immissione maglie per un taglio con formato di immissione linee:

Condizione

Nell'editore di taglio è aperto un taglio <nome>.shv.

Richiamare la funzione Trasforma e salva con nome nel menu File.
-> Si apre la finestra di dialogo Salva con nome. Questo dialogo è il dialogo Windows standard per la funzione Salva con nome. Qui si possono specificare il nome e la directory in cui salvare il taglio.
Nel dialogo è impostato il tipo di file M1 taglio maglie (*.shp).
Con il pulsante Salva si confermano le impostazioni.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.
Risultato

Il taglio viene salvato come <nome>.shp. È a disposizione il formato di immissione maglie.

Avvertimento

Per un taglio che non possiede voci nelle tabelle, la funzione non è disponibile. Il formato di immissione può essere impostato nell'omonimo campo di elencazione.


Toolkit DXF...

 Trasforma e salva con nome ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Toolkit DXF...

Con questa funzione si lancia il programma Toolkit DXF con cui si può aprire un file di taglio con il suffisso dxf e salvare per l'elaborazione nell'editore di taglio.

Avvertimento

Il salvataggio nel toolkit DXF è necessario solo se il taglio DXF non può essere importato a priori nell'editore di taglio o se non viene visualizzato correttamente in esso.

Destinazione

Lancio di Toolkit DXF:

Richiamare la funzione Toolkit DXF nel menu File.
Risultato

Il programma viene lanciato ed il dialogo Toolkit DXF si apre.

Altre informazioni

  • Toolkit DXF


Visualizzazione pagine

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione pagine

Destinazione

Visualizzare le pagine dei dati dell'editore di taglio:

Richiamare la funzione Visualizza pagine nel menu File.
Risultato

I dati dell'editore di taglio compaiono nella visualizzazione pagine.


Stampa

 Elenco degli ultimi file aperti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stampa

Destinazione

Stampare i dati dell'editore di taglio:

Richiamare la funzione Stampa nel menu File.
Risultato

Si apre il dialogo Stampa.

Questo dialogo è il dialogo Windows standard per la funzione Stampa. In esso si può impostare la stampante, l'area di stampa ed il numero di esemplari.
Con il pulsante OK si confermano le impostazioni. Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Elenco degli ultimi file aperti

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elenco degli ultimi file aperti

Nel menu File vengono elencati gli ultimi file aperti nell'editore di taglio. Per riaprire rapidamente uno di questi file cliccare sul file corrispondente.


Fine

 Elenco degli ultimi file aperti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Fine

Destinazione

Terminare il lavoro con l'editore di taglio:

Richiamare la funzione Fine nel menu File.
Risultato

La finestra di dialogo Editore di taglio si chiude. Se le modifiche di un file di taglio aperto non sono state ancora salvate, viene visualizzato il relativo messaggio.


Visualizza

 Barra del menu (editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizza

Il menu Vista dell'editore di taglio possiede le seguenti funzioni:

Funzione | Destinazione
Sempre in primo piano | Attivare o disattivare la visualizzazione dell'editore di taglio sempre in primo piano.
Visualizzazione grafico | Visualizzare il taglio in un sistema di coordinate.
Nascondi colonne non modificabili | Nascondere le colonne per linee, maglie ed indicazioni residue.
Barre dei simboli | Visualizzare o nascondere le barre dei simboli.
Barra di stato | Visualizzare o nascondere la barra di stato.

Argomenti

  • Standard (barra dei simboli editore di taglio)
  • Elementi (barra dei simboli editore di taglio)
  • Linee (barra dei simboli editore di taglio)
  • Marcature (barra dei simboli editore di taglio)


Visualizzazione grafico

 Barra di stato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione grafico

Con la funzione si apre una finestra panoramica in cui viene visualizzato il taglio un un sistema di coordinate.

Destinazione

Visualizzare il taglio nella finestra panoramica:

Richiamare la funzione Visualizzazione grafico nel menu Visualizza.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Si apre la finestra Taglio: <nome> e vengono visualizzati gli elementi di taglio selezionati nella rubrica Elementi. L'unità di misura delle coordinate dipende dal formato di immissione. Una linea o marcatura viene marcata in blu se la sua riga nella tabella è selezionata.

Avvertimento

La finestra aperta viene indicata da un gancetto davanti alla funzione. Il nuovo richiamo della funzione causa la chiusura della finestra.


Barra di stato

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra di stato

La barra di stato è una barra di visualizzazione situata sul bordo inferiore dell'editore di taglio e contenente informazioni su una funzione.
La barra di stato può essere visualizzata o nascosta con la funzione Barra di stato nel menu Visualizza/Barre dei simboli.

Avvertimento

La barra di stato visualizzata viene indicata da un gancetto davanti alla funzione. Il nuovo richiamo della funzione causa l'annullamento della visualizzazione.


Tabelle

 Barra del menu (editore di taglio) Punto interrogativo (?) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabelle

Il menu Tabelle dell'editore di taglio possiede le seguenti funzioni:

Funzione | Tasto | Destinazione
Linee sinistra | F7 | Apre il dialogo Linee sinistra, in cui si possono stabilire le linee di taglio del semitaglio sinistro.
Linee destra | F8 | Apre il dialogo Linee destra, in cui si possono stabilire le linee di taglio del semitaglio destro. Avvertenza: Il bottone non è disponibile se la casella di controllo Speculare è disattivata.
Marcature sinistra | F9 | Apre il dialogo Marcature sinistra, in cui si possono stabilire i punti di marcatura del semitaglio sinistro.
Marcature destra | F10 | Apre il dialogo Marcature destra, in cui si possono stabilire i punti di marcatura del semitaglio destro. Avvertenza: Il bottone non è disponibile se la casella di controllo Speculare è disattivata.
Scambia lati sinistro e destro |  | Specchia il taglio rispetto all'asse mediano verticale.


Linee sinistra

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Linee sinistra

Con questa funzione si possono stabilire le linee di taglio del semitaglio sinistro.

Destinazione

Stabilire le linee di taglio del semitaglio sinistro:

Richiamare la funzione Linee sinistra nel menu Tabelle.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Si apre il dialogo Linee sinistra, in cui si possono stabilire i punti di marcatura del semitaglio sinistro.

Altre informazioni

  • Linee sinistra (dialogo)


Linee destra

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Linee destra

Con questa funzione si possono stabilire le linee di taglio del semitaglio destro.

Destinazione

Stabilire le linee di taglio del semitaglio destro:

Richiamare la funzione Linee destra nel menu Tabelle.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Si apre il dialogo Linee destra, in cui si possono stabilire le linee di taglio del semitaglio destro.

Altre informazioni

  • Linee destra (dialogo)


Marcature sinistra

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Marcature sinistra

Con questa funzione si possono stabilire i punti di marcatura del semitaglio sinistro.

Destinazione

Stabilire i punti di marcatura del semitaglio sinistro:

Richiamare la funzione Marcature sinistra nel menu Tabelle.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Si apre il dialogo Marcature sinistra, in cui si possono stabilire i punti di marcatura del semitaglio sinistro.

Altre informazioni

  • Marcature sinistra (dialogo)


Marcature destra

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Marcature destra

Con questa funzione si possono stabilire i punti di marcatura del semitaglio destro.

Destinazione

Stabilire i punti di marcatura del semitaglio destro:

Richiamare la funzione Marcature destra nel menu Tabelle.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Si apre il dialogo Marcature destra, in cui si possono stabilire i punti di marcatura del semitaglio destro.

Altre informazioni

  • Marcature destra (dialogo)


Punto interrogativo (?)

 Barra del menu (editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Punto interrogativo (?)

Il menu ? dell'editore di taglio possiede le seguenti funzioni:

Funzione | Destinazione
Temi dell'aiuto | Lanciare l'aiuto online M1 in cui sono descritte anche le funzioni dell'editore di taglio.
Informazioni sull'editore di taglio | Visualizzare il copyright dell'editore di taglio.


Temi dell'aiuto

 Punto interrogativo (?) Informazioni sull'editore di taglio... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Temi dell'aiuto

L'editore di taglio dispone di un aiuto online in cui vengono descritte tutte le funzioni ed il loro uso.

Destinazione

Lanciare l'aiuto online:

Richiamare la funzione Temi di aiuto nel menu ?.
Risultato

L'aiuto online viene lanciato e nella finestra Aiuto M1 viene visualizzato il capitolo Editore di taglio.

Avvertimento

L'aiuto può essere lanciato anche in modo sensitivo del contesto con il tasto F1 della tastiera.


Informazioni sull'editore di taglio...

 Punto interrogativo (?) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Informazioni sull'editore di taglio...

Destinazione

Visualizzare il numero di versione dell'editore di taglio:

Richiamare la funzione Info sull'editore di taglio nel menu ?.
Risultato

Si apre il dialogo Informazioni sull'editore di taglio contenente informazioni sulla versione M1 e sul copyright.


Immissione linee

 Punto interrogativo (?) Barra del menu (editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Immissione linee

Il menu Immissione linee dell'editore di taglio possiede le seguenti funzioni:

Funzione | Destinazione
+: verso destra, -: verso sinistra | Immettere la larghezza della linea come direzione.
+: aumento, -: diminuzione | Immettere la larghezza della linea come aumento o diminuzione.
Per modelli di taglio tipo A | Immettere il modello di taglio dal settore di lavorazione manuale. Avvertenza: La funzione +aumento -diminuzione viene attivata automaticamente.
Inizio/Prima aumento e poi lavorazione | Nella gradazione dopo l'inizio, l'aumento avviene prima della lavorazione. Avvertenza: Questa funzione è disponibile solo insieme alla funzione Per modelli di taglio tipo A.
Inizio/Prima lavorazione e poi aumento | Nella gradazione dopo l'inizio, la lavorazione avviene prima dell'aumento. Avvertenza: Questa funzione è disponibile solo insieme alla funzione Per modelli di taglio tipo A.


+: Verso destra, -: A sinistra

 +: Aumento, -: Diminuzione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

+: Verso destra, -: A sinistra

Con questa funzione si imposta l'immissione della larghezza della linea come direzione. Un valore positivo (+) significa una linea verso destra ed un valore negativo (-) una linea verso sinistra.

Destinazione

Immettere la larghezza della linea come direzione:

Richiamare la funzione +: verso destra, -: verso sinistra nel menu Immissione linee.
Risultato

La funzione selezionata viene contrassegnata da un segno di spunta.


+: Aumento, -: Diminuzione

 +: Verso destra, -: A sinistra Per modelli di taglio tipo A Stoll Customer Support, sono necessari il numero del cliente ed il PIN

+: Aumento, -: Diminuzione

Con questa funzione si imposta l'immissione della linea per la quale un valore positivo (+) comporta un aumento ed un valore negativo (-) una diminuzione.

Destinazione

Immettere la larghezza della linea come aumento o diminuzione:

Richiamare la funzione +: aumento, -: diminuzione nel menu Immissione linee.
Risultato

La funzione selezionata viene contrassegnata da un segno di spunta.


Per modelli di taglio tipo A

 +: Aumento, -: Diminuzione Prima aumento e poi lavorazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Per modelli di taglio tipo A

Con questa funzione si seleziona il metodo di immissione per i modelli di taglio dal settore di lavorazione manuale. La graduazione di altezza di un bordo viene soppressa se il bordo precedente è puramente orizzontale o verticale.

Destinazione

Selezionare il metodo lavorazione manuale:

Richiamare la funzione Per modelli di taglio tipo A nel menu Immissione linee.
Risultato

I modelli di taglio possono essere immessi senza modifiche.

Avvertimento

La funzione +: aumento, -: diminuzione viene selezionata automaticamente. Con la funzione Prima aumento e poi lavorazione o Prima lavorazione e poi aumento si può selezionare il metodo per la gradazione dopo l'inizio.

Altre informazioni

  • +: aumento, -: diminuzione

  • Prima aumento e poi lavorazione

  • Prima lavorazione e poi aumento


Prima aumento e poi lavorazione

 Per modelli di taglio tipo A Prima lavorazione e poi aumento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Prima aumento e poi lavorazione

Con questa funzione si seleziona il metodo per la gradazione dopo l'inizio. Selezionando questa funzione, l'aumento avviene prima della lavorazione.

Condizione

La funzione Per modelli di taglio tipo A è attivata.

Destinazione

Selezionare aumento prima della lavorazione:

Richiamare la funzione Prima aumento e poi lavorazione nel menu Immissione linee/Inizio.
Risultato

La funzione selezionata viene contrassegnata da un segno di spunta.


Prima lavorazione e poi aumento

 Prima aumento e poi lavorazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Prima lavorazione e poi aumento

Con questa funzione si seleziona il metodo per la gradazione dopo l'inizio. Selezionando questa funzione, la lavorazione avviene prima dell'aumento.

Condizione

La funzione Per modelli di taglio tipo A è attivata.

Destinazione

Selezionare lavorazione prima dell'aumento:

Richiamare la funzione Prima lavorazione e poi aumento nel menu Immissione linee/Inizio.
Risultato

La funzione selezionata viene contrassegnata da un segno di spunta.


Barre dei simboli (editore di taglio)

 Barra del menu (editore di taglio) Editore di taglio Dialoghi (editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barre dei simboli (editore di taglio)

L'editore di taglio possiede più barre di simboli. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista/Barre dei simboli.

Avvertimento

Le barre dei simboli visualizzate vengono indicate da un segno di spunta davanti alla funzione. Il nuovo richiamo della funzione causa l'annullamento della visualizzazione.

L'editore di taglio possiede le seguenti barre dei simboli:

Standard

Elementi

Linee

Marcature


Elementi (barra dei simboli editore di taglio)

 Barre dei simboli (editore di taglio) Marcature (barra dei simboli editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elementi (barra dei simboli editore di taglio)

I seguenti simboli sono contenuti nella barra dei simboli Elementi:

Funzione | Destinazione
Nuovo elemento | Creare un nuovo elemento
Cancella elemento | Cancellare un elemento
Seleziona tutti gli elementi | Seleziona tutti gli elementi


Marcature (barra dei simboli editore di taglio)

 Elementi (barra dei simboli editore di taglio) Barre dei simboli (editore di taglio) Linee (barra dei simboli editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Marcature (barra dei simboli editore di taglio)

I seguenti simboli sono contenuti nella barra dei simboli Marcature:

Funzione | Destinazione
Cancellare la marcatura selezionata | Cancella singole marcature rimuovendo le righe selezionate. Le righe restanti si spostano di conseguenza. L'azione non può essere annullata. Avvertenza: se nella rubrica Elementi la casella di controllo Speculare è selezionata, anche le righe simmetriche nella tabella Marcature destra vengono rimosse. Senza selezione o per la riga selezionata 1 il simbolo non è disponibile. Suggerimento: La funzione Cancella marcatura selezionata si trova anche nel menu di contesto della riga.
Raggruppare le marcature selezionate o annullare il raggruppamento | Le righe selezionate vengono raggruppate o un raggruppamento presente viene annullato. Avvertenza: Per il raggruppamento devono essere selezionate almeno due righe affinché il simbolo sia disponibile.
Aggiungere una nuova marcatura alla fine | Aggiunge una nuova riga alla fine della tabella. Un nuovo taglio non possiede ancora linee nelle tabelle. Con il simbolo si aggiunge riga 1 e si genera la linea iniziale in funzione della larghezza iniziale. Suggerimento: Una nuova riga viene aggiunta anche se nell'ultima riga si aziona il tasto Tab.
Aggiungere una nuova marcatura prima di quella selezionata | Inserisce una nuova riga prima di quella selezionata. Avvertenza: Il simbolo non è disponibile se - non è selezionata nessuna riga o - sino selezionate più righe o - è selezionata riga 1. Suggerimento: La funzione Aggiungi una nuova marcatura prima di quella selezionata si trova anche nel menu di contesto della riga.
Riprodurre il punto di marcatura | Richiamare il dialogo Riproduzione punti di marcatura per aggiungere un punto di marcatura con distanza regolare.
Copiare la o le marcature selezionate Ctrl+C | Copiare nel clipboard uno o più righe selezionate.
Sostituire la marcatura con la o le marcature dagli appunti Ctrl+V | Sostituire una o più righe con una o più righe dagli appunti. La marcatura copiata può essere anche aggiunta in un'altra tabella.
Aggiungere linee dagli appunti prima di quella selezionata | Aggiungere una o più righe dagli appunti prima della riga selezionata. La marcatura copiata può essere anche aggiunta in un'altra tabella.


Linee (barra dei simboli editore di taglio)

 Marcature (barra dei simboli editore di taglio) Barre dei simboli (editore di taglio) Standard (barra dei simboli editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Linee (barra dei simboli editore di taglio)

I seguenti simboli sono contenuti nella barra dei simboli Linee:

Funzione | Destinazione
Cancella le linee selezionate | Cancella singole linee rimuovendo le linee selezionate. Le linee restanti si spostano di conseguenza. L'azione non può essere annullata. Avvertenza: se nella rubrica Elementi la casella di controllo Speculare è selezionata, anche le linee simmetriche nella tabella Linee destra vengono rimosse. Senza selezione o per la linea selezionata 1 il simbolo non è disponibile. La funzione Cancella linea si trova anche nel menu di contesto della linea.
Raggruppa | Le linee selezionate vengono raggruppate o un raggruppamento presente viene annullato. Avvertenza: Per il raggruppamento devono essere selezionate almeno due linee affinché il simbolo sia disponibile.
Aggiungi linea finale | Collega l'ultima linea di taglio con l'asse centrale. Nella tabella si aggiunge una linea finale visualizzata su sfondo colorato. Avvertenza: Il simbolo non è disponibile se la linea finale già esiste.
Aggiungi nuova linea | Aggiunge una nuova linea alla fine della tabella. Un nuovo taglio non possiede ancora linee nelle tabelle. Con il simbolo si aggiunge linea 1 e si genera la linea iniziale in funzione della larghezza iniziale. Suggerimento: Una nuova linea viene aggiunta anche se nell'ultima linea si aziona il tasto Tab. Avvertenza: l'aggiunta è in generale possibile se non è ancora presente la linea finale.
Aggiungi una nuova linea prima di quella selezionata | Inserisce una nuova linea prima di quella selezionata. Avvertenza: Il simbolo non è disponibile se - non è selezionata nessuna linea o - sino selezionate più linee o - è selezionata linea 1. Suggerimento: La funzione si trova anche nel menu di contesto della linea.
Copiare la o le linee selezionate | Copiare negli appunti uno o più linee selezionate.
Sostituire la linea con la o le linee dagli appunti | Sostituire una o più linee con una o più linee dagli appunti. La linea copiata può essere anche aggiunta in un'altra tabella.
Aggiungere linee dagli appunti prima di quella selezionata | Aggiungere una o più linee dagli appunti prima della linea selezionata. La linea copiata può essere anche aggiunta in un'altra tabella.


Standard (barra dei simboli editore di taglio)

 Linee (barra dei simboli editore di taglio) Barre dei simboli (editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard (barra dei simboli editore di taglio)

I seguenti simboli sono contenuti nella barra dei simboli Standard dell'editore di taglio:

Funzione | Destinazione
Nuovo | Creare un nuovo taglio.
Apertura taglio .shv [mm] | Aprire taglio *.shv memorizzato.
Apertura taglio .shp [maglie] | Aprire taglio *.shp memorizzato.
Salva | Salvare taglio.
Visualizzazione grafico | Visualizzare il taglio in un sistema di coordinate.
Sempre in primo piano | Attivare o disattivare la visualizzazione dell'editore di taglio sempre in primo piano.
Linee sinistra | Apre il dialogo Linee sinistra, in cui si possono stabilire le linee di taglio del semitaglio sinistro.
Linee destra | Apre il dialogo Linee destra, in cui si possono stabilire le linee di taglio del semitaglio destro. Avvertenza: Il bottone non è disponibile se la casella di controllo Speculare è disattivata.
Marcature sinistra | Apre il dialogo Marcature sinistra, in cui si possono stabilire i punti di marcatura del semitaglio sinistro.
Marcature destra | Apre il dialogo Marcature destra, in cui si possono stabilire i punti di marcatura del semitaglio destro. Avvertenza: Il bottone non è disponibile se la casella di controllo Speculare è disattivata.

Altre informazioni

  • Barre dei simboli (editore di taglio)


Dialoghi (editore di taglio)

 Barre dei simboli (editore di taglio) Editore di taglio Dati generali di taglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dialoghi (editore di taglio)

L'editore di taglio possiede i seguenti dialoghi:

  • Linee sinistra/destra
  • Marcature sinistra/destra
  • Editore linee
  • Funzione linee
  • Funzione punto di marcatura


Linee sinistra/destra

 Dialoghi (editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Linee sinistra/destra

In questa tabella si determinano le linee di taglio del semitaglio sinistro o destro.
La tabella si richiama con la funzione Linee sinistra o Linee destra del menu Tabelle.

Normalmente un taglio viene immesso specularmente, in cui l'asse centrale separa la metà sinistra e destra del taglio. Durante l'immissione dei dati del taglio per la metà sinistra vengono generati automaticamente i dati per la metà destra e si forma un taglio simmetrico.
Si possono generare anche tagli asimmetrici definendo il completo andamento della linea in una tabella. È importante che come risultato si formi sempre un andamento chiuso della curva.

Avvertimento

I dati vengono visualizzati in rosso se la linea formata si trova nell'altra metà del taglio. È stato immesso un valore per la larghezza in una riga della tabella o nell'editore delle linee con il segno algebrico errato.

Struttura delle tabelle:

Voce | Significato
Titolo della tabella | Indicazione della semiforma sinistra o destra Indicazione della posizione di lavoro per manica k&w
Righe | Immissione dei dati per la linea di taglio

Avvertimento

Un nuovo taglio o un nuovo elemento di taglio non possiede ancora righe nelle tabelle.
Con il bottone [image] sulla barra dei simboli si possono aggiungere righe.

In una riga della tabella dell'editore di taglio si trovano i dati per la linea di taglio. Le linee sono collegate tra loro. Il punto finale della linea di una riga è anche il punto iniziale della riga successiva.
L'immissione è possibile solo nel campo del formato di immissione attivo. I valori degli altri formati di immissione vengono calcolati e visualizzati.

Una riga possiede le seguenti colonne:

Colonna | Significato
N° | Bottone per selezionare la riga con visualizzazione del numero di riga. Il numero progressivo è assegnato automaticamente.
Editore linee | Pulsante per aprire il dialogo Editore linee. Una funzione di linea selezionata nell'editore viene visualizzata nel bottone con il suo simbolo. Avvertenza: Sul bottone compare un gancetto se si definisce una curva propria.
Altezza mm / Altezza pollici | Lunghezza della linea in direzione y o coordinata y della marcatura in mm o in pollici. Nel formato di immissione linee la colonna e un campo di immissione. Un valore positivo modifica la direzione della linea base verso l'alto, un valore negativo verso il basso.
Larghezza mm / Larghezza pollici | Lunghezza della linea in direzione x o coordinata x della marcatura in mm o in pollici. Nel formato di immissione linee la colonna e un campo di immissione. Un valore positivo modifica la direzione dall'asse centrale a destra, un valore negativo a sinistra. Avvertenza: Nell'inserimento della prima linea viene registrato la metà del valore dal campo di immissione Larghezza iniziale.
Altezza maglie | Lunghezza della linea in direzione y o coordinata y della marcatura in maglie. Nel formato di immissione maglie la colonna e un campo di immissione. Un valore positivo modifica la direzione della linea base verso l'alto, un valore negativo verso il basso. Avvertenza: Il campo di immissione non è disponibile se per la linea è presente un'assegnazione nell'editore linee.
Larghezza maglie | Lunghezza della linea in direzione x o coordinata x della marcatura in maglie. Nel formato di immissione maglie la colonna e un campo di immissione. Un valore positivo modifica la direzione dall'asse centrale a destra, un valore negativo a sinistra. Avvertenza: Nell'inserimento della prima linea viene registrato la metà del valore dal campo di immissione Larghezza iniziale. Il campo di immissione non è disponibile se per la linea è presente un'assegnazione nell'editore linee.
Altezza livelli | Lunghezza di un livello in direzione y in maglie. Nel formato di immissione livelli la colonna e un campo di immissione. Un valore positivo modifica la direzione della linea base verso l'alto, un valore negativo verso il basso. Avvertenza: Nel formato di immissione linee e maglie si usano le impostazioni della rubrica Assegnazioni. Il campo di immissione non è disponibile e viene visualizzato il valore 0 se per la linea è presente un'assegnazione nell'editore linee.
Larghezza livelli | Lunghezza di un livello in direzione x in maglie. Nel formato di immissione livelli la colonna e un campo di immissione. Un valore positivo modifica la direzione dall'asse centrale a destra, un valore negativo a sinistra. Avvertenza: Nell'inserimento della prima linea viene registrato la metà del valore dal campo di immissione Larghezza iniziale. Nel formato di immissione linee e maglie si usano le impostazioni della rubrica Assegnazioni. Il campo di immissione non è disponibile e viene visualizzato il valore 0 se per la linea è presente un'assegnazione nell'editore linee.
Fattore | Fattore di ripetizione per un livello della linea. Nel formato di immissione livelli la colonna e un campo di immissione. Avvertenza: Il campo di immissione non è disponibile e viene visualizzato il valore 0 se per la linea è presente un'assegnazione nell'editore linee.
Altezza resto | Se il valore Altezza maglie non è un multiplo di Altezza livelli o se con il valore Fattore l'altezza non è raggiungibile, il resto viene visualizzato qui. Un valore usabile per una forma viene visualizzato su sfondo blu ed uno non usabile su sfondo rosso.
Larghezza resto | Se il valore Larghezza maglie non è un multiplo di Larghezza livelli o se con il valore Fattore la larghezza non è raggiungibile, il resto viene visualizzato qui. Un valore usabile per una forma viene visualizzato su sfondo blu ed uno non usabile su sfondo rosso.
Larghezza --- | Immettere i valori per la larghezza di diminuzione o di aumento. Possibile solo se la casella di controllo Vale per tutti i tipi di lavorazione nella Funzione linee / diminuzione è attiva. I valori e le possibilità di immissione qui, nell'Editore linee e nella Funzione linee si corrispondono.
Larghezza XXX | Immettere i valori per la larghezza di devisualizzazione. Possibile solo se la casella di controllo Vale per tutti i tipi di lavorazione nella Funzione linee / devisualizzazione è attiva. I valori e le possibilità di immissione qui, nell'Editore linee e nella Funzione linee si corrispondono.
Gruppo | Visualizzazione del numero del gruppo formato con il raggruppamento di righe.
Funzione | Pulsante per aprire il dialogo Funzione di linea in cui si possono definire gli attributi della forma per le funzioni di linea. Il nome della funzione viene visualizzato nel bottone. Avvertenza: Le funzioni Diminuzione ed Aumento vengono riconosciute automaticamente dall'andamento della linea (coordinate delle maglie) ed assegnate alla linea eccetto che per un elemento di taglio del tipo Tassello. La linea della prima riga del taglio base riceve la funzione Base. Il bottone è su sfondo blu e non disponibile se la riga si trova in un raggruppamento.
Commento | Campo di immissione di testo. Avvertenza: Nel taglio standard aperto sono contenuti qui i testi visualizzati nella rubrica Attributi standard. Le funzioni per aprire i tagli standard si trovano nel menu File.

Avvertimento

La visualizzazione nelle colonne da altezza a funzione è in rosso se la linea viene a trovarsi sulla metà opposta del taglio. È stato immesso un valore per la larghezza nella tabella o nell'editore delle linee con il segno algebrico errato.

La funzione delle linee viene ripresa negli attributi della forma. Nella visualizzazione della forma del disegno vengono registrati i relativi simboli della barra dei simboli Attrezzi della forma.

Argomenti

  • Modificare la tabella delle linee


Modificare la tabella delle linee

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modificare la tabella delle linee

Destinazione

Raggruppare righe:

Se a più righe va assegnata la stessa funzione (ad esempio più linee di taglio rappresentano una diminuzione), è opportuno raggruppare queste righe. In questo modo le proprietà assegnate diventano automaticamente attive per tutte le righe del raggruppamento.

Condizione

Si possono raggruppare solo righe con la stessa visualizzazione nella colonna Funzione.

  1. Nella tabella selezionare tutte le righe del gruppo da formare.
  2. Cliccare il bottone [image] nella barra dei simboli della tabella.
    -> Si apre la finestra di dialogo Selezione della linea di riferimento. In essa vengono visualizzati i numeri delle righe selezionate.
  3. Nella tabella con il pulsante sinistro del mouse fare clic sul numero di riga di cui riprendere gli attributi.
  4. Cliccare il bottone OK.
Risultato

La tabella si chiude ed il raggruppamento si forma. Ogni gruppo riceve un numero progressivo. Esso è visualizzato nella colonna Gruppo. Nella colonna Funzione è disponibile solo il bottone della prima riga del gruppo; tutte le altre righe sono blu e non più disponibili. Le modifiche della funzione agiscono su tutte le righe di questo gruppo.

Avvertimento

Il raggruppamento può essere annullato con lo stesso bottone. Allo scopo selezionare una riga qualsiasi del raggruppamento.

Destinazione

Applicare i dati delle coordinate da una tabella Excel:

  1. Copiare i valori della tabella nella tabella Excel con Ctrl + C.
  2. Fare clic in una cella della tabella nell'editore di taglio.
  3. Applicare i valori nell'editore di taglio con Ctrl + V.
  4. Rispondere con Sì alla domanda Importare i dati delle coordinate da una tabella Microsoft Excel?.
Risultato

I dati delle coordinate vengono inseriti nella cella attiva.
Dopo aver copiato celle adiacenti, i valori vengono inseriti anche nella cella che segue a destra.
Dopo aver copiato più ranghi, vengono inserire linee supplementari con i dati delle coordinate.

Avvertimento

Con Ctrl + C si possono copiare singole celle della tabella negli appunti e quindi applicate in una tabella Excel.

Destinazione

Specchiare la semiforma da destra a sinistra:

  1. Marcare tutte le celle della semiforma destra.
  2. Copiare con Ctrl + C.
  3. Marcare tutte le celle nella semiforma sinistra.
  4. Con Ctrl + V sovrascrivere le righe marcate nell'altra semiforma.
  5. Attivare la casella di controllo Speculare per mantenere le semiforme specchiate.
  6. Rispondere con Sì alla domanda.


Marcature sinistra/destra

 Dialoghi (editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Marcature sinistra/destra

In questa tabella si definiscono i punti di marcatura (ad esempio per asole).
Le tabelle si richiamano con la funzione Marcature destra o Marcature sinistra del menu Tabelle.

Normalmente un taglio viene immesso specularmente, in cui l'asse centrale separa la metà sinistra e destra del taglio. Durante l'immissione dei dati del taglio per la metà sinistra vengono generati automaticamente i dati per la metà destra e si forma un taglio simmetrico.
Si possono generare anche tagli asimmetrici definendo il completo andamento della linea in una tabella. È importante che come risultato si formi sempre un andamento chiuso della curva.

Avvertimento

I dati vengono visualizzati in rosso se la linea formata o il punto di marcatura formato si trova nell'altra metà del taglio È stato immesso un valore per la larghezza in una riga della tabella o nell'editore delle linee con il segno algebrico errato.

Struttura delle tabelle:

Voce | Significato
Righe | Immissione dei dati per la linea di taglio o un punto di marcatura

Avvertimento

Un nuovo taglio o un nuovo elemento di taglio non possiede ancora righe nelle tabelle.
Con il bottone [image] sulla barra dei simboli si possono aggiungere righe.

Se a più righe va assegnata la stessa funzione (ad esempio più linee di taglio rappresentano una diminuzione), è opportuno raggruppare queste righe. In questo modo le proprietà assegnate diventano automaticamente attive per tutte le righe del raggruppamento.

Destinazione

Raggruppare righe:

Condizione

Si possono raggruppare solo righe con la stessa visualizzazione nella colonna Funzione.

  1. Nella tabella selezionare tutte le righe del gruppo da formare.
  2. Cliccare il bottone [image] nella barra dei simboli della tabella.
    -> Si apre la finestra di dialogo Selezione della linea di riferimento. In essa vengono visualizzati i numeri delle righe selezionate.
  3. Nella tabella, con il pulsante sinistro del mouse fare clic sul numero di riga di cui riprendere gli attributi.
  4. Cliccare il bottone OK.
Risultato

La tabella si chiude ed il raggruppamento si forma. Ogni gruppo riceve un numero progressivo. Esso è visualizzato nella colonna Gruppo. Nella colonna Funzione è disponibile solo il bottone della prima riga del gruppo; tutte le altre righe sono blu e non più disponibili. Le modifiche della funzione agiscono su tutte le altre righe.

Avvertimento

Il raggruppamento può essere annullato con lo stesso bottone. Allo scopo selezionare una riga qualsiasi del raggruppamento.

In una riga delle tabelle dell'editore di taglio si trovano i dati per un punto di marcatura. Le linee sono collegate tra loro. Il punto finale della linea di una riga è anche il punto iniziale della riga successiva.
L'immissione è possibile solo nel campo del formato di immissione attivo. I valori degli altri formati di immissione vengono calcolati e visualizzati.
Una riga possiede le seguenti colonne:

Colonna | Significato
N° | Bottone per selezionare la riga con visualizzazione del numero di riga. Il numero progressivo è assegnato automaticamente.
Altezza mm / Altezza pollici | Lunghezza della linea in direzione y o coordinata y della marcatura in mm o in pollici. Nel formato di immissione linee la colonna e un campo di immissione. Un valore positivo modifica la direzione della linea base verso l'alto, un valore negativo verso il basso.
Larghezza mm / Larghezza pollici | Lunghezza della linea in direzione x o coordinata x della marcatura in mm o in pollici. Nel formato di immissione linee la colonna e un campo di immissione. Un valore positivo modifica la direzione dall'asse centrale a destra, un valore negativo a sinistra. Avvertenza: Nell'inserimento della prima linea viene registrato la metà del valore dal campo di immissione Larghezza iniziale.
Altezza maglie | Lunghezza della linea in direzione y o coordinata y della marcatura in maglie. Nel formato di immissione maglie la colonna e un campo di immissione. Un valore positivo modifica la direzione della linea base verso l'alto, un valore negativo verso il basso. Avvertenza: Il campo di immissione non è disponibile se per la linea è presente un'assegnazione nell'editore linee.
Larghezza maglie | Lunghezza della linea in direzione x o coordinata x della marcatura in maglie. Nel formato di immissione maglie la colonna e un campo di immissione. Un valore positivo modifica la direzione dall'asse centrale a destra, un valore negativo a sinistra. Avvertenza: Nell'inserimento della prima linea viene registrato la metà del valore dal campo di immissione Larghezza iniziale. Il campo di immissione non è disponibile se per la linea è presente un'assegnazione nell'editore linee.
Gruppo | Visualizzazione del numero del gruppo formato con il raggruppamento di righe.
Funzione | Pulsante per aprire il dialogo Funzione di punto di marcatura in cui si possono definire gli attributi della forma per le funzioni di marcatura. Il nome della funzione viene visualizzato nel bottone. Avvertenza: Le funzioni Diminuzione ed Aumento vengono riconosciute automaticamente dall'andamento della linea (coordinate delle maglie) ed assegnate alla linea eccetto che per un elemento di taglio del tipo Tassello. La linea della prima riga del taglio base riceve la funzione Base. Il bottone è su sfondo blu e non disponibile se la riga si trova in un raggruppamento.

Avvertimento

La visualizzazione nelle colonne da altezza a funzione è in rosso se il punto di marcatura viene a trovarsi sulla metà opposta del taglio. È stato immesso un valore per la larghezza nella tabella o nell'editore delle linee con il segno algebrico errato.

La funzione delle linee viene ripresa negli attributi della forma. Nella visualizzazione della forma del disegno vengono registrati i relativi simboli della barra dei simboli Attrezzi della forma.

Argomenti

  • Riprodurre le marcature


Riprodurre le marcature

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riprodurre le marcature

Con questo dialogo si determinano i punti di marcatura.
Il dialogo si richiama con il simbolo [image] nella tabella Marcature sinistra/destra.

Elementi nel dialogo:

Element | Significato
Distanza | Distanza orizzontale dei punti di marcatura in maglie
Distanza | Distanza verticale dei punti di marcatura in maglie
Numero totale | Numero totale di punti di marcatura dopo la riproduzione
Pulsante OK | Il dialogo si chiude ed i punti di marcatura vengono impostati.
Pulsante Interruzione | Il dialogo si chiude senza riprodurre il punto di marcatura.


Editore linee

 Dialoghi (editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore linee

Con il dialogo Editore linee, linea: <numero> sinistra o Editore linee, linea: <numero> destra, con diverse funzioni di curva si può generare automaticamente la gradazione per la linea ed immettere rapporti propri semplicemente nidificati:

I seguenti simboli sono contenuti nella barra dei simboli dell'editore linee:

Funzione | Destinazione
Caricare curva | Aprire la curva memorizzata. Avvertenza: Nel formato di immissione Linee questo simbolo non è disponibile.
Salva la curva con nome | Salva la curva
Cancella le righe selezionate | Cancellare singoli livelli della linea rimuovendo le righe selezionate dalla tabella. Avvertenza: se nella rubrica Elementi dell'editore di taglio è selezionata la casella di controllo Speculare, anche le righe simmetriche nella tabella Linee destra vengono rimosse. Senza selezione o nel formato di immissione Linee il simbolo non è disponibile. La funzione Cancella righe si trova anche nel menu di contesto della riga.
Raggruppare / annullare il raggruppamento | Raggruppare le righe selezionate o annullare un raggruppamento. Avvertenza: Senza selezione o nel formato di immissione Linee il simbolo non è disponibile.
Aggiungere una nuova riga alla fine | Aggiunge una nuova riga alla fine della tabella. Avvertenza: Nel formato di immissione Linee questo simbolo non è disponibile. Una nuova riga viene aggiunta anche se nella riga si aziona il tasto Tab della tastiera.
Aggiungere una nuova riga prima di quella selezionata | Inserisce una nuova riga prima di quella selezionata. Avvertenza: il simbolo è senza riga selezionata se sono selezionate più righe o nel formato di immissione Linee. La funzione Aggiungi riga si trova anche nel menu di contesto della riga.
Forma retta | Generare il livello di una linea sghemba.
Forma curva J | Generare il livello di una curva arrotondata verso il basso.
Formare curva S | Generare il livello di una curva arrotondata verso l'alto.

Destinazione

Raggruppare righe:

Condizione

Si usa il formato di immissione Maglie o livelli.

  1. Nella tabella selezionare tutte le righe del gruppo da formare.
  2. Cliccare il bottone [image] nella barra dei simboli della tabella.
Risultato

Il raggruppamento viene formato. Ogni gruppo riceve un numero progressivo. Esso è visualizzato nella colonna Gruppo. Nella colonna Fattore Raggruppato è disponibile solo il campo di immissione della prima riga del gruppo; tutte le altre righe sono grige e non più disponibili. Le modifiche del valore agiscono su tutte le altre righe del gruppo.

Avvertimento

Il raggruppamento può essere annullato con lo stesso bottone. Allo scopo selezionare una riga qualsiasi del raggruppamento.

Nelle righe della tabella viene rappresentato il rapporto per il livello della linea.
Nel formato di immissione Linee i livelli vengono solo visualizzati. Per modificarli occorre trasformare il taglio in un altro formato di immissione. Allo scopo usare la funzione Trasforma e salva con nome nel menu File.
Nella prima riga della tabella sono visualizzati i livelli totali di tutte le righe in altezza e larghezza. In questa riga non sono presenti campi di immissione.

Avvertimento

L'editore delle linee viene aperto con una tabella vuota per una linea di taglio per cui non sono ancora presenti assegnazioni. Se si usano le funzioni di curva retta, curva J o curva S (bottoni nella barra dei simboli) le righe vengono inserite automaticamente.
Se si vogliono definire graduazioni proprie, con il bottone [image] inserire le righe corrispondenti.

Le colonne della tabella:

Colonna | Significato
 | Bottone per selezionare la riga.
Fattore raggruppato | Campo di immissione per il fattore di ripetizione del gruppo. Avvertenza: In un gruppo è disponibile solo la colonna della prima riga del gruppo. Nel formato di immissione Linee la colonna e un campo di visualizzazione.
Gruppo | Visualizzazione del numero del gruppo formato con il raggruppamento di righe.
Altezza livelli | Campo di immissione per il numero di passi (in maglie) in direzione y. Un valore positivo modifica la direzione della linea base verso l'alto, un valore negativo verso il basso. Avvertenza: Nel formato di immissione Linee la colonna e un campo di visualizzazione.
Larghezza livelli | Campo di immissione per il numero di passi (in maglie) in direzione x. Un valore positivo modifica la direzione dall'asse centrale a destra, un valore negativo a sinistra. Avvertenza: Nel formato di immissione Linee la colonna e un campo di visualizzazione.
Fattore | Fattore di ripetizione per il livello della riga. Avvertenza: Nel formato di immissione Linee la colonna e un campo di visualizzazione.
Larghezza --- | Immettere i valori per la larghezza di diminuzione o di aumento. Possibile solo se la casella di controllo Vale per tutti i tipi di lavorazione nella Funzione linee / diminuzione è attiva. I valori e le possibilità di immissione qui, nella Tabella delle linee e nella Funzione linee si corrispondono.
Larghezza XXX | Immettere i valori per la larghezza di devisualizzazione. Possibile solo se la casella di controllo Vale per tutti i tipi di lavorazione nella Funzione linee / devisualizzazione è attiva. I valori e le possibilità di immissione qui, nella Tabella delle linee e nella Funzione linee si corrispondono.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Salvare le impostazioni. Il dialogo si chiude e le indicazioni sul livello vengono salvate per la linea. Avvertenza: Il bottone non è disponibile se non non sono presenti righe.
Interruzione | Chiudere il dialogo senza salvare le impostazioni.


Funzione linee

 Dialoghi (editore di taglio) Funzione punto di marcatura Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzione linee

Con questo dialogo si stabiliscono assegnazioni di modulo per diminuzione, aumento, rimagliatura, ecc.

Il dialogo Linea sinistra n°: <numero>/linea destra n°: <numero> o Posizione di lavoro dietro/posizione di lavoro davanti (nel tipo di taglio manica k&w) si richiama nell'editore di taglio nella tabella Linee sinistra o Linee destra con il pulsante nella colonna Funzione per la rispettiva riga della tabella.

Avvertimento

All'apertura del dialogo, la funzione della riga della tabella viene visualizzata con un gancetto davanti al nome del relativo registro e questo registro.
Per una linea di taglio senza funzione o con la funzione Base viene visualizzato il registro Generale.

La finestra di dialogo è possiede i registri seguenti:

  • Generale
  • Diminuzione
  • Aumento
  • Catenella
  • Dissolvenza
  • Inizio
  • Fine
  • Connessione

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Applicare le impostazioni. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza applicare le impostazioni.
Applica | Applicare le impostazioni. Il dialogo resta aperto.
Aiuto | Richiamare l'aiuto online per il registro selezionato.


Registro Generalità

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Generalità

Per una linea di taglio si può selezionare una funzione e definire una gradazione sul bordo della forma.

Nel registro Generale è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Funzione | Vengono offerte le funzioni Diminuzione, Aumento, Rimagliatura, Tassellatura ed un campo vuoto per una linea senza funzione. Nella selezione di una funzione, il nome viene applicato subito nella riga della tabella ed il relativo registro commuta. Avvertenza: Per la funzione Base (linea iniziale in riga 1) il campo di elencazione non è disponibile, in quanto dalla linea iniziale viene generata la larghezza della forma e non è necessaria una tecnica di lavoro. Nella rubrica Dati generali del taglio, nel campo di elencazione Tipo selezionare una voce.
Rubrica Gradazione sul bordo della forma | Le voci vengono trasmessi al dialogo Attributi della forma. Inoltre nella visualizzazione della forma viene generato il simbolo Modifica gradazione nella larghezza indicata. Avvertenza: Il simbolo è visibile solo se la funzione Visualizza modifica gradazione del menu di contesto della vista della forma è attiva.
Campo di immissione NP davanti | Immettere il valore NP per la frontura anteriore.
Campo di immissione NP dietro | Immettere il valore NP per la frontura posteriore.
Campo di immissione Larghezza | Larghezza (in colonne) in cui la gradazione va applicata sul bordo della forma.
Casella di controllo Non lavorare | Non lavorare.


Registro Diminuzione

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Diminuzione

Per una linea di taglio con la funzione Diminuzione vengono assegnati qui i moduli per il bordo della forma generato dalla linea.

Nel registro Diminuzione è possibile eseguire le seguenti impostazioni:

Element | Significato
Bottone Larghezza | Immettere la larghezza in colonne del bordo della forma.
Campo di immissione Rimagliatura da scalatura | Immettere il valore del livello orizzontale da cui si rimaglia. Se un livello orizzontale all'interno della diminuzione è uguale o maggiore del valore qui indicato, si usa la tecnica di lavoro del registro Rimagliatura.
Pulsante Rimagliatura >> | Passare al registro Rimagliatura.

Casella di controllo Esegui diminuzione in ritardo

A casella di controllo attivata, i moduli di diminuzione vengono applicati prima del rango che lavora più stretto nella stessa posizione.

Casella di controllo Esegui subito diminuzione

La diminuzione viene eseguita immediatamente.
Avvertenza: Se si usano moduli di scollatura per L0 ed L1, la casella di controllo deve essere attivata.

Casella di controllo Esegui diminuzione in manica

Eseguire diminuzione in manica.

Casella di controllo Diminuisci l'intera larghezza della manica

Diminuire l'intera larghezza della manica.

Campo di immissione
Rimagliare numero di maglie con tassello spalla

Immettere il numero di maglie per manica k&w da rimagliare con tassello spalla.
Avvertenza: Il campo di immissione è attivo solo se nel registro Collegamenti è impostato l'attributo Non lavorare o Diminuzione senza lavoro.

Casella di controllo A più stadi

A casella di controllo attivata, nella rubrica Moduli assegnati si possono immettere le impostazioni per diminuzione a più stadi.

Rubrica Moduli assegnati

Campi di opzione
diminuzione prima del trasporto,
diminuzione con il trasporto e
diminuzione dopo il trasporto

Eseguire la diminuzione prima, insieme a (se possibile) o dopo il trasporto.

Campi di opzione
sotto e
Sopra

Selezionare la posizione per la diminuzione a più stadi.

Campo di visualizzazione

Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un gruppo di moduli.
Avvertenza: Con il pulsante sinistro del mouse si può selezionare un tipo di lavorazione per vedere il relativo gruppo di moduli.
Selezionando il tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali della forma vengono visualizzati solo i tipi di lavorazione possibili per k&w.

Campo di elencazione Modulo

Contiene i gruppi di moduli della directory Moduli\Tecnica\Diminuzione usati per questo tipo di lavorazione. L'assegnazione o un campo vuoto per nessuna assegnazione viene visualizzato nel campo di elencazione e come immagine (dal dialogo Proprietà di <modulo>).

Selezionando il tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali del taglio vengono visualizzati i gruppi di moduli della directory Moduli\Tecnica k&w\Diminuzione.

A casella di controllo A più stadi attivata vengono visualizzati i moduli per la diminuzione a più stadi (Fair Isle).

Casella di controllo Visualizza tutti i moduli

Nel campo di elencazione Modulo sono selezionabili tutti i moduli per questi tipi di lavorazione.

Casella di controllo
Vale per tutti i tipi di lavorazione

Assegnazione dei moduli della forma per tutti i tipi di lavorazione.
Avvertenza: A casella di controllo attivata:
Il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sul bordo della forma.
I valori e le possibilità di immissione qui, nell'Editore linee e nella Tabella delle linee si corrispondono.

Avvertimento

Per un campo con il simbolo [image] vale:
Con Drag & Drop si può tirare un modulo singolo, un modulo container o un gruppo di moduli dall'Explorer moduli M1 nel campo generando la nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene modificata di nuovo, la voce viene rimossa dal campo di elencazione.
Limitazione per il registro Diminuzione: si possono assegnare solo gruppi di moduli completi (nodi di moduli).


Registro Aumento

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Aumento

Per una linea di taglio con la funzione Aumento vengono assegnati qui i moduli per il bordo della forma generato dalla linea.

Nel registro Aumento è possibile eseguire le seguenti impostazioni:

Element | Significato
Bottone Larghezza | Immettere la larghezza in colonne del bordo della forma.
Casella di controllo Eseguire subito aumento | Eseguire subito aumento.
Rubrica Moduli assegnati
Campi di opzioni per il trasporto | Selezionare se l'aumento viene eseguito prima, con (se possibile) o dopo il trasporto.
Campo di visualizzazione | Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un gruppo di moduli. Avvertenza: Con il pulsante sinistro del mouse si può selezionare un tipo di lavorazione per vedere il relativo gruppo di moduli. Selezionando il tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali della forma vengono visualizzati solo i tipi di lavorazione possibili per k&w.
Campo di elencazione Modulo | Contiene i gruppi di moduli della directory Moduli\Tecnica\Aumento usati per questo tipo di lavorazione. L'assegnazione o un campo vuoto per nessuna assegnazione viene visualizzato nel campo di elencazione e come immagine (dal dialogo Proprietà di <modulo>). Avvertenza: Selezionando il tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali del taglio vengono visualizzati i gruppi di moduli della directory Moduli\Tecnica k&w\Aumento.
Casella di controllo Vale per tutti i tipi di lavorazione | Assegnazione dei moduli della forma per tutti i tipi di lavorazione. Avvertenza: A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sul bordo della forma.

Avvertimento

Per un campo con il simbolo [image] vale:
Con Drag & Drop si può tirare un modulo singolo, un modulo container o un gruppo di moduli dall'Explorer moduli M1 nel campo generando la nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene modificata di nuovo, la voce viene rimossa dal campo di elencazione.
Limitazione per il registro Aumento: si possono assegnare solo gruppi di moduli completi (nodi di moduli).


Registro Rimagliatura

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Rimagliatura

Nel registro vengono assegnati i moduli per la rimagliatura.
Tali moduli vengono usati per il bordo della forma della linea di taglio nei seguenti casi:

  • La linea di taglio possiede la funzione Rimagliatura.
  • La linea di taglio possiede la funzione Diminuzione ed esiste un livello orizzontale uguale o maggiore del valore indicato Rimagliatura da livello.
  • La linea di taglio possiede la funzione Tassellatura.

Nel registro Rimagliatura è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Moduli assegnati
Campo di visualizzazione | Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un gruppo di moduli. Avvertenza: Con il pulsante sinistro del mouse si può selezionare un tipo di lavorazione per vedere il relativo gruppo di moduli. Selezionando il tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali della forma vengono visualizzati solo i tipi di lavorazione possibili per k&w.
Campo di elencazione Modulo |

Campo di elencazione
Directory:

(solo per:
k&w - corpetto davanti
k&w - corpetto dietro
k&w - manica
collo k&w)

Contiene i gruppi di moduli della directory Moduli \ Tecnica \ Rimagliatura usati per questo tipo di lavorazione. L'assegnazione o un campo vuoto per nessuna assegnazione viene visualizzato nel campo di elencazione e come immagine (dal dialogo Proprietà di <modulo>).
: selezionando il tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali del taglio vengono offerti i gruppi di moduli della directory Moduli \ Tecnica k&w \ Rimagliatura nel campo di elencazione Directory.
I moduli nei sottogruppi vengono offerti nel campo di elencazione Modulo.

: nella directory Propri si possono salvare anche moduli propri. Questi moduli definiscono come vengono inseriti i relativi moduli nella rimagliatura (moduli di definizione).

Campo di elencazione
Modulo:

Casella di controllo
Vale per tutti i tipi di lavorazione

Assegnazione dei moduli della forma per tutti i tipi di lavorazione.
Avvertenza: A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sul bordo della forma.

Avvertimento

Per un campo con il simbolo [image] vale:
Con Drag & Drop si può tirare un modulo singolo, un modulo container o un gruppo di moduli dall'Explorer moduli M1 nel campo generando la nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene modificata di nuovo, la voce viene rimossa dal campo di elencazione.
Limitazione per il registro Rimagliatura: si possono assegnare solo gruppi di moduli completi (nodi di moduli).

Campo di visualizzazione | Visualizzare il modulo selezionato come immagine. Richiamare il menu di contesto con il pulsante destro del mouse.
 | Visualizzare un modulo nell'Explorer | Visualizzare il modulo nell'Explorer moduli
 | Modificare un modulo | Modificare il modulo nell'editore moduli

Avvertimento


Registro Nascondere

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Nascondere

Per il bordo della forma della linea di taglio si può definire una zona di annullamento della visualizzazione. Essa soprascrive la tecnica di lavoro del disegno lungo il bordo della forma. Nel registro Nascondi viene assegnato il modulo.

Nel registro Nascondimento è possibile eseguire le seguenti impostazioni:

Element

Significato

Campo di immissione
Larghezza di nascondimento

Immettere la larghezza della zona nascosta in colonne.

Avvertenza: La larghezza di diminuzione o di aumento è dentro la zona nascosta.

Casella di controllo
Utilizza colore del modulo

A casella di controllo disattivata si usa il colore del disegno ed a casella attivata il colore del modulo.

Rubrica Moduli assegnati

Campo di visualizzazione

Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un modulo

Avvertenza: Con il pulsante sinistro del mouse si può selezionare un tipo di lavorazione per vedere il relativo modulo.
Selezionando il tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali della forma vengono visualizzati solo i tipi di lavorazione possibili per k&w.

Campo di elencazione Modulo

Contiene i moduli della directory Moduli \ Tecnica \ Nascondere usati per questo tipo di lavorazione. L'assegnazione o un campo vuoto per nessuna assegnazione viene visualizzato nel campo di elencazione e come immagine (dal dialogo Proprietà di <modulo>).

Avvertenza: Selezionando il tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali del taglio vengono visualizzati i gruppi di moduli della directory Moduli \ Tecnica k&w \ Nascondimento.

Casella di controllo
Vale per tutti i tipi di lavorazione

Assegnazione dei moduli della forma per tutti i tipi di lavorazione
Avvertenza: A casella di controllo attivata:
Il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sul bordo della forma.
I valori e le possibilità di immissione qui, nell'Editore linee e nella Tabella delle linee si corrispondono.

Avvertimento

Per un campo con il simbolo [image] vale:
Con Drag & Drop si può tirare un modulo singolo, un modulo container o un gruppo di moduli dall'Explorer moduli M1 nel campo generando la nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene modificata di nuovo, la voce viene rimossa dal campo di elencazione.


Registro Inizio

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Inizio

In questo registro un modulo può essere inserito nel disegno con una distanza specificabile dal punto di inizio del bordo della forma generato dalla linea.

Nel registro Inizio è possibile eseguire le seguenti impostazioni:

Element

Significato

Campo di elencazione
Funzione

Selezione di una designazione per il modulo inserito.

Rubrica Moduli assegnati

Offset

Campo di immissione [image] per la distanza orizzontale in colonne.
Un valore negativo spinge il modulo dal punto iniziale del bordo della forma verso sinistra, un valore positivo lo spinge verso destra.
Avvertenza: Come punto iniziale si considera l'ago esterno del primo rango dentro il bordo della forma.

Campo di immissione [image] per la distanza verticale in ranghi di disegno.
Un valore negativo spinge il modulo dal punto iniziale del bordo della forma verso il basso, un valore positivo lo spinge verso l'alto.

Campo di visualizzazione

Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un modulo.
Avvertenza: Con il pulsante sinistro del mouse si può selezionare un tipo di lavorazione per vedere il relativo modulo.
Selezionando il tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali della forma vengono visualizzati solo i tipi di lavorazione possibili per k&w.

Campo di elencazione
Modulo

Contiene i moduli della directory Moduli\Tecnica\Inizio bordo forma usati per questo tipo di lavorazione. L'assegnazione o un campo vuoto per nessuna assegnazione viene visualizzato nel campo di elencazione e come immagine (dal dialogo Proprietà di <modulo>).
Avvertenza: Selezionando il tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali del taglio vengono visualizzati i gruppi di moduli della directory Moduli\Tecnica k&w\Inizio bordo forma.
Con funzione collo sotto centro attiva vengono visualizzati i moduli della directory Moduli \ Tecnica \ Inizio scollatura a V o Moduli \ Tecnica k&w \ Inizio scollatura a V.

Casella di controllo
Vale per tutti i tipi di lavorazione

Assegnazione dei moduli della forma per tutti i tipi di lavorazione.
Avvertenza: A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sul bordo della forma.

Avvertimento

Per un campo con il simbolo [image] vale:
Con Drag & Drop si può tirare un modulo singolo, un modulo container o un gruppo di moduli dall'Explorer moduli M1 nel campo generando la nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene modificata di nuovo, la voce viene rimossa dal campo di elencazione.


Registro Fine

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Fine

Nel registro un modulo può essere inserito nel disegno con una distanza specificabile dal punto finale del bordo della forma generato dalla linea.

Nel registro Fine è possibile eseguire le seguenti impostazioni:

Element

Significato

Campo di elencazione
Funzione

Selezione di una designazione per il modulo inserito.

Rubrica Moduli assegnati

Offset

Campo di immissione [image] per la distanza orizzontale in colonne.
Un valore negativo spinge il modulo dal punto iniziale del bordo della forma verso sinistra, un valore positivo lo spinge verso destra.
Avvertenza: Come punto iniziale si considera l'ago esterno dell'ultimo rango dentro il bordo della forma.

Campo di immissione [image] per la distanza verticale in ranghi di disegno.
Un valore negativo spinge il modulo dal punto iniziale del bordo della forma verso il basso, un valore positivo lo spinge verso l'alto.

Campo di visualizzazione

Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un modulo.

Avvertenza: Con il pulsante sinistro del mouse si può selezionare un tipo di lavorazione per vedere il relativo modulo.

Avvertenza: Selezionando il tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali della forma vengono visualizzati solo i tipi di lavorazione possibili per k&w.

Campo di elencazione
Modulo

Contiene i moduli della directory Moduli\Tecnica\Fine bordo forma usati per questo tipo di lavorazione. L'assegnazione o un campo vuoto per nessuna assegnazione viene visualizzato nel campo di elencazione e come immagine (dal dialogo Proprietà di <modulo>).

Avvertenza: Selezionando il tipo k&w nel campo di elencazione Tipo nella rubrica Dati generali del taglio vengono visualizzati i gruppi di moduli della directory Moduli\Tecnica k&w\Fine bordo forma.

Casella di controllo
Vale per tutti i tipi di lavorazione

Assegnazione dei moduli della forma per tutti i tipi di lavorazione.

Avvertenza: A casella di controllo attivata, il modulo assegnato viene impiegato nell'applicazione della forma senza controllo sul bordo della forma.

Avvertimento

Per un campo con il simbolo [image] vale:
Con Drag & Drop si può tirare un modulo singolo, un modulo container o un gruppo di moduli dall'Explorer moduli M1 nel campo generando la nuova assegnazione visibile nel campo di elencazione Modulo.
Se l'assegnazione viene modificata di nuovo, la voce viene rimossa dal campo di elencazione.


Registro Collegamenti

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Collegamenti

Nel registro dei collegamenti è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo k&w - diminuzione spalla [VT] | Diminuzione spalla davanti
Casella di controllo k&w - bordo esterno aperto, ad esempio pullunder [VT/RT] | Bordo esterno aperto
Casella di controllo k&w - fuori lavoro | Fuori lavoro


Funzione punto di marcatura

 Dialoghi (editore di taglio) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzione punto di marcatura

Il dialogo Punto sinistro n°: <numero> o Punto destro n°: <numero> si apre nell'editore di taglio nella tabella Marcature sinistra o Marcature destra con il pulsante nella colonna Funzione per la rispettiva riga della tabella.
Nel dialogo si può inserire nel disegno un modulo con una distanza specificabile dal punto di marcatura.
Componenti del dialogo:

Element

Significato

Campo di elencazione Funzioni

Selezione di una designazione per il modulo inserito.

Rubrica Moduli assegnati

Campi di immissione Offset

Campo di immissione [image] per la distanza orizzontale in colonne.
Un valore negativo spinge il modulo dal punto iniziale del bordo della forma verso sinistra, un valore positivo lo spinge verso destra.
Avvertenza: Come punto iniziale si considera l'ago esterno del primo rango dentro il bordo della forma.

Campo di immissione [image] per la distanza verticale in ranghi di disegno.
Un valore negativo spinge il modulo dal punto iniziale del bordo della forma verso il basso, un valore positivo lo spinge verso l'alto.

Campo di visualizzazione

Visualizzazione di diversi tipi di lavorazione per i quali può essere assegnato un modulo.
Avvertenza: Cliccare con il pulsante sinistro del mouse sul tipo di lavorazione desiderata per selezionarla.

Campo di visualizzazione Modulo

Modulo selezionato per il tipo di lavoro attivo.

Bottone X

Cancellare l'assegnazione nel campo di visualizzazione Modulo.

Avvertimento

Per un campo con il simbolo [image] vale:
Con Drag & Drop si può tirare un modulo a piacere o un gruppo di moduli dall'Explorer moduli M1 nel campo.

Bottone nella finestra di dialogo:

Pulsante | Funzione
OK | Il dialogo si chiude e le modifiche vengono salvate per la linea.
Interruzione | La finestra di dialogo viene chiusa. Le immissioni vengono respinte.

Suggerimento

Se dopo la chiusura del dialogo si applica la forma, i punti di marcatura vengono applicati nella vista della forma ed i moduli nel disegno.


Dati generali di taglio

 Dialoghi (editore di taglio) Editore di taglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dati generali di taglio

Nella rubrica Dati generali del taglio è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Tipo | Campo di elencazione per la selezione di un tipo di taglio. Avvertenza: Per un taglio Fully Fashion selezionare la voce Standard e per un taglio k&w una voce k&w corrispondente. Con la selezione alle linee vengono assegnati automaticamente gli attributi standard corretti, ad esempio per la diminuzione.
Campo di visualizzazione Data di creazione | Viene visualizzata la data di creazione.
Campo di immissione Commento | Immettere il testo.
Casella di controllo k&w tutti gli aghi | Non raddoppiare il numero di aghi in larghezza per taglio k&w.
Campo di elencazione Formato di immissione | Campo di elencazione per selezionare il formato di immissione per le linee di taglio. Linee: Linee di taglio vengono descritte come unità di lunghezza. Maglie: Linee di taglio vengono descritte come maglie. Livelli: Linee di taglio vengono descritte come retino. Avvertenza: Con la funzione Trasforma e salva con nome nel menu File si può cambiare il formato di immissione.
Campo di elencazione Formato di visualizzazione | Campo di elencazione per selezionare l'unità di lunghezza mm o pollici come formato di immissione (nel formato di immissione linee) o come formato di visualizzazione (nel formato di immissione maglie o livelli). Il campo di elencazione è disponibile solo se nelle tabelle non vi sono linee. Avvertenza: un cambio successivo del formato non è possibile.
Campi di immissione Densità delle maglie su... | Campo di immissione [image] per il numero orizzontale di maglie su 100 mm o 4 pollici. Campo di immissione [image] per il numero verticale di maglie su 100 mm o 4 pollici. In funzione della densità delle maglie i valori immessi in mm/pollici nella tabella delle linee vengono convertiti in valori di maglie. Avvertenza: Per i modelli di taglio per Fully Fashiondelle forme Stoll\M1\Form, la densità delle maglie calcolata è già memorizzata sul taglio.
Casella di controllo k&w tutti gli aghi | Una sequenza di lavorazione per la CMS TC-T viene usata se in k&w si impiegano tutti gli aghi.


Elementi

 Dati generali di taglio Editore di taglio Area sopra le tabelle Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elementi

Nella rubrica Elementi vengono gestiti i singoli elementi.
Un taglio è sempre composto da un elemento taglio base. Altri elementi possono essere aggiunti a scelta. Ogni elemento è rappresentato da un simbolo in cui vengono visualizzate le relative linee di taglio dalle tabelle ed un asse centrale (linea a tratto e punto).

Suggerimento

Comporre un taglio con più elementi per poter, ad esempio, sostituire rapidamente gli elementi per diverse scollature.

Nella rubrica Elementi è possibile eseguire le seguenti impostazioni:

Elementi

Significato

Finestra di anteprima

In queste finestre vengono visualizzati i singoli elementi del taglio.

significa:
Con Drag & Drop si può copiare l'elemento di taglio con tutti i suoi dati.

Pulsante

Aggiungere un nuovo simbolo vuoto.

Avvertenza: Il tipo è assegnato automaticamente. Nel campo di elencazione Tipo si considera la logica presente. Come nome viene usato il nome del campo di elencazione Tipo.

Pulsante

Eliminare l'elemento selezionato.

Avvertenza: Il bottone non è disponibile per l'elemento taglio base, in quanto esso non può essere rimosso.

Pulsante

Selezionare tutti gli elementi.

Campo di immissione
Nome

Modificare il testo assegnato dal campo di elencazione Tipo.
Avvertenza: Il campo di immissione non è disponibile se sono selezionati più elementi.

Campo di elencazione
Tipo

Assegnare un tipo speciale di elemento Scollatura, Foro, Tassello o Apertura.

Avvertenza: Al primo elemento non viene assegnato nessun tipo speciale dell'elenco.
A Scollatura può essere assegnato ad un solo elemento.

Casella di controllo
Speculare

A casella di controllo attivata, le immissioni per il lato sinistro diventano automaticamente speculari per il lato destro. I simboli e le funzioni Linee destra e Marcature destra non sono quindi disponibili. Se per un taglio asimmetrico la casella di controllo viene attivata, le immissioni del lato sinistro diventano anche speculari.
Avvertenza: La casella di controllo non è disponibile se sono selezionati più elementi.

Pulsante

Indicare il modulo ed il punto di applicazione per l'inizio della scollatura a V. Si apre il dialogo Scollatura proprietà linea: 1, sinistra, in cui sono presenti questi dati. Il dialogo è identico al registro Inizio del dialogo delle linee per linea 1.
Il simbolo è visualizzato con colore modificato se in cursore è sul simbolo.

Avvertenza: Il simbolo è visibile solo per un elemento con il tipo Scollatura. Il dialogo può essere aperto solo se nel registro Inizio la funzione Scollatura sotto centro.

Campo di immissione
Larghezza iniziale

Immettere la larghezza iniziale. Il valore rappresenta l'intera larghezza della linea iniziale. Viene ripreso a metà nella tabella nella riga 1.
Avvertenza: Il campo di immissione non è disponibile se sono selezionati più elementi o se in una tabella delle linee sono presenti più righe.

Distanza x da ...

Campo di immissione
asse mediano

Immettere il valore per lo spostamento orizzontale. Un valore allontana le linee dall'asse centrale, un valore negativo le avvicina ad esso.
Avvertenza: Il campo di immissione non è disponibile se sono selezionati più elementi.

Campo di immissione
asse mediano del taglio base

Immettere il valore per lo spostamento orizzontale. L'elemento completo della forma viene spostato rispetto all'asse mediano del taglio base.
Avvertenza: Il campo di immissione non è disponibile se sono selezionati più elementi.

Distanza y da ...

Campo di opzione e campo di immissione
Linea base

Immettere il valore per lo spostamento verticale. Un valore allontana le linee dalla linea base, un valore negativo le avvicina ad essa.
Avvertenza: Il campo di immissione non è disponibile se sono selezionati più elementi o se più elementi possiedono punti di allacciamento.
Usare questa possibilità ad esempio per spostare un elemento con il tipo Scollatura verso l'alto all'interno del taglio base.

Campo di opzione e campo di immissione
Linea finale

Immettere il valore per lo spostamento verticale. Un valore allontana le linee dalla linea finale, un valore negativo le avvicina ad essa.
Avvertenza: Il campo di immissione non è disponibile se sono selezionati più elementi o se più elementi possiedono punti di allacciamento.
Usare questa possibilità ad esempio per spostare un elemento con il tipo Scollatura verso l'alto all'interno del taglio base.

Campo di elencazione
Distanza delle semiforme

Immettere il numero di colonne da inserire ulteriormente nel disegno tra le semiforme al centro. Il campo di elencazione è disponibile solo per l'elemento taglio base.

Avvertenza: Con questa impostazione si può ad esempio iniziare la scollatura a V con larghezza diversa. Fare tuttavia attenzione che con il valore l'altezza del disegno aumenta.


Area sopra le tabelle

 Editore di taglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Area sopra le tabelle

La zona sopra le tabelle contiene gli elementi anteprima, assegnazioni ed attributi standard.
Nella zona anteprima/coordinate è possibile eseguire le seguenti impostazioni:

Element | Significato
Finestra di anteprima | Per gli elementi selezionati nella rubrica Elementi vengono visualizzate graficamente le linee o le marcature. Se è selezionato solo un simbolo viene visualizzato anche il suo nome. Usando il bottone Seleziona tutti gli elementi vengono visualizzati tutti gli elementi. Una linea o marcatura viene selezionata se la sua riga nella tabella è selezionata. La linea di separazione tra le semiforme viene visualizzata in rosso se sussiste una distanza dalla forma. Avvertenza: Con la funzione Visualizzazione grafico nel menu Visualizza si può visualizzare l'anteprima in un sistema di coordinate di una finestra a parte.
N° | Inizio e fine della riga selezionata nella tabella
 | Inizio, fine e differenza dall'asse centrale in mmo in maglie [image] .
 | Inizio, fine e differenza dalla linea base in mmo in maglie [image] .

Nelle rubriche della tabella delle linee si trovano le impostazioni per la diminuzione e l'aumento relative alla gradazione (rubrica Assegnazioni) ed alla tecnica di lavoro (rubrica Attributi standard) usati.
Le impostazioni vengono accettate automaticamente se la nuova linea definita rappresenta una diminuzione o un aumento. Alle linee presenti possono essere assegnati successivamente.

Avvertimento

L'editore di taglio per una nuova linea o per una linea modificata non usa i valori attuali della rubrica Assegnazioni, bensì valori di gradazione propri rilevati per tale linea. Modificando le coordinate della linea, eventualmente i valori di gradazione assegnati vanno perduti.

Per la linea iniziale (prima linea nell'elemento di taglio Taglio base) l'editore di taglio usa sempre l'attributo standard n° 1 (base) e per ogni altra linea sempre l'attributo standard n° 2.

Voce | Significato
Rubrica Assegnazioni | Le assegnazioni per il livello di una linea per una diminuzione o un aumento possono essere impostate ed assegnate alla linea. Dalle coordinate delle maglie si riconosce automaticamente se la linea rappresenta una diminuzione o un aumento. Avvertenza: La rubrica non è disponibile nel formato di immissione Livelli o per una linea il cui livello è definito mediante una funzione a curva nell'editore linee. Nella formazione del bordo della forma si esegue il livello verticale prima di quello orizzontale. Le assegnazioni restano invariate modificando le coordinate nella tabella delle linee.
Campo di elencazione Diminuzione | Selezione del livello orizzontale per la diminuzione. I valori da 0 a 100 (colonne) sono presenti. Il valore impostato viene registrato nella tabella nella colonna Larghezza livelli se la linea rappresenta una diminuzione.
Campo di elencazione Aumento | Selezione del livello orizzontale per l'aumento. I valori da 0 a 100 (colonne) sono presenti. Il valore impostato viene registrato nella tabella nella colonna Larghezza livelli se la linea rappresenta un aumento.
Campo di elencazione Altezza | Selezionare il livello verticale. I valori da 0 a 255 (ranghi di maglie) sono presenti. Il valore impostato viene registrato nella tabella nella colonna Altezza livelli se la linea rappresenta una diminuzione.
Pulsante Applica | Alle righe selezionate vengono assegnati i valori della rubrica Assegnazioni se la linea rappresenta una diminuzione o un aumento.
Rubrica Attributi standard | Contiene gli attributi standard dei tagli standard. Il taglio standard utilizzato dipende dal tipo impostato nelle rubriche Dati generali del taglio e Elementi.
Campi di elencazione | Selezionare moduli per la diminuzione e/o la graduazione.
Campo di opzione Stoll | Selezionare gli attributi standard dai tagli Stoll standard.
Campo di opzione privato | Selezionare gli attributi standard dai tagli propri standard.
Pulsante Applica | Alle righe selezionate si assegna l'impostazione della rubrica Attributi standard. Suggerimento: Annotare l'attributo standard usato nella colonna Commento.


Toolkit DXF

 Editore di taglio Fully Fashion - Il lavoro con teli calati Creare un disegno petinet senza ranghi vuoti. Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Toolkit DXF

Con il Toolkit DXF si possono manipolare dati di taglio dxf per la loro successiva elaborazione nell'editore di taglio.
I dati del taglio vengono memorizzati in formato dxf da diversi programmi per la creazione del taglio. I dati vengono definiti in modi diversi (taglio complessivo come una linea o molte linee singole, informazioni supplementari per la stampa su un plotter).
Se il taglio non viene visualizzato o viene visualizzato scorrettamente nell'editore di taglio, occorre adattare i dati con il Toolkit DXF. Il taglio può essere, ad esempio, ruotato, scalato e spostato. Il programma riorganizza i dati automaticamente se essi sono stati immessi in maniera non strutturata. In questo modo l'editore di taglio può utilizzare questi dati in maniera appropriata.
Il taglio caricato viene rappresentato graficamente nel sistema di coordinate.

Criteri per i dati di taglio DXF da elaborare nell'editore di taglio:

  • Le linee esterne sono su un piano (layer 1).
  • Il taglio è formato da linee connesse.
    Le linee non si sovrappongono e non hanno distanza reciproca ciò significa che il punto finale di una linea coincide con il punto iniziale della linea successiva.
  • Non vi sono altre linee di marcatura nel layer 1 delle linee esterne.
  • Le linee sono disposte in senso orario, iniziano con la linea base del taglio.
  • Il sistema di taglio deve essere conforme allo standard per tagli di tessuti ANSI/AAMA-292.
Avvertimento

Il toolkit DXF della M1 corregge le linee automaticamente per quanto possibile in base a questi criteri. Un risultato sicuro si ottiene con tagli che corrispondono a priori a questi criteri.

Probabilmente alcuni tagli dxf non possono essere elaborati con il Toolkit DXF in modo da poter essere letti dall'editore di taglio.

Richiamare il Toolkit DXF nell'editore di taglio con la funzione Toolkit DXF del menu File.

Altre informazioni

  • Importazione del taglio

Argomenti

  • Barra del menu (toolkit DXF)
  • Barra dei simboli (Toolkit DXF)
  • Combinazioni di tasti (Toolkit DXF)
  • Dialoghi (Toolkit DXF)


Barra del menu (toolkit DXF)

 Barra dei simboli (Toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra del menu (toolkit DXF)

La barra del menu si trova sul bordo superiore del Toolkit DXF. Nei menu di questa barra sono contenute funzioni del Toolkit DXF.

Destinazione

Apertura di un menu:

Cliccare un menu nella barra del menu con il pulsante sinistro del mouse.
Risultato

Il menu si apre e le funzioni diventano visibili e possono essere selezionate.

La barra del menu contiene i seguenti menu:

  • File
  • Edit
  • View
  • Extra
  • Punto interrogativo (?)


File

 Barra del menu (toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

File

Il menu File del programma DXF-Toolkit:

Funzione | Destinazione
New | Creare un nuovo file. Avvertenza: Un taglio già aperto ma non ancora salvato viene cancellato da questa azione.
Open | Apertura di un file di taglio nel formato dxf.
Save | Salvare un file di taglio. Il nome del file ed il tipo di file attuali non cambiano. Avvertenza: Se il file è nuovo, si apre il dialogo Save as per salvare il file con un nuovo nome.
Save as | Salvare il file di taglio in un'altra directory e con un altro nome e/o come altro tipo di file.
Save and load into Shape Editor | Salvare il file di taglio in un'altra directory e con un altro nome e/o come altro tipo di file e caricare nell'editore di taglio.
Save as Bitmap... | Salvare come file bitmap.
Elenco file | Visualizzare l'elenco degli ultimi file di taglio aperti. Facendo clic su un file, esso viene caricato automaticamente.
Exit | Chiudere Toolkit DXF.


New

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

New

Con questa funzione si crea un nuovo file.

Avvertimento

Un taglio già aperto ma non ancora salvato viene cancellato da questa azione.

Destinazione

Creare un nuovo file:

Richiamare la funzione New nel menu File.
- oppure -
Premere la combinazione di tasti Ctrl + N.
Risultato

Viene creato un nuovo file.


Open

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Open

Con questa funzione si apre un file di taglio con il formato DXF.

Destinazione

Aprire il file di taglio DXF:

Richiamare la funzione Open nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + O.
Risultato

Compare il dialogo Apertura.

Questo dialogo è il dialogo Windows standard per la funzione Apri. Qui si può selezionare la directory, visualizzare file in questa directory e selezionare nome e tipo di file.
Con il pulsante Apri si confermano le impostazioni. Il taglio aperto viene posizionato nel sistema di coordinate.
Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Save

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Save

Con questa funzione si salva un file di taglio. Il nome del file ed il tipo di file attuali non cambiano.

Destinazione

Salvare un file di taglio:

Richiamare la funzione Save nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + S.
Risultato

Il file viene salvato.


Save as

 Save and load into Shape Editor Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Save as

Con questa funzione si salva un file di taglio in un'altra directory e con un altro nome e/o come altro tipo di file.

Destinazione

Salvare il file con nome:

Richiamare la funzione Save as nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Compare il dialogo Save DXF-File as.

Altre informazioni

  • Save DXF-File as (dialogo)


Save and load into Shape Editor

 Save as Bitmap... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Save and load into Shape Editor

Con questa funzione si salva un file di taglio in un'altra directory e con un altro nome e/o come altro tipo di file e si carica il file di taglio nell'editore di taglio.

Destinazione

Salvare e caricare il file nell'editore di taglio:

Richiamare la funzione Save and load into Shape Editor nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Compare il dialogo Save DXF-File as. Dopo il suo salvataggio, il file viene caricato nell'editore di taglio.

Altre informazioni

  • Save DXF-File as (dialogo)


Save as Bitmap...

 Save and load into Shape Editor Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Save as Bitmap...

Con questa funzione si salva un file di taglio come file bitmap.

Destinazione

Salvare il file come file bitmap:

Richiamare la funzione Save as Bitmap... nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Compare il dialogo Save as bitmap.

Altre informazioni

  • Save as bitmap (dialogo)


Elenco file

 Save as Bitmap... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elenco file

Con questa funzione si aprono gli ultimi file di taglio utilizzati. I nomi degli ultimi file di taglio aperti vengono memorizzati nel menu File.

Destinazione

Aprire gli ultimi file utilizzati:

Cliccare un file di taglio nell'elenco file del menu File.
Risultato

Il file di taglio si apre.


Exit

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Exit

Destinazione

Chiudere Toolkit DXF:

Richiamare la funzione Exit nel menu File.
Risultato

Il Toolkit DXF si chiude. Se sono presenti file non salvati, compare un messaggio di avvertimento.


Edit

 Barra del menu (toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Edit

Il menu Edit del programma DXF-Toolkit:

Funzione | Destinazione
Undo | Annullare le azioni precedenti.
Redo | Ripristinare lo stato precedente.
Align | Richiamare il dialogo Align. Qui si può modificare la posizione di un taglio nel sistema di coordinate.
Rotate | Richiamare il dialogo Rotate. Qui il taglio può essere ruotato di 90°, 180°, 270° o di un angolo qualsiasi. È anche possibile specificare il verso di rotazione.
Scale | Richiamare il dialogo Scale. Qui si può modificare la grandezza di un taglio.
Mirror | Richiamare il dialogo Mirror. Qui si può creare il taglio speculare.
Halve | Richiamare il dialogo to cut into halves. Qui si può dimezzare il taglio.
Convert | Richiamare il dialogo Convert. Qui si può modificare l'unità di misura per il taglio.


Undo

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Undo

Con questa funzione si annulla un'azione precedente.

Destinazione

Annullare l'azione:

Richiamare la funzione Undo nel menu Edit.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + Z.
Risultato

L'azione precedente viene annullata.


Redo

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Redo

Con questa funzione si ripristina uno stato precedente.

Destinazione

Ripristinare lo stato precedente:

Richiamare la funzione Redo nel menu Edit.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + Y.
Risultato

Lo stato precedente viene ripristinato.


Align

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Align

Con questa funzione si modifica la posizione di un taglio nel sistema di coordinate.

Destinazione

Modificare la posizione di un taglio:

Richiamare la funzione Align nel menu Edit.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere il tasto A.
Risultato

Compare il dialogo Align.

Altre informazioni

  • Align (dialogo)


Rotate

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rotate

Con questa funzione si ruota un taglio.

Destinazione

Ruotare un taglio:

Richiamare la funzione Rotate nel menu Edit.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere il tasto R.
Risultato

Compare il dialogo Rotate.

Altre informazioni

  • Rotate (dialogo)


Scale

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scale

Con questa funzione si modificano le dimensioni di un taglio.

Destinazione

Modificare le dimensioni di un taglio:

Richiamare la funzione Scale nel menu Edit.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere il tasto S.
Risultato

Compare il dialogo Scale.

Altre informazioni

  • Scale (dialogo)


Mirror

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Mirror

Con questa funzione si specchia un taglio.

Destinazione

Specchiare il taglio:

Richiamare la funzione Mirror nel menu Edit.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere il tasto M.
Risultato

Compare il dialogo Mirror.

Altre informazioni

  • Mirror (dialogo)


Halve

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Halve

Con questa funzione si dimezza un taglio.

Destinazione

Dimezzare il taglio:

Richiamare la funzione Halve nel menu Edit.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere il tasto H.
Risultato

Compare il dialogo to cut into halves.

Altre informazioni

  • To cut into halves (dialogo)


Convert

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Convert

Con questa funzione si modifica l'unità di misura per il taglio.

Destinazione

Modificare l'unità di misura:

Richiamare la funzione Convert nel menu Edit.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Si apre il dialogo Convert in cui si può modificare l'unità di misura tra pollici, cm e mm.


View

 Barra del menu (toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

View

Il menu View del programma DXF-Toolkit:

Funzione | Destinazione
Barra degli strumenti | Visualizzare o nascondere la barra dei simboli.
Status Bar | Visualizzare o nascondere la riga di stato.


Barra degli strumenti

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra degli strumenti

Destinazione

Visualizzare o nascondere la barra dei simboli:

Cliccare la funzione di Toolbar nel menu View.
Risultato

La funzione Toolbar attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.


Status Bar

 Barra degli strumenti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Status Bar

Destinazione

Visualizzare o nascondere la barra di stato:

Cliccare la funzione di Status Bar nel menu View.
Risultato

La funzione Status Bar attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.

Avvertimento

Nella barra di stato viene visualizzata una breve descrizione delle diverse funzioni nella barra del menu e delle barre dei simboli. A tale scopo portare il cursore sulla funzione o sul simbolo desiderato.


Extra

 Barra del menu (toolkit DXF) Punto interrogativo (?) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Extra

Il menu Extra del programma DXF-Toolkit:

Funzione | Destinazione
Display layer | Richiamare il dialogo Display Layers. Nel formato dxf si possono salvare linee diverse in diversi piani. Il dialogo Display layers consente di attivare e disattivare questi piani.
Display Pieces | Richiamare il dialogo Show Pieces. Se in un file dxf sono presenti più tagli (ad esempio nella gradazione o se un taglio è composto da più parti), essi vengono visualizzati con il nome nel dialogo Show pieces richiamato con questa funzione. Con caselle di controllo si possono attivare e disattivare singole parti. Le parti non importanti per la lavorazione possono essere nascoste.
Display Info | Visualizzare informazioni sul file dxf aperto.
Display Lines | Richiamare il dialogo Show Lines. Vengono visualizzate tutte le linee che compongono i tagli sotto forma di coordinate. Le linee possono essere selezionate a piacere. Con caselle di controllo si possono attivare e disattivare singole linee. Le parti non importanti per la lavorazione possono essere nascoste.
Display Macros | Richiamare il dialogo Show Macros. Qui si gestiscono le impostazioni attivate nelle funzioni Align, Rotate, Mirror, Scale, Halve e Display Layer con la casella di controllo Add to Macros (salvare, caricare, modificare la successione, applicare).


Display layer

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Display layer

Con questa funzione si possono visualizzare e nascondere linee in diversi livelli.

Destinazione

Visualizzare o nascondere linee in diversi livelli:

Richiamare la funzione Display Layer nel menu Extra.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere il tasto L.
Risultato

Compare il dialogo Display Layers.

Altre informazioni

  • Display Layers (dialogo)


Display Pieces

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Display Pieces

Con questa funzione si possono visualizzare e nascondere diverse parti di un taglio.

Destinazione

Visualizzare o nascondere parti di un taglio:

Richiamare la funzione Display Pieces nel menu Extra.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere il tasto P.
Risultato

Compare il dialogo Show Pieces.

Altre informazioni

  • Show Pieces (dialogo)


Display Info

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Display Info

Destinazione

Visualizzare informazioni su un file DXF:

Richiamare la funzione Display Info nel menu Extra.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Compare il dialogo Display Info. Per uscire dal dialogo cliccare il pulsante Close.


Display Lines

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Display Lines

Con questa funzione si visualizzano o si nascondono singole linee che compongono i tagli.

Destinazione

Visualizzare o nascondere le linee:

Richiamare la funzione Display Lines nel menu Extra.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Compare il dialogo Show Lines.

Altre informazioni

  • Show Lines (dialogo)


Display Macros

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Display Macros

Con questa funzione si gestiscono le impostazioni nelle funzioni Align, Rotate, Mirror, Scale, Halve e Display Layer.

Destinazione

Gestire le impostazioni:

Richiamare la funzione Display Macros nel menu Extra.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Compare il dialogo Show Macros.

Altre informazioni

  • Show Macros (dialogo)


Punto interrogativo (?)

 Barra del menu (toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Punto interrogativo (?)

Il menu ? del programma DXF-Toolkit:

Funzione | Destinazione
Indice | Richiamare l'aiuto M1.
Info about DXF-Toolkit | Visualizzare informazioni sul Toolkit DXF, ad esempio il numero della versione.


Indice

 Punto interrogativo (?) Info about DXF-Toolkit Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Indice

Con questa funzione si richiama l'aiuto online in cui vengono descritte tutte le funzioni ed il loro uso.

Destinazione

Lanciare l'aiuto online:

Richiamare la funzione Contents nel menu ?.
Risultato

L'aiuto online viene lanciato e nella finestra Aiuto M1 viene visualizzato il capitolo Toolkit DXF.

Avvertimento

L'aiuto può essere lanciato anche in modo sensitivo del contesto con il tasto F1 della tastiera.


Info about DXF-Toolkit

 Punto interrogativo (?) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Info about DXF-Toolkit

Destinazione

Visualizzare informazioni sul programma Toolkit DXF:

Cliccare la funzione Info about DXF-Toolkit del menu ?.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Compare il dialogo About DXF_Toolkit. Per uscire dal dialogo cliccare il pulsante OK.


Barra dei simboli (Toolkit DXF)

 Barra del menu (toolkit DXF) Combinazioni di tasti (Toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra dei simboli (Toolkit DXF)

Il Toolkit DXF possiede una barra dei simboli che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli nel Toolkit DXF

I seguenti simboli sono contenuti nella barra dei simboli:

Funzione | Destinazione
Open | Apertura di un file di taglio nel formato dxf.
Save | Salvare un file di taglio. Il nome del file ed il tipo di file attuali non cambiano. Avvertenza: Se il file è nuovo, si apre il dialogo Save as per salvare il file con un nuovo nome.
Save as | Salvare il file di taglio in un'altra directory e con un altro nome e/o come altro tipo di file.
Save and load into Shape Editor | Salvare il file di taglio in un'altra directory e con un altro nome e/o come altro tipo di file e caricare nell'editore di taglio.
Save shape as Bitmap | Salvare come file bitmap.
Align | Richiamare il dialogo Align. Qui si può modificare la posizione di un taglio nel sistema di coordinate.
Rotate | Richiamare il dialogo Rotate. Qui il taglio può essere ruotato di 90°, 180°, 270° o di un angolo qualsiasi. È anche possibile specificare il verso di rotazione.
Mirror | Richiamare il dialogo Mirror. Qui si può creare il taglio speculare.
Scale | Richiamare il dialogo Scale. Qui si può modificare la grandezza di un taglio.
Halve | Richiamare il dialogo to cut into halves. Qui si può dimezzare il taglio.
Convert | Richiamare il dialogo Convert. Qui si può modificare l'unità di misura per il taglio.
Undo | Annullare le azioni precedenti.
Redo | Ripristinare lo stato precedente.
Display layer | Richiamare il dialogo Display Layers. Nel formato dxf si possono salvare linee diverse in diversi piani. Il dialogo Display layers consente di attivare e disattivare questi piani.
Display Pieces | Richiamare il dialogo Show Pieces. Se in un file dxf sono presenti più tagli (ad esempio nella gradazione o se un taglio è composto da più parti), essi vengono visualizzati con il nome nel dialogo Show pieces richiamato con questa funzione. Con caselle di controllo si possono attivare e disattivare singole parti. Le parti non importanti per la lavorazione possono essere nascoste.
Display Lines | Richiamare il dialogo Show Lines. Vengono visualizzate tutte le linee che compongono i tagli sotto forma di coordinate. Le linee possono essere selezionate a piacere. Con caselle di controllo si possono attivare e disattivare singole linee. Le parti non importanti per la lavorazione possono essere nascoste.
Display Macros | Richiamare il dialogo Show Macros. Qui si gestiscono le impostazioni attivate nelle funzioni Align, Rotate, Mirror, Scale, Halve e Display Layer con la casella di controllo Add to Macros (salvare, caricare, modificare la successione, applicare).
Display Info | Visualizzare informazioni sul file dxf aperto.
Info about DXF-Toolkit | Visualizzare informazioni sul Toolkit DXF, ad esempio il numero della versione.


Combinazioni di tasti (Toolkit DXF)

 Barra dei simboli (Toolkit DXF) Dialoghi (Toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Combinazioni di tasti (Toolkit DXF)

Con le combinazioni di tasti, chiamate anche comandi da tastiera, hotkeys o shortcuts, si possono richiamare rapidamente e direttamente le funzioni spesso usate nel Toolkit DXF.

Le seguenti combinazioni di tasti possono essere usate nel Toolkit DXF:

Combinazione di tasti | Funzione
Ctrl+N | Creare un nuovo file.
Ctrl+O | Aprire un file.
Ctrl+S | Salvare un file.
Ctrl+Y | Annullare le azioni precedenti.
Ctrl+Z | Ripristinare lo stato precedente.
A | Richiamare il dialogo Align. Qui si può modificare la posizione di un taglio nel sistema di coordinate.
Die | Richiamare il dialogo to cut into halves. Qui si può dimezzare il taglio.
L | Richiamare il dialogo Display Layers. Nel formato dxf si possono salvare linee diverse in diversi piani. Il dialogo Display layers consente di attivare e disattivare questi piani.
M | Richiamare il dialogo Mirror. Qui si può creare il taglio speculare.
P | Richiamare il dialogo Show Pieces. Se in un file dxf sono presenti più tagli (ad esempio nella gradazione o se un taglio è composto da più parti), essi vengono visualizzati con il nome nel dialogo Show pieces richiamato con questa funzione. Con caselle di controllo si possono attivare e disattivare singole parti. Le parti non importanti per la lavorazione possono essere nascoste.
R | Richiamare il dialogo Rotate. Qui il taglio può essere ruotato di 90°, 180°, 270° o di un angolo qualsiasi. È anche possibile specificare il verso di rotazione.
S | Richiamare il dialogo Scale. Qui si può modificare la grandezza di un taglio.


Dialoghi (Toolkit DXF)

 Combinazioni di tasti (Toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dialoghi (Toolkit DXF)

Il Toolkit DXF contiene i seguenti dialoghi:

  • Save DXF-file as
  • Save as bitmap
  • Align
  • Rotate
  • Scale
  • Mirror
  • To cut into halves
  • Display Layers
  • Show Pieces
  • Show Lines
  • Show Macros


Save DXF-File as

 Dialoghi (Toolkit DXF) Save as Bitmap Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Save DXF-File as

Con questo dialogo si salva un file DXF con un nuovo nome. La finestra di dialogo è la finestra di dialogo Windows standard per la funzione Apri, ma con funzionalità ampliata. Il dialogo si richiama con la funzione Save as del menu File.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Salva | Scegliere la directory in cui salvare il file DXF.
Campo di visualizzazione | I file presenti nella directory selezionata vengono visualizzati. Avvertenza: La selezione della directory resta invariata fino al richiamo successivo del dialogo.
Campo di immissione Nome del file | Immettere il nuovo nome del file. Avvertenza: La selezione resta invariata fino al richiamo successivo del dialogo.
Campo di elencazione Tipo di file | Selezionare il tipo di file.
Casella di controllo Save multiple pieces in separate Files | Se il file DXF contiene più tagli: A casella di controllo attivata, ogni taglio viene salvato in un file a parte. I file conservano il loro nome, ma alla fine si aggiunge un -1, -2, ecc. A casella di controllo disattivata, tutti i tagli in un file DXF vengono salvati in un unico file.
Pulsante Apri | Salvare il file DXF con il nuovo nome. La finestra di dialogo viene chiusa.
Bottone Interrompi | Chiudere il dialogo senza salvare il file con un nuovo nome.


Save as Bitmap

 Save DXF-File as Dialoghi (Toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Save as Bitmap

Con questo dialogo si salva un file DXF come file bitmap. Il dialogo si richiama con la funzione Save as Bitmap... del menu File.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di immissione Filename | Immettere il nome del file ed il percorso. Avvertenza: La selezione resta invariata fino al richiamo successivo del dialogo.
Rubrica Scale unit | Immettere il fattore di scala e scegliere l'unità di misura.
Rubrica Stitch density | Immettere la densità delle maglie per l'altezza e la larghezza in numero di maglie per 100 mm.
Casella di controllo Display boundary lines | Visualizzare le linee nel layer 1. Avvertenza: Le linee vengono rappresentate in nero nel file bitmap.
Campi di visualizzazione Bitmap size | La larghezza e l'altezza del file bitmap vengono visualizzate.
Pulsante Save | Salvare il file bitmap. La finestra di dialogo viene chiusa. Avvertenza: Nel file bitmap, la zona dentro la forma compare in grigio e la zona fuori della forma in bianco.
Pulsante Close | Chiudere il dialogo senza salvare il file.


Align

 Save as Bitmap Dialoghi (Toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Align

Con questo dialogo si posiziona un taglio sul sistema di coordinate.
Il dialogo si richiama con la funzione Align del menu Edit.

Avvertimento

L'editore di taglio necessita di un taglio posizionato nella zona superiore sinistra del sistema di coordinate.

Se un file contiene più tagli, tutti vengono posizionati in funzione delle impostazioni.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Alignment | A casella di controllo attivata, il taglio viene posizionato nel sistema di coordinate in funzione della posizione scelta.
Move | A casella di controllo [image] attivata, il taglio può essere traslato di un valore qualsiasi sull'asse x o y. A casella di controllo disattivata non si può immettere il valore di x e di y.
Campo di immissionex: | Immettere il valore per l'asse x.
Campo di immissione y: | Immettere il valore per l'asse y.
Casella di controllo Add to macro | Con casella di controllo Add to macro attivata, tutte le impostazioni del dialogo vengono salvate come macro e sono a disposizione nel dialogo Show macros anche per altri tagli.
Pulsante Do | Posizionare il taglio in funzione delle impostazioni nel dialogo. La finestra di dialogo viene chiusa.
Pulsante Close | Chiudere il dialogo senza applicare le modifiche.


Rotate

 Dialoghi (Toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Rotate

Con questo dialogo si ruota un taglio a sinistra o a destra a passi di 90 gradi. Si può inoltre impostare un angolo qualsiasi.
Il dialogo si richiama con la funzione Rotate del menu Edit.

Avvertimento

Se un file contiene più tagli, tutti vengono ruotati in funzione delle impostazioni.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Direction | Scegliere il verso di rotazione (destra o sinistra).
Angle | Scegliere l'ampiezza dell'angolo. Si possono immettere angoli di 90, 180 o 270 gradi o angoli a piacere con casella di controllo 0.1 ... 359.9 attivata nel campo di immissione.
Casella di controllo Add to macro | Con casella di controllo Add to macro attivata, tutte le impostazioni del dialogo vengono salvate come macro e sono a disposizione nel dialogo Show macros anche per altri tagli.
Pulsante Do | Ruotare il taglio in funzione delle impostazioni nel dialogo. La finestra di dialogo viene chiusa.
Pulsante Close | Chiudere il dialogo senza applicare le modifiche.


Scale

 Dialoghi (Toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scale

Con questo dialogo si ingrandiscono o si riducono (si scalano) i tagli. Si può scalare sia verticalmente sia orizzontalmente.
Il dialogo si richiama con la funzione Scale del menu Edit.

Avvertimento

Modificando la grandezza, l'adattamento visibile riguarda solo l'ingrandimento.

Se un file contiene più tagli, tutti vengono scalati in funzione delle impostazioni.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Type of scaling | Scalare la forma orizzontalmente e verticalmente, solo orizzontalmente o solo verticalmente. Avvertenza: Nella scalatura orizzontale e verticale, le proporzioni restano invariate.
Current size | Indica l'altezza e la larghezza attuali del taglio.
New size | Immettere la nuova altezza o larghezza in mm o in percentuale.
Casella di controllo Add to macro | Con casella di controllo Add to macro attivata, tutte le impostazioni del dialogo vengono salvate come macro e sono a disposizione nel dialogo Show Macros anche per altri tagli.
Pulsante Do | Ingrandire/ridurre il taglio in funzione delle impostazioni nel dialogo. La finestra di dialogo viene chiusa.
Pulsante Close | Chiudere il dialogo senza applicare le modifiche.


Mirror

 Dialoghi (Toolkit DXF) To cut into halves Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Mirror

Con questo dialogo si possono posizionare correttamente anche tagli disegnati specularmente. Si può specchiare sia verticalmente sia orizzontalmente.
Il dialogo si richiama con la funzione Mirror del menu Edit.

Avvertimento

Se un file contiene più tagli, tutti vengono specchiati in funzione delle impostazioni.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Mirror | Scegliere il tipo di specchio (orizzontale/verticale).
Casella di controllo Add to macro | Con casella di controllo Add to macro attivata, tutte le impostazioni del dialogo vengono salvate come macro e sono a disposizione nel dialogo Show macros anche per altri tagli.
Pulsante Do | Specchiare il taglio in funzione delle impostazioni nel dialogo. La finestra di dialogo viene chiusa.
Pulsante Close | Chiudere il dialogo senza applicare le modifiche.


To cut into halves

 Dialoghi (Toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

To cut into halves

Con questo dialogo si dimezzano tagli. Si può dimezzare sia verticalmente sia orizzontalmente.
Il dialogo si richiama con la funzione Halve del menu Edit.

Avvertimento

Il dimezzamento è importante per evitare metà diverse di tagli simmetrici a causa degli arrotondamenti del calcolo.

Se un file contiene più tagli, tutti vengono dimezzati in funzione delle impostazioni.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
top-bottom | Dimezzare orizzontalmente un taglio; la zona in rosso resta invariata (zona superiore o inferiore).
left-right | Dimezzare verticalmente un taglio; la zona in rosso resta invariata (zona sinistra o destra).
Casella di controllo Add to macro | Con casella di controllo Add to macro attivata, tutte le impostazioni del dialogo vengono salvate come macro e sono a disposizione nel dialogo Show macros anche per altri tagli.
Pulsante Do | Dimezzare il taglio in funzione delle impostazioni nel dialogo. La finestra di dialogo viene chiusa.
Pulsante Close | Chiudere il dialogo senza applicare le modifiche.


Display Layers

 To cut into halves Dialoghi (Toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Display Layers

Con questo dialogo si visualizzano o si nascondono diversi livelli.
Il dialogo si richiama con la funzione Display Layer del menu Extra.

Avvertimento

La designazione dei livelli da 1 a 14 è conforme allo standard ANSI.

Si suggerisce di disattivare la casella di controllo sinistra del dialogo e di salvare il taglio. In tal modo nei nuovi dati vengono salvate solo le linee del livello Boundary lines. Ciò assicura la lettura del file nell'editore di taglio. Il presupposto è naturalmente che il sistema di tagli abbia salvato tutte le linee limite del taglio (e solo queste linee) in questo livello.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element

Significato

Layers

Attivare o disattivare layer selezionando le caselle di controllo.

Con la prima casella di controllo a sinistra si può disattivare il gruppo di layer 2-14 e la casella di controllo All other layers.

Campo di elencazione
change to layer…

Rinumerare il layer, ad esempio aggiungere il layer 7 al layer 1. In tal modo tutte le linee ed i punti vengono ripresi automaticamente nel layer 1.

Per rinumerare un layer, dall'elenco si seleziona il layer desiderato e si conferma premendo il pulsante Change Layer.

Casella di controllo
Add to macro

Con casella di controllo Add to macro attivata, tutte le impostazioni del dialogo vengono salvate come macro e sono a disposizione nel dialogo Show macros anche per altri tagli.

Pulsante
Change Layer

Le impostazioni vengono applicate. La finestra di dialogo viene chiusa.

Pulsante Close

Chiudere il dialogo senza applicare le modifiche.


Show Pieces

 Dialoghi (Toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Show Pieces

Con questo dialogo si devisualizzano parti non importanti per la lavorazione.
Se un file dxf contiene più tagli (ad esempio in gradazioni o se un taglio è composto da più parti), essi vengono riportati per nome nel dialogo Show Pieces e possono essere impostati su visibili o invisibili.
Il dialogo si richiama con la funzione Display Pieces del menu Extra.

Avvertimento

Tutti gli strumenti come rotazione, scalatura, speculare, ecc. si riferiscono solo alla forma visibile. I tagli invisibili non vengono modificati. Anche nel salvataggio vengono salvate solo le forme visibili.

Con il pulsante Close si possono applicare le impostazioni e chiudere il dialogo.


Show Lines

 Dialoghi (Toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Show Lines

Con questo dialogo si possono selezionare, visualizzare e nascondere linee a piacere. Se, ad esempio, all'interno di una forma si trovano linee che causeranno problemi nella successiva lettura nell'editore di taglio, esse possono essere nascoste. Con questa funzione si possono anche controllare le misure del taglio.
Il dialogo si richiama con la funzione Display Lines del menu Extra.

Avvertimento

Vengono visualizzate tutte le singole linee che compongono i tagli sotto forma di coordinate.

Singole linee possono essere selezionate cliccandole e più linee cliccandole tenendo premuto il tasto ALT e rese invisibili disattivando la casella di controllo tramite i tasti DEL CANC.
Attivando la casella di controllo o ripremendo il tasto DEL o CANC si possono rivisualizzare le linee selezionate.

Avvertimento

Si possono selezionare linee qualsiasi. Le linee selezionate vengono visualizzate in rosso nella rappresentazione grafica della finestra del Toolkit DXF.
Nel salvataggio del taglio si tiene conto solo delle linee visibili.

Con il pulsante Close si possono applicare le impostazioni e chiudere il dialogo.


Show Macros

 Dialoghi (Toolkit DXF) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Show Macros

Con questo dialogo si possono salvare come macro le operazioni eseguite spesso, ad esempio taglio speculare, rotazione e posizionamento.
Le impostazioni immesse una volta nelle funzioni Align, Rotate, Scale, Mirror, Halve e Display Layer possono essere applicate attivando la casella di controllo Add to macro nell'elenco macro del dialogo Show Macros.
Nel dialogo Show Macros si possono gestire le macro così create. Essi sono a disposizione di tutti i file dxf.
Il dialogo si richiama con la funzione Display Macro del menu Extra.

Avvertimento

La casella di controllo a sinistra accanto al nome della macro consente di attivare e disattivare una o più azioni. Se la casella di controllo di una voce è disattivata, l'azione non viene eseguita.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Pulsante | Funzione
Down | Modificare la sequenza di esecuzione. Una voce selezionata viene spostata in basso.
Up | Modificare la sequenza di esecuzione. Una voce selezionata viene spostata in alto.
Delete | Eliminare la voce selezionata.
Delete all | Eliminare l'intero elenco macro.
Load | Caricare un file macro.
Save | Salvare un file macro.
Execute | Applicare l'elenco macro alla forma attuale. La finestra di dialogo viene chiusa.
Close | Chiudere il dialogo senza applicare l'elenco macro alla forma attuale.


Creare un disegno petinet senza ranghi vuoti.

 Fully Fashion - Il lavoro con teli calati Creare i disegno di spostamento a maglia unita con forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare un disegno petinet senza ranghi vuoti.

Per poter creare un disegno petinet senza ranghi vuoti, il Jacquard deve essere strutturato in modo che la selezione della frontura posteriore si trovi di fronte alla frontura anteriore senza spostamento. A tal fine viene offerto il comando Sintral VJA^0, il quale può essere impartito mediante la colonna di comando Selezione Jacquard posteriore.

Assegnando il comando Sintral ad un rango, i dati della frontura posteriore vengono visualizzati senza spostamento. In questo modo si può applicare una forma senza dover tener conto dello spostamento.

Avvertimento

I disegni petinet senza ranghi vuoti possono essere creati solo con maglie destre sulla frontura anteriore. Per creare un disegno base con maglie sinistre, il disegno deve essere trasformato per la frontura anteriore.

Destinazione

Creare un disegno petinet senza ranghi vuoti:

Suggerimento

Nella Ready-to-use Pattern Collection si trova il relativo esempio di disegno:
pattern M52_F_52.mdv (petinet pattern without empty rows)

  1. Per visualizzare la colonna di comando Selezione Jacquard posteriore nella vista tecnica, con il pulsante destro del mouse fare clic su un simbolo delle colonne di comando e richiamare la funzione Seleziona colonne.
    2. Risultato

    Si apre il dialogo Selezione colonne con cui si seleziona la colonna di comando.

  2. Con il menu di contesto della colonna di comando selezionare la funzione VJA^0.
    3. Risultato

    Sul cursore viene visualizzato VJA.

  3. Assegnare il comando Sintral VJA^0 a tutti i ranghi del disegno dall'ultimo rango dell'inizio dell'all'ultimo rango.
    4. Risultato

    Avvertimento

    Il comando Sintral VJA^0 viene assegnato anche all'ultimo rango dell'inizio in modo da raccogliere correttamente una costa se lo spostamento nell'ultimo rango dell'inizio è diverso dal primo rango del disegno.

  4. Se è nota la corsa di spostamento con cui si inizia, eseguire impostazioni di spostamento diverse in due ranghi di disegno consecutivi.
    5. Risultato

    Le corse di spostamento vengono così assegnate in maniera fissa.

    Risultato

  5. Trasferire le impostazioni dello spostamento a tutti i ranghi di disegno copiandoli ed incollandoli.
    - oppure -
    Inserire il disegno petinet nel disegno in modo che uno spostamento verso sinistra venga inserito in un rango di disegno ed uno spostamento verso destra nel rango di disegno successivo.
    Adottare questa sequenza per l'intero disegno.
    Tutti i ranghi di disegno prima del modulo petinet mantengono il loro spostamento.
Suggerimento

Il secondo rango di trasporto del primo moduli possiede la posizione di spostamento L1. Questa posizione deve essere trasferita ai ranghi di lavoro che si trovano sopra di essa.

Spostamento vecchio | Spostamento nuovo

Con l'impostazione VJA^0, il rango di trasporto successivo con spostamento viene posizionato automaticamente su [V] 0. In questo modo è possibile raggruppare 3 ranghi in un'unica corsa.

Avvertimento

Attualmente il nuovo spostamento deve essere ancora immesso ogni due ranghi per l'intero disegno.

Collocando la forma sul disegno è necessario tenere presenti i seguenti punti:

  • I lati di diminuzione destro e sinistro devono essere spostati in un rango di disegno.
  • Le corse di spostamento del disegno e della forma devono essere eseguite nello stesso rango di disegno.
  • In disegni petinet senza ranghi vuoti si può lavorare solo con il gruppo di moduli L-R trasporti separati.

Diminuzione della forma (sinistra) e petinet (destra)

Se oltre al petinet nel disegno sono presenti anche maglie sinistre, nell'elaborazione tecnica esse vengono trasportate dopo il rango di lavoro e ritrasportate indietro dopo il rango di lavoro successivo.

Prima dell'elaborazione tecnica | Dopo l'elaborazione tecnica


Creare i disegno di spostamento a maglia unita con forma

 Creare un disegno petinet senza ranghi vuoti. Fully Fashion - Il lavoro con teli calati Lavorazione nello spostamento per treccia 3x3 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare i disegno di spostamento a maglia unita con forma

Per poter applicare una forma su un disegno a maglia unita con spostamento, il Jacquard deve essere strutturato in modo che la selezione della frontura posteriore si trovi di fronte alla frontura anteriore senza spostamento. A tal fine viene offerto il comando Sintral VJA^0, il quale può essere impartito mediante la colonna di comando Selezione Jacquard posteriore.

Assegnando il comando Sintral ad un rango, i dati della frontura posteriore vengono visualizzati senza spostamento. In questo modo si può applicare una forma senza dover tener conto dello spostamento.

Avvertimento

I disegni di spostamento a maglia unita con forma possono essere creati solo se il disegno base viene lavorato sulla frontura anteriore. La selezione del disegno deve avvenire sulla frontura posteriore.

Destinazione

Creare i disegno di spostamento a maglia unita con forma:

Suggerimento

Nella Ready-to-use Pattern Collection si trova il relativo esempio di disegno:
pattern M53_F_08.mdv (fully fashion double jersey with racking)

Condizione
  • Il telo di base viene lavorato sulla frontura anteriore.
  • La selezione del disegno di spostamento avviene sulla frontura posteriore.

  1. Per visualizzare la colonna di comando Selezione Jacquard posteriore nella vista tecnica, con il pulsante destro del mouse fare clic su un simbolo delle colonne di comando e richiamare la funzione Seleziona colonne.
    2. Risultato

    Si apre il dialogo Selezione colonne con cui si seleziona la colonna di comando.

  2. Con il menu di contesto della colonna di comando selezionare la funzione VJA^0.
    3. Risultato

    Sul cursore viene visualizzato VJA.

  3. Assegnare il comando Sintral VJA^0 a tutti i ranghi del disegno dall'ultimo rango dell'inizio dell'all'ultimo rango.
    4. Risultato

    Avvertimento

    Il comando Sintral VJA^0 viene assegnato anche all'ultimo rango dell'inizio in modo da raccogliere correttamente una costa se lo spostamento nell'ultimo rango dell'inizio è diverso dal primo rango del disegno.

  4. Creare un rapporto completo di disegno e transizione tra inizio e disegno.

    5. Altezza e larghezza del rapporto

    Avvertimento

    Assegnando il comando Sintral VJA^0, l'occupazione degli aghi sulla frontura posteriore non viene ancora visualizzata in tutti i casi.

  5. Creare un modulo dal rapporto.
    6. Avvertimento

    Lo spostamento [V] 0 deve essere mantenuto nel modulo.
    In questo modo il modulo può essere affiancato quattro volte senza aggiungere lo spostamento principale.

  6. Copiare lo spostamento principale del rapporto nel disegno e con la funzione Incolla trasmetterlo a tutti i ranghi di lavoro.
    7. Risultato

    Applicando il modulo verso destra e verso l'alto viene creato l'intero disegno di base.

  7. Copiare la transizione dalla cintura al disegno verso destra.
  8. Salvare il disegno originale prima di applicare la forma per poter creare altre grandezze.
  9. Creare la forma.
    10. Suggerimento

    Nella creazione della forma prestare attenzione al fatto che assegnando il comando Sintral VJA^0 l'occupazione degli aghi in alcuni casi non viene rappresentata correttamente. Vengono trasportati in avanti gli aghi visualizzati erroneamente come occupati.
    Per nascondere il bordo della forma non utilizzare pertanto Maglie con trasporto ma solo Maglie.

    Occupazione errata degli aghi, trasporto superfluo

  10. In disegni con forma ritagliata per l'ultimo rango di lavoro impostare lo spostamento [V] 0.
    Retroscena:
    Nella lavorazione tecnica si registra automaticamente un rango di protezione con lo spostamento dell'ultimo rango del disegno. Ciò può portare ad un messaggio di errore, secondo il quale il guidafilo non può essere pinzato nello spostamento della frontura posteriore.
    11. Avvertimento

    Le maglie unite che si trasmettono nei bordi della forma devono essere rilavorate manualmente, in quanto l'occupazione degli aghi non viene rilevata correttamente in ogni caso.


Lavorazione nello spostamento per treccia 3x3

 Creare i disegno di spostamento a maglia unita con forma Fully Fashion - Il lavoro con teli calati Lavorazione nello spostamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Lavorazione nello spostamento per treccia 3x3

Con lavorazione nello spostamento per un disegno a treccia si ottiene un minor tempo di funzionamento accorciando la treccia in un solo rango vuoto.
Per poter applicare una forma su un disegno a treccia con lavorazione nello spostamento, si deve lavorare con il comando VJA^0. Con questo comando il Jacquard può essere strutturato in modo che la selezione della frontura posteriore si trovi di fronte alla frontura anteriore senza spostamento.
Se nella colonna di comando VJA si assegna il valore 0 ad un rango, i dati della frontura posteriore vengono visualizzati non spostati. In questo modo si può applicare una forma senza dover tener conto dello spostamento.

Destinazione

Incrociare trecce con un solo rango vuoto:

Suggerimento

Nella Ready-to-use Pattern Collection si trova il relativo esempio di disegno:
pattern M54_F_08.mdv (fully fashion with cables for optimized production)

  1. Per visualizzare la colonna di comando VJA nella vista tecnica, con il pulsante destro del mouse fare clic su un simbolo delle colonne di comando e richiamare la funzione Seleziona colonne.
    2. Risultato

    Si apre il dialogo Selezione colonne con cui si seleziona la colonna di comando.

  2. Con il menu di contesto della colonna di comando selezionare la funzione VJA^0.
    3. Risultato

    Sul cursore viene visualizzato VJA.

  3. Assegnare il comando Sintral VJA^0 a tutti i ranghi del disegno dall'ultimo rango dell'inizio dell'all'ultimo rango.
    4. Risultato

    Avvertimento

    Il comando Sintral VJA^0 viene assegnato anche all'ultimo rango dell'inizio in modo da raccogliere correttamente una costa se lo spostamento nell'ultimo rango dell'inizio è diverso dal primo rango del disegno.

  4. Creare un rapporto completo di disegno e transizione tra inizio e disegno.
    I primi 4 ranghi di lavoro vengono lavorati in V0.
  5. Registrare l'incrocio treccia.
    I ranghi di lavoro successivi vengono lavorati nella posizione di spostamento dell'ultimo spostamento treccia.
  6. Per mantenere un rapporto treccia, passare di nuovo alla posizione di spostamento V0.

    7. In questo esempio il rapporto è formato da quattro ranghi con spostamento R3 e da quattro ranghi con spostamento 0.

    Selezionare questi ranghi nella colonna di comando dello spostamento ed aggiungerli nel disegno completo mediante Copia/Incolla.

    Selezione per il riempimento degli spostamenti

  7. Creare il modulo per la treccia.
    8. Avvertimento

    Lo spostamento [V] 0 deve essere mantenuto nel modulo.
    In questo modo il modulo può essere affiancato quattro volte senza aggiungere lo spostamento principale.

    Modulo creato

    Avvertimento

    I ranghi di trasporto della treccia devono essere assegnati al rango di disegno precedente.

    Per migliorare la produzione, su entrambi i lati occorre ora un guidafilo

  8. Dopo il primo incrocio treccia tracciare un rapporto treccia in un altro colore.
    -> Otto ranghi di questo colore si alternano ad otto ranghi del colore di base.

  9. Tracciare il modulo con impostazione Applica azioni degli aghi nell'intero disegno.
  10. Riempire le coste con il modulo Maglia dietro con trasporto.
  11. Eseguire le impostazioni nel dialogo di configurazione:
    • Raggruppare i campi di filato con una distanza di otto ranghi.
    • Trasportare l'ambiente in avanti a partire dallo spostamento di tre aghi.
    • Selezionare la priorità di spostamento Sinistra prima di destra nei moduli, in modo che applicando la forma venga registrata prima la diminuzione destra.


Lavorazione nello spostamento

 Fully Fashion - Il lavoro con teli calati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Lavorazione nello spostamento

Destinazione

Lavorare con lavorazione nello spostamento:

  1. Aprire un nuovo disegno.
  2. Visualizzare la colonna di comando VJA (selezione Jacquard dietro).
  3. Nella colonna di comando VJA registrare VJA^0 nella zona desiderata.
    -> Lo spostamento della frontura non viene più visualizzato.
  4. Definire spostamenti per i ranghi di lavoro alterni
    Ad esempio: V0 - VR1 - V0 - VR1.
  5. Disegnare con i moduli desiderati in base alla direzione dello spostamento.

    6. Ad esempio:
    Uniformemente maglie sinistre con trasporto per una costa ad andamento rettilineo
    Petinet per maglie ad andamento obliquo:
    Petinet verso destra in ranghi di disegno con posizione di spostamento V0
    Petinet verso sinistra in ranghi di disegno con posizione di spostamento VR1

  6. Ridisegnare moduli creati autonomamente:
    Rango di disegno in posizione di spostamento V0
    Direzione di trasporto verso VR1 o VL1, in quanto i moduli vengono applicati in modo relativo.
    Non eseguire impostazioni speciali.
  7. Registrare il necessario trasporto automatico prima dell'elaborazione tecnica in un rango extra.
    La compensazione dei ranghi a tal fine avviene durante l'elaborazione tecnica.
    I ranghi vengono raggruppati in maniera adeguata.
    8. Avvertimento

    La regola tecnica Trasporta ambiente controlla la raccolta e la ridistribuzione di maglie della frontura posteriore in uno spostamento della frontura.
    Questa regola reagisce diversamente ad azioni degli aghi con o senza trasporto.

  8. Se maglie sinistre devono avere un andamento obliquo:
    Nello spostamento le maglie sinistre devono restare sulla frontura posteriore.
    A tal fine registrare Maglie senza trasporto nella stessa colonna nel rango successivo alle maglie da spostare.

    9. Cerchio rosso | Maglia con trasporto
Cerchio blu | Maglie senza trasporto
Frecce blu | Colonne interessate

    L'occupazione degli aghi viene visualizzata correttamente se le maglie con o senza trasporto sono posizionate correttamente.

  9. Sul bordo di un disegno non devono essere definite maglie sulla frontura posteriore oltre la larghezza dello spostamento eseguito.
    Motivo:
    Tramite VJA^0 la selezione degli aghi della frontura posteriore resta sempre relativa alla frontura anteriore.
    A causa dello spostamento, le maglie di bordo uscirebbero dalla zona di lavorazione e non verrebbero rimagliate. Se ciò si desidera per motivi di tecnica del disegno (ad esempio struttura su fondo liscio a sinistra), ruotare il disegno.
    Il lato anteriore del disegno viene ora lavorato dietro.
  10. Per zone fuori forma, non viene calcolata l'occupazione degli aghi.
    Le maglie che lavorano sulla frontura posteriore e che vengono spostate fuori della forma dallo spostamento, non vengono visualizzate dall'occupazione degli aghi.
    La figura mostra (in simulazione) come le maglie restano agganciate sulla frontura posteriore tramite VJA^0 e spostamento verso sinistra.

    11. Azione degli aghi | Significato
 | Maglia ed occupazione degli aghi fuori #L con posizione di spostamento corrispondente. La maglia in questa posizione non viene rimagliata.
 | Maglie rimagliate all'interno della forma.

  11. Disegnare maglie ad andamento rettilineo (ad esempio per una costa) con il modulo Maglia dietro con trasporto.
    -> Durante l'elaborazione tecnica, la regola Trasporta ambiente prima di uno spostamento trasporta la maglia della frontura posteriore verso il lato anteriore e dopo lo spostamento la riaggancia sulla posizione corretta tramite un trasporto automatico.
    12. Avvertimento

    Lavorare con parti di disegno:
    In parti di disegno di disegni già definiti sono contenuti in parte ranghi vuoti tramite ranghi di trasporto presenti con spostamento, i quali vengono registrati nel disegno come ranghi vuoti.
    In questo modo per il rango in lavorazione è definito uno spostamento diverso di quello per il relativo rango di tecnica successivo (rango vuoto!)!
    Se in un rango di disegno sono raggruppati ranghi con spostamento diverso in un rango di disegno, i moduli successivi vengono applicati in maniera errata, in quanto nell'inserimento relativo si parte dallo spostamento attuale.

    Correggere le parti di disegno prima dell'applicazione.
    Aprire le parti di disegno e cancellare i ranghi vuoti (rettangolo rosso) con spostamento (ranghi di tecnica 2 e 4).
    Avvertimento

    Attenzione prima dell'elaborazione tecnica:
    Nei ranghi di tecnica in cui è registrato il trasporto automatico per la distribuzione del rango di lavoro successivo non devono essere definiti processi di trasporto manuale.
    Questa azione di trasporto porterebbe nell'elaborazione tecnica 2 a processi di trasporto in sequenza.

    Selezionare e cancellare l'intero rango.
    -> I necessari processi di trasporto automatico vengono registrati durante l'elaborazione tecnica.

    Dopo l'elaborazione tecnica:
    Le frecce di trasporto oblique prima di un rango di lavoro indicano che vengono trasportate maglie con spostamento.
    Queste maglie vanno con lo spostamento.
    Le frecce di trasporto diritte nello stesso rango indicano la ridistribuzione delle maglie e che queste maglie hanno un andamento diritto verso l'alto.

    Avvertimento

    Occupazione degli aghi:
    Nel rango di tecnica 226 sono presenti maglie doppie (colonne 14 + 15 nel cerchio rosso).
    A condizione che si tratti di Maglie senza trasporto e che il trasporto sia registrato manualmente, questa rappresentazione non è corretta. Ciò perché nel rango di tecnica 225 avviene una modifica dello spostamento da VL2 a V0 e le maglie vengono spostate verso destra. L'occupazione degli aghi dipende dai ranghi di lavoro. Tramite il trasporto precedente M1 registra che su quest'ago è agganciata una maglia, per cui nel rango di lavoro non può più correggere l'occupazione degli aghi.
    Per confronto le maglie accanto non sono state trasportate in basso.
    Esse restano sulla frontura anteriore, dove vengono rimagliate (rango di tecnica 226, colonne 30 + 31 nel cerchio blu). In questo modo per il rango di lavoro risulta un'occupazione corretta degli aghi.


k&w - il lavoro con knit and wear

 Fully Fashion - Il lavoro con teli calati Aiuto online ed istruzioni di servizio del software STOLL M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

k&w - il lavoro con knit and wear

In M1 vengono offerte le seguenti possibilità per knit and wear (k&w):

  • Creare i tagli necessari per l'articolo (tipo di file shv o shp) nell'editore di taglio.
  • Collegare il taglio k&w (tipo di file kaw o shk) con un disegno k&w già esistente; quest'ultimo viene trasformato automaticamente nella forma che può essere posizionata sul disegno.
    Usare la funzione Apri e posiziona taglio k&w del menuForma k&w per raggruppare i tagli necessari per l'articolo (tipo di file shv o shp) o per posizionare un taglio k&w (tipo di file kaw).
  • Assegnare i programmi di lavorazione e modificare la forma prima del ritaglio.
    A tale scopo, nella vista della forma del disegno k&w usare la barra dei simboli Attrezzi della forma.
  • Modificare o creare i programmi di lavorazione con l'editore dei programmi di lavorazione.
  • Raggruppare i tagli necessari per l'articolo (tipo di file shv o shp) nel programma Shapewizard formando un taglio k&w (tipo di file kaw) e determinare automaticamente per esso i programmi di lavorazione e verificarne la correttezza.

Altre informazioni

  • Fully Fashion - Il lavoro con teli calati

Argomenti

  • Modificare bordo della forma
  • Selezionare ranghi della forma
  • ShapeSizer
  • Impostare punti di allacciamento
  • Ranghi supplementari nella sequenza di lavoro (esempi)
  • Adattamento della larghezza nell'editore della sequenza di lavoro


Modificare bordo della forma

 k&amp;w - il lavoro con knit and wear Selezionare ranghi della forma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modificare bordo della forma

Condizione

Nella barra dei simboli della rappresentazione del disegno deve essere attiva la rappresentazione k&w [image] .

Destinazione

Eseguire la scalatura fissa:

  1. Cliccare il simbolo [image] .
  2. Con il cursore cliccare il punto iniziale del nuovo bordo da scalare e tenere premuto il tasto sinistro del mouse.
  3. Posizionare il cursore sul punto finale del nuovo bordo da scalare e lasciare il tasto sinistro del mouse.
    4. Risultato

    È stato stabilito un nuovo andamento del bordo della forma contenente una scalatura ogni due colonne.

    Suggerimento

    Se nella determinazione del nuovo andamento del bordo si tiene premuto anche il tasto Shift, si genera una scalatura regolare. Le scalature residue vengono tracciate diritte.

Altre informazioni

  • Vista della forma

  • Editore di taglio


Selezionare ranghi della forma

 Modificare bordo della forma k&amp;w - il lavoro con knit and wear Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezionare ranghi della forma

Con il simbolo [image] nella vista della forma (k&w) si può eseguire una selezione di uno o più ranghi della forma. I ranghi della forma selezionati vengono visualizzati con colori più chiari.

Condizione

Nella barra dei simboli della rappresentazione del disegno deve essere attiva la rappresentazione k&w [image] .

Destinazione

Selezionare la selezione:

  1. Cliccare il simbolo [image] .
  2. Con il cursore cliccare il punto iniziale del bordo da selezionate e tenere premuto il tasto sinistro del mouse.
  3. Posizionare il cursore sul punto finale del bordo da selezionare e lasciare il tasto sinistro del mouse.
Risultato

Sono stati selezionati uno o più ranghi della forma evidenziati dai colori più chiari.

Suggerimento

Nell'inserimento dei ranghi della forma selezionati e copiati si apre un dialogo con una selezione degli attributi da copiare: scalatura, azioni, numeri di bordo.

Altre informazioni

  • Vista della forma

  • Editore di taglio


ShapeSizer

 Selezionare ranghi della forma k&amp;w - il lavoro con knit and wear Stoll Customer Support, sono necessari il numero del cliente ed il PIN

ShapeSizer

Con lo ShapeSizer si creano tagli k&w o Fully Fashion di diverse grandezze.

Avvertimento

Nell'elaborazione dei tagli non si devono cancellare o aggiungere linee ed elementi in un secondo momento, altrimenti i valori delle altezze dei tagli non possono essere più associati correttamente nella generazione dei tagli con lo ShapeSizer.

Il programma si richiama con la funzione ShapeSizer del menu Forma k&w o Forma.

Nelle pagine seguenti dello ShapeSizer si effettuano tutte le impostazioni necessarie:

Lato | Impostazioni
Pagina iniziale | Selezionare tagli Fully Fashion o tagli k&w.
 | Selezionare un file ShapeSizer standard per giacche, pullover o gilè. Avvertenza: Facendo un doppio clic su una delle figure si apre la pagina Unità di misura densità delle maglie.
 | Caricare il file ShapeSizer (*.shz) con il pulsante Carica.
Unità di misura e densità delle maglie | Immettere l'unità di misura e la densità delle maglie. Avvertenza: Nella tabella delle densità delle maglie si possono creare valori standard.
Tabella delle misure | Immettere le misure nella tabella delle misure. Avvertenza: Nella tabella si possono immettere fino a undici misure. I singoli valori possono essere ripresi (copiati) da valori standard o da valori già immessi o derivati (graduati) indicando un fattore. Le grandezze vengono rappresentate graficamente.
Livelli, assegnazione maglie | Immettere altre impostazioni e creare il taglio. Avvertenza: Le altre impostazioni variano a seconda del file ShapeSizer. Dopo la loro creazione, i tagli (*.shp) possono essere aperti e modificati uno per uno nell'editore di taglio. Nel completamento si rilevano le sequenze di lavorazione. Il taglio k&w può essere aperto e posizionato sul disegno base.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Carica | Caricare il file ShapeSizer (*.shz).
Fine | Il programma viene chiuso.
>> | Passare alla pagina successiva.
<< | Tornare alla pagina precedente.
Cancellare i valori... | Cancellare i valori nella tabella delle misure.
Salva con nome ... | Salvare il file ShapeSizer (*.shz) con tutte le impostazioni.
< | Richiamare la colonna precedente della tabella delle misure.
> | Richiamare la colonna successiva della tabella delle misure.
<<<< | Graduare le misure nella tabella delle misure di un livello minore.
>>>> | Graduare le misure nella tabella delle misure di un livello maggiore.
+ | Ingrandire la rappresentazione grafica.
- | Ridurre la rappresentazione grafica.
Creare il taglio | Creare tagli secondo le assegnazioni della colonna attuale della tabella delle misure.
Salvare come standard... | Salvare le impostazioni attuali come file ShapeSizer standard.
Completare | Le sequenze di lavorazione vengono rilevate per i tagli creati. Il taglio k&w può essere aperto e posizionato sul disegno base.

Suggerimento

Il dialogo può essere spostato. A tale scopo posizionare il cursore nel dialogo e tenere premuto il tasto centrale del mouse. Spostando il mouse si sposta anche il dialogo.

  • Selezionare la forma
  • Densità delle maglie
  • Tabella delle dimensioni
  • Creare il taglio

Argomenti

  • Gradazioni (ShapeSizer)


Selezione del file (ShapeSizer)

 Densità delle maglie (ShapeSizer) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezione del file (ShapeSizer)

In questo punto dello ShapeSizer di seleziona un file ShapeSizer standard per giacche, pullover o gilè o si carica un file ShapeSizer (*.shz).

La pagina compare immediatamente al richiamo dello ShapeSizer tramite la funzione ShapeSizer del menu Forma k&w o Forma.

In questa pagina è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Selezione | Tagli Fully Fashion oppure Selezionare tagli k&w.
Registri pullover cardigan slipover_waistcoat | Selezionare un file ShapeSizer standard per giacche, pullover o gilè. Avvertenza: Facendo un doppio clic su una delle figure si apre la pagina Densità delle maglie.
Aumento per Fully Fashion: singleshapes | Selezionare un file ShapeSizer standard per un taglio singolo (corpetto o manica).
Solo per k&w: others | Selezionare un file ShapeSizer standard per altri articoli finiti.
Campo di visualizzazione | Visualizzare informazioni sul file ShapeSizer standard selezionato.

I pulsanti della pagina:

Pulsante | Funzione
Carica | Caricare un file ShapeSizer (*.shz) salvato e passare alla pagina Densità delle maglie.
Fine | Lo ShapeSizer si chiude.

Altre informazioni

  • Densità delle maglie (ShapeSizer)


Densità delle maglie (ShapeSizer)

 Selezione del file (ShapeSizer) Tabella delle misure (ShapeSizer) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Densità delle maglie (ShapeSizer)

In questa pagina dello ShapeSizer si immette l'unità di misura e le densità delle maglie.
Avvertenza: Nella tabella delle densità delle maglie si possono creare valori standard.

Questa pagina si richiama dalla pagina Selezione della forma.

In questa pagina è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Unità di misura | Selezionare mm o pollici come unità di misura.
Campo di immissione Colonne di maglie/... | Immettere il numero di maglie verticali per unità di misura (densità delle maglie). Avvertenza: La grandezza di riferimento dipende dall'unità di misura impostata.
Campo di immissione Ranghi di maglie/... | Immettere il numero di maglie orizzontali per unità di misura (densità delle maglie). Avvertenza: La grandezza di riferimento dipende dall'unità di misura impostata.
Tabella della densità delle maglie | Immettere commenti come tipo di lavorazione, tipo di filato e titolo del filato. Definire i valori standard per la densità delle maglie per finezza. Avvertenza: I valori immessi vengono applicati nei campi di immissione Colonne di maglie/... e Ranghi di maglie/... facendo clic sulle rispettive colonne della tabella.

I pulsanti della pagina:

Pulsante | Funzione
Interruzione | Ritornare alla pagina Selezione della forma.
>> | Passare alla pagina successiva.


Tabella delle misure (ShapeSizer)

 Densità delle maglie (ShapeSizer) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabella delle misure (ShapeSizer)

In questa pagina dello ShapeSizer si immettono le misure nella tabella delle misure.

Questa pagina si richiama dalla pagina Gradazione.

Nella tabella si possono immettere fino a undici misure. Le singole misure possono essere riprese (copiati) da valori standard o da valori già immessi o derivati (graduati) indicando un fattore.

Avvertimento

Le misure dipendono dalla forma selezionata e vengono rappresentate graficamente.

Suggerimento

L'area visualizzata può essere spostata con le barre di scorrimento.

In questa pagina è possibile eseguire le seguenti impostazioni:

Element | Significato
Campi di opzione Gradua con: | Indicare i livelli della tabella delle misure come fattore o come differenza in mm/pollici.
 | Richiamare la colonna precedente della tabella delle misure.
 | Graduare le misure nella tabella delle misure di un livello minore.
 | Cancellare i valori nella colonna attiva.
 | Graduare le misure nella tabella delle misure di un livello maggiore.
 | Richiamare la colonna successiva della tabella delle misure.
Tabella delle misure | Immettere le misure della forma.
Zoom: + | Ingrandire la rappresentazione grafica.
Zoom: - | Ridurre la rappresentazione grafica.
Casella di controllo Visualizza tutte le grandezze | Rappresentare graficamente tutte le grandezze immesse per la forma.
Casella di controllo Visualizza la grandezza base | Rappresentare graficamente la grandezza base oltre alla grandezza attuale.
Casella di controllo Visualizza linea ausiliaria | Visualizzare le linee ausiliarie per l'immissione delle misure nel campo di visualizzazione.
Campo di visualizzazione | Rappresentare graficamente le misure della forma selezionata.

I pulsanti della pagina:

Pulsante | Funzione
<< | Tornare alla pagina precedente.
Salva con nome ... | Salvare il file ShapeSizer (*.shz) con tutte le impostazioni.
Interruzione | Ritornare alla pagina Selezione della forma.
>> | Passare alla pagina successiva.

Destinazione

Navigare nella tabella:

Con i tasti a freccia passare ad una cella adiacente (destra, sinistra, sotto o sopra).
Con il tasto Tab o Invio passare alla cella successiva.
Con la combinazione di tasti Shift+Tab passare alla cella precedente.
Facendo clic sul titolo della colonna marcare tutta la colonna.
Facendo clic sul titolo della riga marcare tutta la riga.
Avvertimento

Le larghezze iniziali di corpetto e manica devono essere misurate prima del primo aumento o della prima diminuzione. In questo modo il ritiro causato dalla cintura non falsifica i dati.

Le larghezze di manica in zone in cui le maniche sono collegate al corpetto devono essere misurate sempre fino al centro delle diminuzioni.

Le larghezze della scollatura devono essere rilevate sempre come è disposto il telo. Anche nei teli con tecnica Rimagliatura nuca la larghezza deve essere misurata direttamente sulla chiusura. La modifica della larghezza di due maglie a sinistra o a destra viene presa in considerazione qui.

La misura dell'inclinazione della spalla deve essere misurata prima dell'inizio del tassello spalla fino all'orizzontale. L'orizzontale viene applicata sulla fine del tassello spalla o sulla fine del ritaglio (se presente).

La misura dell'altezza della sfera della manica deve essere misurata ortogonalmente al bordo esterno della manica.


Gradazioni (ShapeSizer)

 Tabella delle misure (ShapeSizer) Creare tagli (ShapeSizer) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Gradazioni (ShapeSizer)

In questa pagina dello ShapeSizer si immettono valori per le gradazioni.

Questa pagina si richiama dalla pagina Tabella delle misure.

Avvertimento

I valori e le possibilità di immissione dipendono dalla forma selezionata e vengono rappresentate graficamente.

Per un taglio Fully Fashion con scollatura a V, nella rubrica Tipo di diminuzione della scollatura si effettuano le seguenti impostazioni:

Element | Significato
 | Bordo curvo della scollatura a V
 | Bordo diritto della scollatura a V
Tassello collo | Tassello collo al posto di una scollatura a V Solo per un taglio Fully Fashion per il corpetto del registro singleshapes

Per un taglio Fully Fashion per una manica, nella rubrica Tipo di diminuzione della manica si effettuano le seguenti impostazioni:

Element | Significato
 | Bordo curvo verso l'esterno
 | Bordo diritto
 | Bordo a S

Per un taglio Fully Fashion, in Diminuzione/aumento dopo ... si effettuano le seguenti impostazioni:

Element | Significato
Diminuzione/aumento dopo ...
Casella di controllo ... numero pari di ranghi | Eseguire tutte le diminuzioni o gli aumenti dei tagli generati solo dopo un numero pari di ranghi.
Casella di controllo ... numero dispari di ranghi | Eseguire tutte le diminuzioni o gli aumenti dei tagli generati solo dopo un numero dispari di ranghi.

I pulsanti della pagina:

Pulsante | Funzione
<< | Tornare alla pagina precedente.
Salva con nome ... | Salvare il file ShapeSizer (*.shz) con tutte le impostazioni.
Interruzione | Ritornare alla pagina Selezione della forma.
>> | Passare alla pagina successiva.


Creare tagli (ShapeSizer)

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare tagli (ShapeSizer)

In questa pagina dello ShapeSizer si immettono ulteriori impostazioni per la forma selezionata e si creano i tagli.

Questa pagina si richiama dalla pagina Tabella delle misure.

In questa pagina è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di visualizzazione | Rappresentare graficamente la posizione per ulteriori impostazioni.
Campi di elencazione | Avvertenza: Le ulteriori impostazioni variano a seconda della forma.
Il bottoni Telo anteriore, Telo posteriore, Manica e Colletto | Dopo la loro creazione, i tagli (*.shp) possono essere aperti e modificati uno per uno nell'editore di taglio.
Casella di controllo sotto | Selezionare il taglio singolo da applicare in un disegno base. Con Completa >> si applica l'elemento della forma nel disegno base. Avvertenza: Aumento per tagli Fully Fashion
Casella di controllo Manica corta/corpetto corto | Con casella di controllo attivata si genera la compensazione della lunghezza tra manica e corpetto mediante lavoro con filato residuo. Con casella di controllo disattivata si raggiunge la compensazione della lunghezza tra manica e corpetto mediante omissione. Avvertenza: Attivare la casella di controllo se la differenza di lunghezza tra manica e corpetto è maggiore del 20%.
Campo di elencazione Modulo collo | Selezionare il modulo per il collo.

I pulsanti della pagina:

Pulsante | Funzione
<< | Tornare alla pagina precedente.
Creare il taglio | Creare tagli secondo le assegnazioni della colonna attuale della tabella delle misure.
Salva con nome ... | Salvare il file ShapeSizer.
Interruzione | Ritornare alla pagina Selezione della forma.
Salvare come standard... | Salvare le impostazioni attuali come file ShapeSizer standard.
Completa >> | Per k&w: le sequenze di lavorazione vengono rilevate per i tagli creati. Il taglio k&w può essere aperto e posizionato sul disegno base. | Per Fully Fashion: l'elemento della forma selezionato in [image] viene posizionato sul disegno attivo.


Shapewizard

 k&amp;w - il lavoro con knit and wear Editore dei programmi di lavorazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Shapewizard

Con lo shapewizard si raggruppano tagli k&w per articoli completi.

Avvertimento

Il taglio k&w non è un taglio ma un file kaw con informazioni sul posizionamento della forma sul disegno base k&w e per la generazione corretta della tecnica di lavoro da parte dell'elaborazione tecnica.
Il taglio k&w contiene le seguenti informazioni:
- Nome del file di taglio per la parte k&w
- Posizione relativa dei file di taglio come sono collegati tra loro
- Programma di lavorazione per ogni rango del disegno per la tecnica di lavoro da generare

Nella M1 il programma si richiama con la funzione Shapewizard (raggruppa taglio k&w) nel menu Forma k&w.

Nello Shapewizard è possibile eseguire le seguenti impostazioni:

Element

Significato

Campo di visualizzazione
Corpo davanti

Il file di taglio M1 selezionato per la parte k&w corpetto davanti viene visualizzato.
Avvertenza: Il file deve trovarsi nella stessa directory del file *.kaw.

Campo di visualizzazione
Corpo dorso

Il file di taglio M1 selezionato per la parte k&w corpetto dietro viene visualizzato.
Avvertenza: Il file deve trovarsi nella stessa directory del file *.kaw.

Campo di visualizzazione
Manica

Il file di taglio M1 selezionato per la parte k&w manica viene visualizzato.
Avvertenza: Il file deve trovarsi nella stessa directory del file *.kaw.

Campo di visualizzazione
Collo davanti

Il file di taglio M1 selezionato per la parte k&w collo davanti viene visualizzato (campo di visualizzazione sinistro).
I moduli per il collo si selezionano nel menu a discesa (campo di visualizzazione destro).
Avvertenza: Il file deve trovarsi nella stessa directory del file *.kaw.

Campo di visualizzazione
Collo dorso

Il file di taglio M1 selezionato per la parte k&w collo dietro viene visualizzato (campo di visualizzazione sinistro).
I moduli per il collo si selezionano nel menu a discesa (campo di visualizzazione destro).
Avvertenza: Il file deve trovarsi nella stessa directory del file *.kaw.

pulsante

La selezione del taglio o del modulo viene annullata.
Il bottone è disponibile solo con file di taglio M1 selezionato.

pulsante

Per le parti k&w Corpo davantie Corpo dietro sono obbligatori file di taglio k&w M1.
Si seleziona un file di taglio M1 nel dialogo Apri.

pulsante

Il file di taglio selezionato si apre nell'editore di taglio.
Il bottone è disponibile solo con parte k&w selezionata.

Campo di elencazione Collegamento

Selezione delle tecniche per l'intersezione manica/corpetto.

Campo di elencazione
Numero di maglie per diminuzione residua

Selezione dei livelli di diminuzione per la diminuzione residua.
La diminuzione residua si definisce nel dialogo Punti di allacciamento.

Campo di elencazione
Numero di ranghi per diminuzione residua

Selezione del numero di ranghi per la diminuzione residua.
La diminuzione residua si definisce nel dialogo Punti di allacciamento.

Casella di controllo
Manica corta/corpetto corto

Con casella di controllo attivata si genera la compensazione della lunghezza tra manica e corpetto mediante lavoro con filato residuo.

Con casella di controllo disattivata si raggiunge la compensazione della lunghezza tra manica e corpetto mediante omissione.
Avvertenza: Attivare la casella di controllo se la differenza di lunghezza tra manica e corpetto è maggiore del 20%.

Casella di controllo
Manica a martello con compensazione 2:1

A casella di controllo attivata si esegue una compensazione nel rapporto 2:1 per una forma con spalla a martello.

Casella di controllo
Correggere i decorsi

Con casella di controllo attivata si aggiunge automaticamente un rango supplementare se necessario per il decorso.

Casella di controllo
Usare il decorso standard

A casella di controllo attivata, per tutte le zone per le quali non si è potuto rilevare un programma di lavorazione si seleziona il decorso standard.
Contrassegno X nella colonna Designazione.

Pulsante
Determinare i programmi di lavorazione

Le sequenze di lavorazione per il taglio k&w vengono determinate con le assegnazioni precedenti.
Per ogni rango di linea di taglio a reticolo, tenendo conto delle proprietà di questo rango, si seleziona da un file di programma di lavorazione proprio del sistema un programma di lavorazione adatto per questo rango.
Avvertenza: Per un nuovo taglio k&w il bottone diventa disponibile solo se sono selezionati i file di taglio M1 per il corpetto e se tra i tagli sono tracciate linee di collegamento.

Dopo una modifica dei dati di taglio occorre rilevare di nuovo i programmi di lavorazione.
In ciò si tenta di conservare i programmi di lavorazione già presenti o scambiati manualmente anche per i dati di taglio modificati. Se non è possibile, si impiegano di nuovo i programmi di lavorazione propri del sistema. Queste modifiche sono nel file log.

Pulsante
Inizializzare

Le sequenze di lavorazione del taglio k&w vengono cancellate e rimosse dalla finestra di visualizzazione. In tal modo si cancellano le sequenze di lavorazione rilevate dal sistema o scambiate manualmente.
Poi rieseguire l funzione Determina sequenze di lavorazione.

Campo di visualizzazione delle sequenze di lavorazione

Visualizzazione delle sequenze di lavorazione rilevate nella seguente forma:
Avvio: Numero del primo rango (riferito al corpetto)
Fine: Numero dell'ultimo rango (riferito al corpetto)
Decorso: Numero di programma di lavorazione
Denominazione: Sigla del programma di lavorazione A, B, C, D o X e nome.
Se per un rango sono possibili più programmi di lavorazione, viene usato il primo di ognuno di essi. Gli altri programmi di lavorazione possibili vengono visualizzati nel dialogo Programmi di lavorazione. Aprire il dialogo con un doppio clic con il tasto sinistro del mouse sulla riga relativa.

Campo di visualizzazione degli errori

Gli errori della sequenza di lavorazione vengono visualizzati.

Altre informazioni

  • Punti di allacciamento

  • Visualizzare il file Log

  • Sostituzione delle sequenze di lavorazione

  • Editore di taglio

Argomenti

  • Barra del menu (shapewizard)
  • Barra dei simboli (shapewizard)
  • Dialoghi (Shapewizard)


Barra del menu (shapewizard)

 Barra dei simboli (shapewizard) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra del menu (shapewizard)

La barra del menu si trova sul bordo superiore dello Shapewizard. Nei menu di questa barra sono contenute funzioni dello Shapewizard.

Destinazione

Apertura di un menu:

Cliccare un menu nella barra del menu con il pulsante sinistro del mouse.
Risultato

Il menu si apre e le funzioni diventano visibili e possono essere selezionate.

Avvertimento

La funzione su cui si trova il puntatore del mouse riceve uno sfondo colorato ed una breve informazione nella riga di stato. Cliccando di nuovo con il pulsante sinistro del mouse, la funzione viene attivata ed il menu si richiude.

Suggerimento

Se non si vuole richiamare nessuna funzione, per richiuderla cliccare di nuovo sul nome del menu o usare il tasto Esc della tastiera.

Lo Shapewizard possiede i seguenti menu:

  • File
  • Visualizza
  • Aiuto


File

 Barra del menu (shapewizard) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

File

Il menu File dello Shapewizard possiede le seguenti funzioni:

Funzione | Destinazione
Nuovo | Raggruppare nuovo taglio k&w.
Apri | Aprire un taglio k&w memorizzato.
Salva | Salvare il taglio k&w.
Salva con nome | Salvare il taglio k&w con un altro nome.
Elenco degli ultimi file aperti | Aprire un taglio k&w memorizzato mediante il nome del file.
Visualizzare il file Log | Visualizzare i programmi di lavorazione in un file di testo.
Fine | Uscire da Shapewizard.


Nuovo

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo

Con questa funzione viene offerto un documento vuoto con le seguenti impostazioni di base per un nuovo taglio k&w:

  • Intersezione di maglie: B tipo 1 (nessun collegamento L0-L1)
  • Numero di maglie per diminuzione residua: 2
  • Numero di ranghi per diminuzione residua: 2
  • Manica corta/corpetto corto: disattivato
  • Manica a martello con compensazione 2:1: disattivato
  • Correggere le esecuzioni: disattivato
  • Utilizzare attributi standard: disattivato
Destinazione

Visualizzare un documento vuoto per un nuovo taglio k&w:

Richiamare la funzione Nuovo nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Il taglio k&w attualmente aperto si chiude e viene visualizzato un documento vuoto per un nuovo taglio k&w.

Avvertimento

Al lancio dell'Shapewizard viene automaticamente visualizzato con un documento vuoto.

Suggerimento

Per poter salvare un nuovo taglio k&w occorre selezionare almeno un file di taglio per le parti k&w corpetto davanti e corpetto dietro.


Apertura ...

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Apertura ...

Destinazione

Aprire un taglio k&w <nome>.kaw presente:

Richiamare la funzione Apri nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Si apre la finestra di dialogo Apri in cui si può selezionare il taglio da caricare nello Shapewizard.
Dopo l'apertura, il nome del file compare nella riga del titolo ed i programmi di lavorazione già presenti nel campo di visualizzazione dello Shapewizard.

Avvertimento

Se i tagli M1 (shv / shp) selezionati nel taglio k&w non si trovano nella stessa directory del taglio k&w stesso, all'apertura viene emesso un messaggio di errore.


Salva

 Salva con nome ... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salva

Destinazione

Salvare il taglio k&w:

Richiamare la funzione Salva nel menu File.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Se il taglio k&w è stato già memorizzato in precedenza, esso viene soprascritto sul luogo memorizzato con il nome memorizzato.
Se il taglio k&w non è stato memorizzato in precedenza, si apre la finestra di dialogo Salva file con nome, in cui si possono specificare il nome del taglio e la directory in cui si desidera memorizzare il taglio.

Avvertimento

La funzione non è disponibile se per corpetto davanti o corpetto dorso non è selezionato un taglio.
I tagli M1 (shv / shp) selezionati nel taglio k&w devono trovarsi nella stessa directory del taglio k&w stesso.


Salva con nome ...

 Elenco degli ultimi file aperti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salva con nome ...

Destinazione

Salvare il taglio k&w con un altro nome o in un altro luogo:

Richiamare la funzione Salva con nome nel menu File.
Risultato

Si apre la finestra di dialogo Salva con nome in cui possono essere specificati il nome e la directory in cui si desidera memorizzare il taglio k&w.

Avvertimento

La funzione non è disponibile se per corpetto davanti o corpetto dorso non è selezionato un taglio.
I tagli M1 (shv / shp) selezionati nel taglio k&w devono trovarsi nella stessa directory del taglio k&w stesso.


Elenco degli ultimi file aperti

 Salva con nome ... Visualizzare il file Log... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elenco degli ultimi file aperti

Nel menu File vengono elencati gli ultimi file aperti nello Shapewizard. Per riaprire uno di questi file cliccare sul file corrispondente.


Visualizzare il file Log...

 Elenco degli ultimi file aperti Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare il file Log...

Con la funzione i programmi di lavorazione vengono scritti in un file di testo e visualizzati in un programma per l'elaborazione di testi.

Destinazione

Visualizzare i programmi di lavorazione:

Condizione

Per il taglio k&w aperto sono stati rilevati i programmi di lavorazione.

Nel menu File richiamare la funzione Visualizza file Log.
Risultato

Il programma UltraEdit-32 si apre con il file di testo kaw_out.txt.

Nel file di testo per ogni rango di lavoro viene emesso il numero di programma attuale (ABL) ed il numero di programma precedente (old).
Oltre al numero di programma vengono rappresentati simboli per le zone di lavoro delle singole parti k&w. Da questa rappresentazione si riconosce anche il numero di guidafilo necessari.
Significato:

  • A: Zona di lavoro per la manica
  • R: Zona di lavoro per il corpetto, dorso
  • V: Zona di lavoro per il corpetto, davanti
  • K: Zona di lavoro per il collo
  • ...: Separazione delle zone di lavoro
  • AR-ZU: Aumento nella manica
  • LEI-ZU: Aumento nel corpetto
  • DO: Collegamento manica-corpetto
  • HALS ABK: Rimagliatura collo

Altre informazioni

  • UltraEdit-32


Fine

 Visualizzare il file Log... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Fine

Destinazione

Terminare il lavoro con lo Shapewizard:

Richiamare la funzione Fine nel menu File.
Risultato

Il dialogo Shapewizard si chiude.


Visualizza

 Barra del menu (shapewizard) Punto interrogativo (?) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizza

Il menu Vista dello Shapewizard possiede le seguenti funzioni:

Funzione | Destinazione
Barra dei simboli | Visualizzare o nascondere la barra dei simboli.
Visualizzare tagli | Visualizzare o nascondere la finestra Vista del taglio per il taglio k&w insieme al dialogo Punti di collegamento
Zoom +1 | Aumentare lo zoom di un livello.
Zoom -1 | Ridurre lo zoom di un livello.
Vista normale (1:1) | Impostare zoom 1 livello reticolo = 1 pixel.
Aggiorna programmi di lavorazione | Aggiornare i moduli delle sequenze di lavorazione.


Barra dei simboli

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra dei simboli

La barra dei simboli si trova sul bordo superiore dell'Shapewizard sotto la barra del menu. In essa si trovano i simboli con la rappresentazione grafica di una funzione che consentono il rapido richiamo di questa funzione.
La barra dei simboli può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Visualizza/Barre dei simboli.

Avvertimento

La barra dei simboli visualizzata viene indicata da un gancetto davanti alla funzione. Il nuovo richiamo della funzione causa l'annullamento della visualizzazione.

Altre informazioni

  • Funzioni nella barra dei simboli


Visualizzare tagli

 Barra dei simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare tagli

Con la funzione vengono visualizzati i tagli selezionati nel taglio k&w nella finestra Vista del taglio. Allo stesso tempo si apre il dialogo Punti di collegamento.

Destinazione

Attivare la vista del taglio:

Richiamare la funzione Visualizza tagli nel menu Visualizza.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

La finestra Vista del taglio si apre ed i tagli selezionati nel taglio k&w vengono visualizzati con i loro bordi della forma, le loro posizioni reciproche e le linee di collegamento.

Avvertimento

La finestra Vista del taglio aperta viene indicata da un gancetto davanti alla funzione Visualizza tagli. Il nuovo richiamo della funzione causa la chiusura della finestra.
La funzione non è disponibile se per corpetto davanti o corpetto dorso non è selezionato un taglio.

Altre informazioni

  • Visualizzazione del taglio

  • Punti di allacciamento


Zoom +1

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Zoom +1

Per la visualizzazione dei tagli nella finestra Vista del taglio vengono offerti 9 livelli di ingrandimento.

Destinazione

Aumentare il zoom:

Condizione

La finestra Vista del taglio è aperta.

Richiamare la funzione Zoom +1 nel menu Visualizza.
Risultato

Il livello di zoom della vista del taglio viene aumentato di un livello.

Avvertimento

Nel livello di zoom massimo, la funzione non è più disponibile.

Suggerimento

Il livello di zoom può essere impostato anche con i tasti Più e Meno del blocco dei tasti numerici della tastiera.

Altre informazioni

  • Visualizzazione del taglio


Zoom -1

 Vista normale (1:1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Zoom -1

Per la visualizzazione dei tagli nella finestra Vista del taglio vengono offerti 9 livelli di ingrandimento.

Destinazione

Ridurre il zoom:

Condizione

La finestra Vista del taglio è aperta.

Richiamare la funzione Zoom -1 nel menu Visualizza.
Risultato

Il livello di zoom della vista del taglio viene ridotto di un livello.

Avvertimento

Nel livello di zoom minimo (vista normale), la funzione non è più disponibile.

Suggerimento

Il livello di zoom può essere impostato anche con i tasti Più e Meno del blocco dei tasti numerici della tastiera.

Altre informazioni

  • Visualizzazione del taglio


Vista normale (1:1)

 Aggiorna programmi di lavorazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vista normale (1:1)

Per la visualizzazione dei tagli nella finestra Vista del taglio vengono offerti 9 livelli di ingrandimento.

Destinazione

Impostare zoom 1 livello reticolo = 1 pixel:

Condizione

La finestra Vista del taglio è aperta.

Richiamare la funzione Vista normale (1:1) nel menu Visualizza.
Risultato

Il livello di zoom viene ridotto al livello minimo (1 livello di reticolo = 1 pixel).

Avvertimento

La funzione ridiventa disponibile solo ingrandendo il livello di zoom.

Suggerimento

Il livello di zoom può essere impostato anche con i tasti Più e Meno del blocco dei tasti numerici della tastiera.

Altre informazioni

  • Visualizzazione del taglio


Aggiorna programmi di lavorazione

 Vista normale (1:1) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aggiorna programmi di lavorazione

Destinazione

Aggiornare i moduli delle sequenze di lavorazione senza chiudere lo Shapewizard:

Richiamare la funzione Aggiorna sequenze di lavorazione nel menu Visualizza.
- oppure -
Cliccare il simbolo [image] .


Punto interrogativo (?)

 Barra del menu (shapewizard) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Punto interrogativo (?)

Il menu ? dello Shapewizard possiede le seguenti funzioni:

Funzione | Destinazione
Temi dell'aiuto | Lanciare l'aiuto M1 online. Qui sono descritte le funzioni dello shapewizard.
Info sullo Shapewizard | Visualizzare il numero di versione dello Shapewizard.


Temi dell'aiuto

 Punto interrogativo (?) Info sullo Shapewizard Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Temi dell'aiuto

Lo Shapewizard dispone di un aiuto online in cui vengono descritte tutte le funzioni ed il loro uso.

Destinazione

Lanciare l'aiuto online:

Richiamare la funzione Temi di aiuto nel menu ?.
Risultato

L'aiuto online viene lanciato e nella finestra Aiuto M1 viene visualizzato il capitolo Shapewizard.

Avvertimento

L'aiuto può essere lanciato anche in modo sensitivo del contesto con il tasto F1 della tastiera.


Info sullo Shapewizard

 Punto interrogativo (?) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Info sullo Shapewizard

Destinazione

Visualizzare il numero di versione dello Shapewizard:

Richiamare la funzione Info sullo Shapewizard nel menu ?
Risultato

Si apre il dialogo Informazioni su shapewizard contenente dati sulla versione e sul copyright di shapewizard.


Barra dei simboli (shapewizard)

 Barra del menu (shapewizard) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra dei simboli (shapewizard)

Lo Shapewizard possiede una barra dei simboli che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

I seguenti simboli sono contenuti nella barra dei simboli dello Shapewizard:

Funzione | Destinazione
Nuovo | Raggruppare nuovo taglio k&w.
Apri | Aprire un taglio k&w memorizzato.
Salva | Salvare il taglio k&w.
Visualizzare informazioni | Visualizzare informazioni sullo Shapewizard.
Visualizzare tagli | Attivare o disattivare la visualizzazione dei tagli per il taglio k&w.
Aggiornamento dei programmi di lavorazione | Aggiornare i moduli delle sequenze di lavorazione.


Dialoghi (Shapewizard)

 Barra dei simboli (shapewizard) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dialoghi (Shapewizard)

Lo Shapewizard possiede i seguenti dialoghi:

  • Visualizzazione del taglio
  • Punti di allacciamento
  • Sostituzione della sequenza di lavorazione


Visualizzazione del taglio

 Sostituzione della sequenza di lavorazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione del taglio

La finestra Vista del taglio ed il dialogo Punti di allacciamento si aprono e si chiudono insieme mediante il simbolo [image] della barra dei simboli o mediante la funzione Visualizza tagli (Shapewizard) del menu Vista.

Nella finestra Vista del taglio vengono visualizzati i tagli selezionati nello shapewizard sotto forma di retino con i loro bordi della forma. Il cursore compare sotto forma di reticolo. Le posizioni tra le parti k&w corpetto, manica e collo e le linee di collegamento definite vengono visualizzate come linee gialle. Vengono offerti complessivamente 9 livelli di ingrandimento. Essi vengono impostati con le funzioni del menu Vista o con i tasti Più e Meno del blocco dei tasti numerici della tastiera. A partire dal quarto livello di ingrandimento viene visualizzato un reticolo.

Nel dialogo Punti di allacciamento si selezionano le diverse linee di collegamento da impostare graficamente nella finestra Visualizzazione del taglio. Le linee di collegamento già presenti possono essere rimosse qui. Per la posizione attuale del cursore viene emesso il numero del rango di lavoro per corpetto e manica.

Altre informazioni

  • Punti di allacciamento

  • Impostare punti di allacciamento

  • Editore di taglio


Sostituzione della sequenza di lavorazione

 Visualizzazione del taglio Punti di allacciamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sostituzione della sequenza di lavorazione

In questo dialogo vengono visualizzati i programmi di lavorazione utilizzabili per uno scambio.
Il dialogo si apre dallo Shapewizard cliccando due volte con il tasto sinistro del mouse sulla riga nella finestra di visualizzazione del programma di lavorazione.

La finestra di dialogo è composta dai seguenti elementi:

Element | Significato
Campo di visualizzazione | Visualizzazione possibilità di scambio per la sequenza di lavorazione selezionata nello shapewizard: Sequenza (numero della sequenza di lavorazione) Sigla (sigla della sequenza di lavorazione A, B, C, D o X e nome) Avvertenza: Le sequenze di lavorazione selezionate con il tasto sinistro del mouse vengono scambiate immediatamente con un doppio clic. La finestra di dialogo viene chiusa.
Bottone OK | Chiudere il dialogo. Avvertenza: Se nella finestra di visualizzazione era selezionata una riga, viene eseguito lo scambio.
Pulsante Cancel | Chiudere il dialogo.

Avvertimento

Dopo lo scambio rieseguire Determina i programmi di lavorazione. In ciò si controlla se il programma di lavorazione scambiato può essere utilizzato.


Punti di allacciamento

 Sostituzione della sequenza di lavorazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Punti di allacciamento

Nel dialogo Punti di allacciamento si selezionano le diverse linee di collegamento da impostare graficamente nella finestra Visualizzazione del taglio. Le linee di collegamento già presenti possono essere rimosse qui. Per la posizione attuale del cursore viene emesso il numero del rango di lavoro per corpetto e manica.

Il dialogo Punti di collegamento contiene le seguenti rubriche ed elementi:

Element | Significato
Rubrica Rango di lavoro
Pulsante Manica - corpetto | Bottone per impostare il collegamento manica/corpetto nella vista del taglio
Pulsante Compensazione | Bottone per impostare la compensazione nella vista del taglio
Pulsante Diminuzione residua | Bottone per impostare la diminuzione residua nella vista del taglio
Bottoni | Bottone per cancellare il collegamento dalla vista del taglio Avvertenza: Il bottone è disponibile solo se il collegamento è presente. Con il bottone Cancella tutte le linee si possono cancellare tutti i collegamenti.
Campi di immissione Manica | Per un collegamento presente viene visualizzato il numero del rango di lavoro manica. Il valore (eccetto diminuzione residua) può essere editato. Per la posizione attuale del cursore nella finestra vista del taglio viene visualizzato il numero del rango di lavoro manica.
Campi di immissione Corpo | Per un collegamento presente viene visualizzato il numero del rango di lavoro corpetto. Il valore può essere editato. Per la posizione attuale del cursore nella finestra vista del taglio viene visualizzato il numero del rango di lavoro corpetto.
Campi di visualizzazione Differenza: | Visualizzazione della differenza
Campo di visualizzazione | Visualizzare il nome della sequenza di lavorazione.
Rubrica Colonna
Pulsante Colletto | Bottone per impostare il collegamento con il collo nella vista del taglio
pulsante | Bottone per cancellare il collegamento dalla vista del taglio Avvertenza: Il bottone è disponibile solo se il collegamento è presente. Con il bottone Cancella tutte le linee si possono cancellare tutti i collegamenti.
Campi di immissione Manica | Vengono visualizzati i numeri delle colonne manica per il collegamento collo-manica. I valori possono essere modificati.
Campi di immissione Corpo | Vengono visualizzati i numeri delle colonne corpetto per il collegamento collo-corpetto. I valori possono essere modificati.
Campi di immissione Lato destro | Vengono visualizzati i numeri della colonna manica e della colonna corpetto per il collegamento collo-manica o collo-corpetto per il lato destro. I valori possono essere modificati.
Rubrica Rettangolo
Pulsante Misura | Bottone per misurare la pendenza di una di reticolo con il tasto del mouse nella vista del taglio, vista della differenza colonne e ranghi
Campo di immissione Colonne | Viene visualizzata la differenza di colonne per la linea di reticolo misurata.
Campo di immissione Ranghi | Viene visualizzata la differenza di ranghi per la linea di reticolo misurata.
Pulsante Cancella tutte le linee | Cancellare tutti i punti di collegamento nella finestra Vista del taglio.

Altre informazioni

  • Visualizzazione del taglio


Editore dei programmi di lavorazione

 k&amp;w - il lavoro con knit and wear Impostare punti di allacciamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore dei programmi di lavorazione

Con questo dialogo si creano, si gestiscono e si modificano moduli di programmi di lavorazione.
La finestra di dialogo può essere richiamata nel modo seguente:

  • Fare un doppio clic sul modulo della sequenza di lavoro selezionato nell'explorer moduli.
  • Richiamare la funzione Edita del menu di contesto di un modulo di sequenza di lavoro marcato nell'explorer moduli.
  • Fare un doppio clic sul modulo selezionato nella barra dei moduli del programma principale M1.
  • Richiamare la funzione Programma di lavorazione k&w nel menu Modulo del programma principale M1.

I seguenti simboli sono contenuti nella barra dei simboli del dialogo:

Funzione | Destinazione
Rappresentazione ampliata | Visualizzare disegno e ranghi supplementari.
Rappresentazione a ranghi di disegno | Visualizzare solo ranghi di disegno.
Ritaglia | Ritagliare nel clipboard uno o più ranghi marcati.
Copia | Copiare nel clipboard uno o più ranghi marcati.
Aggiungere | Inserire ranghi dal clipboard sopra l'ultimo rango marcato. Avvertenza: Se non è marcato nessun rango, i ranghi vengono inseriti prima del primo rango.
Annullamento | Annullare l'ultima azione.
Ripetizione | Rieseguire l'azione annullata.
Assegnare colori. | Assegnare colori alle zone da lavorare.
Rimuovere i colori | Rimuovere i colori assegnati.

Questo dialogo contiene una tabella con le seguenti colonne:

Colonna

Significato

Manica sinistra

Informazioni sullo stato della zona di lavoro: per le zone manica sinistra, corpetto sinistra, corpetto destra, manica destra viene visualizzato il numero attuale di ranghi di lavoro per la posizione 0 e la posizione 1.

Le singole zone di lavoro possono essere attivate e disattivate cliccando con il pulsante sinistro del mouse.

Le frecce direzionali per la posizione 0 (davanti) sono bianche, mentre quelle per la posizione 1 (dorso) sono nere.

I ranghi con istruzioni di diminuzione o di aumento per la posizione 0 (davanti) sono blu, per la posizione 1 verdi (dorso) e per le due posizioni celesti.

L'editazione delle posizioni per istruzioni supplementari avviene con il pulsante sinistro del mouse. Le posizioni marcate vengono distinte da un punto rosa. Per le istruzioni di diminuzione e di aumento, la direzione di modifica della forma viene indicata dal carattere < o >.

Corpo sinistra

Corpo destra

Manica destra

In questo dialogo è possibile eseguire le seguenti impostazioni a destra ed a sinistra della tabella:

Element

Significato

Pulsante per posizione

Commutare tra posizione 0, posizione 1 ed entrambe le posizioni (solo in ranghi supplementari).
Avvertenza: I ranghi di lavoro della posizione 0 contengono nella tabella uno sfondo chiaro, i ranghi della posizione 1 uno sfondo scuro.

Pulsanti per direzione carro

Modificare la direzione del carro.
Avvertenza: La direzione del carro viene visualizzata anche dalle frecce direzionali della tabella.

Visualizzazione per ranghi supplementari (ranghi di tecnica senza funzione di lavoro)

Visualizzare il simbolo per i ranghi supplementari.
Avvertenza: l'inserimento di ranghi supplementari avviene con il menu di contesto. Per richiamare il menu di contesto, cliccare su un rango vuoto con il pulsante destro del mouse.

Per ranghi supplementari si possono definire posizioni, ad esempio se su un determinato punto del corpetto a sinistra si può diminuire.

Pulsante

Inserire rango.

Pulsante per il rapporto

Visualizzare rapporto. Questo pulsante si trova nella colonna destra, immediatamente accanto alla colonna manica destra.
Avvertenza: Facendo clic sulla riga di rapporto, i rapporti vengono settati o cancellati. Rapporti confinanti devono essere settati con colori diversi:

Primo clic = rapporto blu
Secondo clic = rapporto rosso
Terzo clic = il rapporto viene cancellato

Pulsante

Cancellare rango.

Casella di controllo
Consentire la diminuzione dopo ogni riga

A casella di controllo attivata, la diminuzione è consentita dopo ogni riga. In questo modo le diminuzioni vengono applicate direttamente dal taglio e non influenzate dalla sequenza di lavoro

Casella di controllo
Consentire l'aumento dopo ogni riga

A casella di controllo attivata, l'aumento è consentito dopo ogni riga. In questo modo gli aumenti vengono applicati direttamente dal taglio e non influenzati dalla sequenza di lavoro

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Attributi | Richiamare il dialogo Attributi del programma di lavorazione.
Salva | Salvare la sequenza di lavorazione. Compare un messaggio con la directory di salvataggio.
Chiudi | Chiudere il dialogo. Compare un messaggio di richiesta del salvataggio della sequenza di lavoro.

Altre informazioni

  • Ranghi supplementari nella sequenza di lavoro (esempi)

  • Attributi della sequenza di lavorazione

Argomenti

  • Menu di contesto (editore dei programmi di lavorazione)


Menu di contesto (editore dei programmi di lavorazione)

 Editore dei programmi di lavorazione Attributi della sequenza di lavorazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (editore dei programmi di lavorazione)

Alcune funzioni possono essere richiamate in un menu di contesto. Allo scopo cliccare con il pulsante destro del mouse sulla vista dei ranghi di tecnica.

Il menu di contesto della vista di ranghi supplementari e di ranghi di lavoro speciali contiene i seguenti menu e funzioni che vengono visualizzati nella vista dei ranghi di tecnica:

Funzione

Destinazione

Lavoro

Le impostazioni della funzione di lavorazione possono essere adattate con un ulteriore menu di contesto. Allo scopo, con il tasto destro del mouse fare clic su una zona di lavorazione.

Le seguenti funzioni sono contenute nel menu di contesto della zona di lavorazione:
- Lavoro
- Fuori lavoro
- Fuori lavoro rango supplementare
- Rango supplementare
- Punto

Diminuzione/diminuzione opzionale

se nella zona definita è presente un livello della forma, si esegue una diminuzione sulla posizione di lavoro selezionata nella zona selezionata.

Diminuzione/diminuzione forzata 1 ago

Sulla posizione di lavoro selezionata nella zona selezionata si esegue una diminuzione di un ago.

Diminuzione/diminuzione forzata 2 aghi

Sulla posizione di lavoro selezionata nella zona selezionata si esegue una diminuzione di due aghi.

Diminuzione/diminuzione forzata 3 aghi

Sulla posizione di lavoro selezionata nella zona selezionata si esegue una diminuzione di tre aghi.

Diminuzione/diminuzione forzata 4 aghi

Sulla posizione di lavoro selezionata nella zona selezionata si esegue una diminuzione di quattro aghi.

Diminuzione/diminuzione forzata 5 aghi

Sulla posizione di lavoro selezionata nella zona selezionata si esegue una diminuzione di cinque aghi.

Diminuzione/diminuzione forzata 6 aghi

Sulla posizione di lavoro selezionata nella zona selezionata si esegue una diminuzione di sei aghi.

Diminuzione/Diminuzione opzionale o anticipata

Se nel rango della forma precedente, attuale o seguente è presente un livello della forma, si esegue una diminuzione sulla posizione selezionata nella zona selezionata.

Aumento opzionale

Se nella zona definita è presente un livello della forma, si esegue un aumento sulla posizione selezionata nella zona selezionata.

Adattamento della larghezza/
Adattamento della larghezza delle posizioni restringendo una posizione

se le larghezze delle due posizioni di lavoro sono diverse, la larghezza della posizione più larga viene adattata alla larghezza della posizione più stretta nella zona selezionata.

Adattamento della larghezza/
Adattamento della larghezza delle posizioni allargando una posizione

se le larghezze delle due posizioni di lavoro sono diverse, la larghezza della posizione più stretta viene adattata alla larghezza della posizione più larga nella zona selezionata.

Il guidafilo non deve cambiare posizione

Sulla posizione selezionata il guidafilo nel rango di lavoro successivo non deve cambiare nella posizione di lavoro. Il bordo esterno resta aperto.

Lavorare tassello/generare la prolunga del rango di disegno successivo con dati della forma

I ranghi successivi della o delle posizioni di lavoro selezionate vengono allargati nella zona selezionata sulla larghezza delle maglie rimaste appese. Anche i bordi della forma vengono prolungati nella zona allargata.

Lavorare tassello/prolunga del rango di disegno successivo

I ranghi successivi della o delle posizioni di lavoro selezionate vengono allargati nella zona selezionata sulla larghezza delle maglie rimaste appese.

Inserire marcature di rimagliatura sul rango precedente della forma

Sul rango di lavoro precedente si collocano marcature di rimagliatura nella zona selezionata.

Cancellare lavoro da programma di lavorazione precedente

La zona selezionata del rango di lavoro precedente viene cancellata.

Collegamento tubolare / copertura

Le zone marcate vengono coperte verso sinistra o verso destra.

Collegamento tubolare / preparazione

Le zone marcate vengono trasportate sul una frontura. Ciò prepara la copertura di altre zone.

Altre informazioni

  • Ranghi supplementari nella sequenza di lavoro (esempi)


Attributi della sequenza di lavorazione

 Menu di contesto (editore dei programmi di lavorazione) Editore dei programmi di lavorazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Attributi della sequenza di lavorazione

In questo dialogo si immettono gli attributi sulla sequenza di lavorazione.
Il dialogo si richiama con il pulsante Attributi nell'editore della sequenza di lavorazione.

Le impostazioni in questo dialogo vengono analizzate dallo Shapewizard e dallo ShapeSizer nella determinazione delle sequenze di lavorazione.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Usare la sequenza di lavorazione di Shapewizard | Con casella di controllo disattivata questa sequenza di lavorazione viene ignorata.
Casella di controllo Sequenza di lavorazione standard per questa situazione | A casella di controllo attivata si preferisce questa sequenza di lavorazione quando sono disponibili diverse sequenze di lavorazione con le stesse impostazioni.
Casella di controllo k&w tutti gli aghi | Una sequenza di lavorazione per la CMS TC-T viene usata se in k&w si impiegano tutti gli aghi.
Campo di elencazione Tipo base | Selezionare il tipo base per la sequenza di lavorazione.
Campo di elencazione per il rapporto manica-corpetto-manica | Selezionare il rapporto manica-corpetto-manica per la sequenza di lavorazione adatto al tipo base.
Casella di controllo Alta produttività | Con casella di controllo attivata e se sono stati selezionati moduli di diminuzione Narrow without S0, per la CMS TC-T si usa questo tipo di moduli di lavorazione. La diminuzione senza ranghi vuoti consente un'alta produttività.
Rubrica Scollatura o apertura
Casella di controllo L0 | A casella di controllo attivata si usa questa sequenza di lavorazione per scollatura o apertura sulla posizione anteriore.
Casella di controllo L1 | A casella di controllo attivata si usa questa sequenza di lavorazione per scollatura o apertura sulla posizione posteriore.
Rubrica Prolungamento sequenza in ranghi di disegno
Campo di immissione Verso l'alto | Selezionare il numero di ranghi di disegno di cui ampliare la zona verso l'alto.
Campo di immissione Verso il basso | Selezionare il numero di ranghi di disegno di cui ampliare la zona verso il basso.
Rubrica Fessura sul bordo esterno
Campo di elencazione Corpo sinistra e destra | Selezionare l'impostazione per fessura sul bordo esterno.
Rubrica Zone tassello
Casella di controllo Manica sinistra Corpetto Manica destra | Indicare la posizione dei tasselli nel disegno in cui utilizzare la sequenza di lavorazione. Avvertenza: Le posizioni si indicano per posizione per manica sinistra, corpetto e manica destra. Allo scopo vengono marcate le relative posizioni attivando le caselle di controllo.
Casella di controllo Elemento L0 Elemento L1
Rubrica Zone fuori lavoro
Casella di controllo Manica sinistra Corpetto Manica destra | Indicare la posizione delle zone fuori lavoro nel disegno in cui utilizzare la sequenza di lavorazione. Avvertenza: Le posizioni si indicano per posizione per manica sinistra, corpetto e manica destra. Allo scopo vengono marcate le relative posizioni attivando le caselle di controllo.
Casella di controllo Elemento L0 Elemento L1
Campo di elencazione Rimagliatura | Selezionare il modulo di rimagliatura nel disegno in cui utilizzare la sequenza di lavorazione.
Campo di elencazione Tassello spalla | Selezionare il modulo del tassello spalla nel taglio in cui utilizzare la sequenza di lavorazione.
Rubrica Collegamento manica-corpetto
Campo di elencazione Copertura modulo | Selezione i moduli per il collegamento manica-corpetto.
Campo di elencazione Collegamento modulo

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Salvare le modifiche. La finestra di dialogo viene chiusa.
Annulla | Chiudere il dialogo senza salvare le modifiche.

Altre informazioni

  • Shapewizard

  • ShapeSizer


Impostare punti di allacciamento

 Editore dei programmi di lavorazione k&amp;w - il lavoro con knit and wear Ranghi supplementari nella sequenza di lavoro (esempi) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostare punti di allacciamento

Nel seguito si descrive il procedimento per impostare le linee di collegamento nella finestra Vista del taglio. Le linee di collegamento definite graficamente hanno priorità maggiore delle linee di taglio definite nell'editore di taglio (registro Collegamenti). I punti di allacciamento non vengono rappresentati nella finestra Vista del taglio.

Destinazione

I. Impostare la linea di collegamento manica - corpetto:

Con le linee di collegamento si determina il primo rango di lavoro successivo al termine del collegamento corpetto-manica.

Collegamento manica-corpetto

Condizione

Nel dialogo Punti di allacciamento è premuto il bottone Manica-corpetto.

  1. Posizionare il puntatore del mouse sul punto iniziale della parte k&w manica o corpetto.
  2. Premendo il tasto sinistro del mouse, definire il primo punto di allacciamento. Tenere premuto il pulsante.
  3. Posizionare il puntatore del mouse sul punto finale della parte k&w manica o corpetto.
    -> Viene visualizzata una sottile linea di collegamento.
    4. Avvertimento

    Se si premere il tasto Ctrl tenendo premuto il tasto del mouse, il punto finale salta automaticamente sull'inizio di bordo più vicino.

  4. Lasciare il pulsante del mouse.
Risultato

Il collegamento viene visualizzato da una linea gialla. Nel dialogo Punti di allacciamento viene registrato il numero del rango di lavoro manica e corpetto.

Destinazione

II. Impostare la linea di collegamento compensazione:

Compensazione di lunghezza tra manica e corpetto.
La linea di collegamento della compensazione della lunghezza stabilisce il rango di lavoro fino al quale compensare il diverso numero di ranghi di lavoro tramite omissione.

Collegamento compensazione

Condizione

Nel dialogo Punti di allacciamento è premuto il bottone Compensazione.

  1. Posizionare il puntatore del mouse sul punto qualsiasi della parte k&w manica. Premere il tasto sinistro del mouse. Tenere premuto il pulsante.
    -> Viene visualizzata una sottile linea di collegamento tra il puntatore del mouse ed il necessario punto iniziale alla fine della manica.
  2. Posizionare il puntatore del mouse sul punto finale della parte k&w corpetto.
    3. Avvertimento

    Se si premere il tasto Ctrl tenendo premuto il tasto del mouse, il punto finale salta automaticamente sull'inizio di bordo più vicino.

  3. Lasciare il pulsante del mouse.
Risultato

Il collegamento viene visualizzato da una linea gialla. Nel dialogo Punti di allacciamento viene registrato il numero del rango di lavoro manica e corpetto.

Suggerimento

Il punto iniziale nella manica viene impostato sempre automaticamente. In tal modo si può generare questa linea di collegamento con un solo clic. Cliccare solo nel corpetto sul punto finale della linea di collegamento.

Destinazione

III. Impostare la linea di collegamento Diminuzione residua:

La diminuzione residua è il numero restante di ranghi di lavoro su una fine manica (larghezza di chiusura) che vengono integrate nel corpetto dopo le diminuzioni senza lavorarle.
Da fine manica si imposta un collegamento con una posizione del corpetto fino alla quale diminuire le maglie di chiusura.

Se dopo aver fissato i punti di allacciamento corpetto-manica si stabilisce la diminuzione residua, la compensazione della lunghezza viene calcolata automaticamente.

Avvertimento

La gradazione da usare per la diminuzione residua può essere assegnata nello Shapewizard nel campo di elencazione Numero di maglie per diminuzione residua.

Collegamento Diminuzione residua

Condizione

Nel dialogo Punti di allacciamento è premuto il bottone Diminuzione residua.

  1. Posizionare il puntatore del mouse sul punto qualsiasi della parte k&w manica. Premere il tasto sinistro del mouse. Tenere premuto il pulsante.
    -> Viene visualizzata una sottile linea di collegamento tra il puntatore del mouse ed il necessario punto iniziale alla fine della manica.
  2. Posizionare il puntatore del mouse sul punto finale della parte k&w corpetto.
    3. Avvertimento

    Se si premere il tasto Ctrl tenendo premuto il tasto del mouse, il punto finale salta automaticamente sull'inizio di bordo più vicino.

  3. Lasciare il pulsante del mouse.
Risultato

Il collegamento viene visualizzato da una linea gialla. Nel dialogo Punti di allacciamento viene registrato il numero del rango di lavoro manica e corpetto.

Suggerimento

Il punto iniziale nella manica viene impostato sempre automaticamente. In tal modo si può generare questa linea di collegamento con un solo clic. Cliccare solo nel corpetto sul punto finale della linea di collegamento.

Destinazione

IV. Impostare la linea di collegamento Collo:

Il punto finale viene collegato al corpetto o alla manica. Con la linea di collegamento si stabilisce la larghezza del collo.
Se per il collo non si fissa una linea di collegamento, il collo viene collegato automaticamente al corpetto.

Collegamento Collo

Condizione

Nel dialogo Punti di allacciamento è premuto il bottone Collo.

  1. Posizionare il puntatore del mouse sul punto qualsiasi della parte k&w collo. Premere il tasto sinistro del mouse. Tenere premuto il pulsante.
    -> Viene visualizzata una sottile linea di collegamento tra il puntatore del mouse ed il necessario punto iniziale sul collo.
  2. Posizionare il puntatore del mouse sul punto finale della parte k&w manica per un collegamento collo - manica.
    - oppure -
    Spostare il puntatore del mouse sulla parte k&w corpetto per un collegamento collo - corpetto.
    3. Avvertimento

    Se si premere il tasto Ctrl tenendo premuto il tasto del mouse, il punto finale salta automaticamente sull'inizio di bordo più vicino.

  3. Lasciare il pulsante del mouse.
Risultato

Il collegamento viene visualizzato da una linea gialla. Nel dialogo Punti di allacciamento viene registrato il numero della colonna manica o corpetto.

Suggerimento

Il punto iniziale nel collo viene impostato sempre automaticamente. In tal modo si può generare questa linea di collegamento con un solo clic. Cliccare solo nella manica o nel corpetto sul punto finale della linea di collegamento.

Avvertimento

I punti di allacciamento possono essere definiti anche nell'editore di taglio (registro collegamenti) per la linea di taglio. Tenere presente che i punti di allacciamento non vengono rappresentati nella finestra Vista del taglio. Le linee di collegamento definite graficamente hanno inoltre priorità maggiore. In questo caso i punti di collegamento sulle linee di taglio non vengono considerati.

Altre informazioni

  • Punti di collegamento (dialogo)

  • Visualizzare tagli (shapewizard)

  • Registro collegamenti (editore di taglio)


Ranghi supplementari nella sequenza di lavoro (esempi)

 Impostare punti di allacciamento k&amp;w - il lavoro con knit and wear Adattamento della larghezza nell'editore della sequenza di lavoro Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ranghi supplementari nella sequenza di lavoro (esempi)

I seguenti esempi per ranghi supplementari nella sequenza di lavoro illustrano la rappresentazione dell'editore della sequenza di lavoro ed il relativo settore nella vista della forma:

Rango speciale | Rappresentazione nell'editore della sequenza di lavoro e nella vista della forma
Diminuzione opzionale | Editore della sequenza di lavoro: Vista della forma:
Diminuzione forzata 1 ago | Editore della sequenza di lavoro: Vista della forma:
Adattamento della larghezza delle posizioni restringendo una posizione | Editore della sequenza di lavoro: Vista della forma (con adattamento della larghezza) Avvertenza: La diminuzione sul lato destro non viene eseguita contemporaneamente senza adattamento della larghezza. Vista della forma (senza adattamento della larghezza)
Generare la prolunga del rango di disegno successivo con dati della forma | Editore della sequenza di lavoro: Vista della forma:
Inserire marcature di rimagliatura sul lato forma precedente | Editore della sequenza di lavoro: Vista della forma:

Altre informazioni

  • Adattamento della larghezza nell'editore della sequenza di lavoro


Adattamento della larghezza nell'editore della sequenza di lavoro

 Ranghi supplementari nella sequenza di lavoro (esempi) k&amp;w - il lavoro con knit and wear Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Adattamento della larghezza nell'editore della sequenza di lavoro

In sequenze di lavoro con bordo esterno chiuso, le diminuzioni delle due posizioni di lavoro devono essere eseguite contemporaneamente per non far formare buchi sul bordo esterno.

In alcune sequenze di lavoro, per le due posizioni di lavoro il numero di ranghi lavorati è diverso fino alla diminuzione. Se per questo motivo il rango della forma successivo ha larghezza diversa per le due posizioni, in una diminuzione il bordo esterno si aprirebbe.

Per poter adattare reciprocamente le larghezze delle due posizioni di lavoro nella diminuzione, per la sequenza di lavoro vengono offerti i seguenti comandi:

  • Adattamento della larghezza delle posizioni restringendo una posizione
  • Adattamento della larghezza delle posizioni allargando una posizione

Con un'indicazione della posizione si può stabilire la posizione su cui eseguire il rispettivo adattamento della larghezza.

Esempio di adattamento della posizione più larga sul lato destro del semicorpetto destro alla larghezza della posizione più stretta

Per le seguenti situazioni non è necessario l'adattamento della larghezza:

Situazione

Rappresentazione nell'editore della sequenza di lavoro e nella vista della forma

Entrambe le posizioni diminuiscono ed all'istante della diminuzione le due posizioni di lavoro hanno lavorato lo stesso numero di volte.

Esempio: sequenza di lavoro con scollatura a V, sul bordo esterno si diminuiscono entrambe le posizioni di lavoro.

Avvertenza: la diminuzione è consentita solo se le due posizioni di lavoro hanno lavorato uguali.

Poiché all'istante della diminuzione le due posizioni di lavoro hanno lavorato lo stesso numero di volte (due volte), non occorrono comandi di adattamento della larghezza.

Forme senza sequenza di lavoro:

Forme con sequenza di lavoro:

Diminuire solo una posizione di lavoro.

Esempio: sequenza di lavoro con scollatura a V, nella scollatura a V si diminuisce solo la posizione davanti.

Viene diminuita solo la posizione di lavoro davanti. Non si devono usare comandi di adattamento della larghezza.

Forme senza sequenza di lavoro:

Forme con sequenza di lavoro:

Per le seguenti situazioni è necessario l'adattamento della larghezza:

Situazione | Rappresentazione nell'editore della sequenza di lavoro e nella vista della forma
Entrambe le posizioni di lavoro diminuiscono insieme ed all'istante della diminuzione le due posizioni di lavoro hanno lavorato un numero di volte diverso e possono essere quindi larghe diversamente.
Esempio (con adattamento della larghezza): Sequenza di lavoro con scollatura a V, sul bordo esterno si diminuiscono entrambe le posizioni di lavoro dopo ogni rango. Nella prima diminuzione sul semicorpetto destro, sulla posizione posteriore è stato lavorato una volta e sulla posizione posteriore non è stato ancora lavorato. | La posizione più larga (davanti) viene adattata alla posizione più stretta (dietro) tramite Adattamento della larghezza delle posizioni restringendo una posizione. Forme senza sequenza di lavoro: Forme con sequenza di lavoro: Avvertenza: La posizione 0 viene adattata in larghezza alla posizione 1.
Esempio (senza adattamento della larghezza): Sequenza di lavoro con scollatura a V, sul bordo esterno si diminuiscono entrambe le posizioni di lavoro dopo ogni rango. Nella prima diminuzione sul semicorpetto destro, sulla posizione posteriore è stato lavorato una volta e sulla posizione posteriore non è stato ancora lavorato. Avvertenza: Questo esempio non lavorabile. | Poiché all'istante della diminuzione sul lato destro del corpetto dietro e davanti non è stato lavorato nessun rango della forma, si diminuisce solo la posizione dietro, in quanto davanti il rango della forma con la diminuzione non è stato ancora lavorato. Forme senza sequenza di lavoro: Forme con sequenza di lavoro: Avvertenza: La posizione 0 non ha ancora lavorato, per cui non diminuisce.


Elaborazione tecnica

 k&amp;w - il lavoro con knit and wear Aiuto online ed istruzioni di servizio del software STOLL M1 Scambio di dati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elaborazione tecnica

Nell'elaborazione tecnica il disegno viene preparato sotto l'aspetto della tecnica della lavorazione. Dal risultato di questa operazione si può realizzare il programma di lavoro (Sintral) per la macchina.
Il decorso dell'elaborazione tecnica viene rappresentato in forma di regole tecniche nel programma Assistente tecnica e protocollato in forma di testo in un file log. L'esecuzione è possibile in qualsiasi istante in maniera automatica o passo-passo.
I compiti più importanti dell'elaborazione tecnica:

  • Trasmissione delle proprietà del modulo al disegno
  • Controllo dell'assenza di errori nel disegno ed eliminazione di conflitti
  • Controllo della completezza dei dati del disegno ed aggiunta dei dati mancanti
  • Compensazione di valori concorrenti
  • Generazione di ranghi di tecnica (per intarsi i ranghi del disegno vengono scissi e vengono aggiunti i ranghi di immagliatura, per strutture vengono aggiunti ranghi di trasporto per il trasporto dell'ambiente
  • Inserimento di moduli tecnica
  • Organizzazione di guidafilo e della loro corsa
  • Formazione di corse di lavoro

I problemi, cioè i conflitti presenti nel disegno, vengono riconosciuti e, se esistono più soluzioni, vengono risolti in base ad una preimpostazione.

Avvertimento

La preimpostazione può essere eseguita nella tabella delle soluzioni del programma Assistente tecnica.

Per i parametri del disegno gradazione, tirapezza e velocità del carro e per i dati dei ranghi di tecnica platine di abbattitura viene eseguita una compensazione dei valori.

Avvertimento

La compensazione dei valori è necessaria se dopo la trasmissione delle proprietà del modulo si trovano affiancati valori diversi, mentre è consentito un solo valore di rango.

I risultati dell'elaborazione tecnica vengono applicati immediatamente nella visualizzazione tecnica del disegno. I moduli tecnica inseriti si trovano, durante l'elaborazione tecnica, nel livello tecnica del disegno. Al termine dell'elaborazione tecnica vengono trasferiti nel livello del disegno.
La fine dell'elaborazione tecnica viene segnalata dal messaggio Elaborazione tecnica conclusa con successo. La finestra dei messaggi contiene inoltre la domanda se per il disegno si deve realizzare un programma di lavoro (Sintral).
L'elaborazione tecnica può essere eseguita più volte per un disegno. A partire dalla seconda elaborazione, l'elaborazione tecnica rappresenta solo un controllo per modifiche aggiunte al disegno nel quale gli errori vengono riconosciuti ed i dati mancanti vengono aggiunti automaticamente.
Le modifiche di lieve entità (ad esempio un indice NP) non richiedono una nuova elaborazione tecnica.

Avvertimento

Se per il disegno è avvenuta l'elaborazione tecnica o il controllo si riconosce nella bara del titolo della visualizzazione del telo e della vista tecnica dalla designazione [Tecnica] o [Elaborazione di controllo tecnica].

Per un disegno con inizio pettine si può lanciare l'Elaborazione tecnica 2 parti con omonima funzione nel menu Tecnica di lavoro in cui il disegno viene duplicato due volte con distanza definita.

Altre informazioni

  • Livello della tecnica

Argomenti

  • Elaborazione tecnica automatica
  • Elaborazione tecnica con stop per problema
  • Elaborazione tecnica passo-passo
  • Check Sintral
  • Assistente tecnica
  • Editore setup
  • Editore Sintral (UltraEdit-32)
  • Editore Sintral TC
  • Significato valore 1
  • Significato valore 2
  • Analisi di valore 1


Elaborazione tecnica automatica

 Elaborazione tecnica con stop per problema Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elaborazione tecnica automatica

Destinazione

Eseguire l'elaborazione tecnica per un disegno senza stop fino alla fine:

Condizione

Se sono aperti più disegni, il disegno da lavorare è in primo piano e la barra del titolo è attiva.

Nel menu Tecnica di lavoro richiamare Elaborazione tecnica automatica.
-> Se il campo di opzioni Esecuzione della soluzione sempre senza conferma è attivo, il dialogo Assistente tecnica si apre e l'elaborazione tecnica viene lanciata automaticamente.
La finestra di visualizzazione del telo passa alla rappresentazione dei colori.
- oppure -
  1. Nel menu Tecnica di lavoro richiamare Elaborazione tecnica automatica.
    -> L'Assistente tecnica si apre.
  2. Selezionare il campo di opzioni Esecuzione della soluzione sempre senza conferma.
  3. Cliccare il bottone Start.
    -> L'elaborazione tecnica viene lanciata.
Risultato

L'elaborazione tecnica passa senza arresto attraverso tutte le regole tecniche. I problemi e l'eventuale compensazione di valori vengono elaborati con le soluzioni preimpostate.
L'elaborazione tecnica si interrompe se per un problema la soluzione preimpostata è su interruzione.

Avvertimento

L'elaborazione tecnica può essere sospesa con il bottone Stop e con il bottone Avanti può essere ripresa automaticamente o con il bottone Passo può essere ripresa passo-passo. È anche possibile passare all'elaborazione tecnica con stop per problema.

Altre informazioni

  • Assistente tecnica

  • Tecnica di lavoro


Elaborazione tecnica con stop per problema

 Elaborazione tecnica automatica Elaborazione tecnica passo-passo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elaborazione tecnica con stop per problema

L'elaborazione tecnica passa attraverso tutte le regole tecniche e si arresta se si verifica un problema ed in caso di un'eventuale compensazione dei valori. Le soluzioni disponibili vengono offerte nell'Assistente tecnica o nelle finestre di dialogo di compensazione. I problemi per i quali non avviene l'arresto vengono elaborati con le soluzioni preimpostate.
I punti di arresto per la comparsa di problemi possono essere impostati dall'operatore l'elaborazione tecnica può essere eseguita in due modi diversi:

  • Stop per problemi selezionati
  • Stop per ogni problema


Stop per ogni problema

 Elaborazione tecnica con stop per problema Stop per problemi selezionati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stop per ogni problema

Destinazione

Eseguire l'elaborazione tecnica per un disegno con stop:

Condizione

Se sono aperti più disegni, il disegno da lavorare è in primo piano e la barra del titolo è attiva.

  1. Nel menu Tecnica di lavoro richiamare Elaborazione tecnica automatica.
    -> L'Assistente tecnica si apre.
  2. Selezionare il campo di opzioni Esecuzione della soluzione sempre con interruzione e conferma.
  3. Cliccare il bottone Start.
Risultato

L'elaborazione tecnica viene lanciata. Se si presenta un problema o in caso di una necessaria compensazione di valori, essa si arresta. Le possibilità di soluzione disponibili vengono visualizzate come campo di opzioni all'interno del programma Assistente tecnica o all'interno dei dialoghi di compensazione a parte.

Dopo aver selezionato una soluzione nel programma Assistente tecnica, l'elaborazione tecnica prosegue con il bottone Avanti. Dopo aver selezionato una soluzione in una finestra di dialogo di compensazione, quest'ultima viene chiusa con il bottone OK; ciò consente di proseguire l'elaborazione tecnica.

Avvertimento

L'elaborazione tecnica può essere sospesa in qualsiasi istante con il bottone Stop e con il bottone Avanti può essere ripresa allo stesso modo o con il bottone Passo può essere ripresa passo-passo.
È anche possibile passare in qualsiasi momento all'elaborazione tecnica automatica o nell'altro modo dell'elaborazione tecnica con stop per problema.

Altre informazioni

  • Assistente tecnica

  • Compensazione gradazioni

  • Tecnica di lavoro


Stop per problemi selezionati

 Stop per ogni problema Elaborazione tecnica con stop per problema Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stop per problemi selezionati

Destinazione

Eseguire l'elaborazione tecnica per un disegno con stop selezionato:

Condizione

Se sono aperti più disegni, il disegno da lavorare è in primo piano e la barra del titolo è attiva.

  1. Nel menu Tecnica di lavoro richiamare Elaborazione tecnica automatica.
    -> L'Assistente tecnica si apre con il campo di opzioni Esecuzione della soluzione in base all'assegnazione.
  2. Cliccare il bottone Start.
Risultato

L'elaborazione tecnica viene lanciata. Se si presenta un problema con lo stato Chiedere o in caso di una necessaria compensazione di valori, essa si arresta. Le possibilità di soluzione disponibili vengono visualizzate come campo di opzioni all'interno del programma Assistente tecnica o all'interno dei dialoghi di compensazione a parte.

Lo stato del problema si definisce nella tabella delle soluzioni del programma Assistente tecnica nella colonna Sempre senza conferma.
Dopo aver selezionato una soluzione nel programma Assistente tecnica, l'elaborazione tecnica prosegue con il bottone Avanti. Dopo aver selezionato una soluzione in una finestra di dialogo di compensazione, quest'ultima viene chiusa con il bottone OK; ciò consente di proseguire l'elaborazione tecnica.

Avvertimento

L'elaborazione tecnica può essere sospesa in qualsiasi istante con il bottone Stop e con il bottone Avanti può essere ripresa allo stesso modo o con il bottone Passo può essere ripresa passo-passo.
È anche possibile passare in qualsiasi momento all'elaborazione tecnica automatica o nell'altro modo dell'elaborazione tecnica con stop per problema.

Altre informazioni

  • Assistente tecnica

  • Compensazione gradazioni

  • Tecnica di lavoro


Elaborazione tecnica passo-passo

 Elaborazione tecnica con stop per problema Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elaborazione tecnica passo-passo

Destinazione

Eseguire l'elaborazione tecnica passo-passo per un disegno:

Condizione

Se sono aperti più disegni, il disegno da lavorare è in primo piano e la barra del titolo è attiva.

  1. Nel menu Tecnica di lavoro richiamare Elaborazione tecnica automatica.
    -> L'Assistente tecnica si apre.
  2. Cliccare il bottone Passo per ogni regola tecnica.
Risultato

L'elaborazione tecnica viene lanciata per la regola tecnica attuale.
In caso di un problema o di una necessaria compensazione di valori, le possibilità di soluzione disponibili vengono visualizzate come campo di opzioni all'interno del programma Assistente tecnica o all'interno dei dialoghi di compensazione a parte.
Per visualizzare i campi del filato individuati si apre la finestra Visualizzazione dei campi del filato e la finestra di dialogo Assegnazione dei campi del filato.

Avvertimento

Le finestre di dialogo di compensazione vengono chiuse con il bottone OK. Il bottone Fine della finestra di dialogo di assegnazione dei campi del filato chiude la finestra di dialogo e la finestra di visualizzazione dei campi del filato.
È anche possibile passare in qualsiasi momento all'elaborazione tecnica automatica o all'elaborazione tecnica con stop per problema.

Altre informazioni

  • Assistente tecnica

  • Compensazione gradazioni

  • Tecnica di lavoro


Check Sintral

 Elaborazione tecnica passo-passo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Check Sintral

Con il check Sintral si può controllare la correttezza di programmi di lavoro (Sintral) per macchine CMS. Il programma viene richiamato con la funzione Check Sintral nel menu Sintral.

Avvertimento

Il check Sintral è un programma indipendente che può essere usato anche senza aprire il programma principale.
A tal fine richiamare il menu di Windows Start / Tutti i programmi / Stoll M1 / Check Sintral.

Il check Sintral offre le seguenti possibilità:

  • Controllare disegni con programma di lavoro presente o qualsiasi altro programma di lavoro.
  • Il ciclo di prova per il programma di lavoro può essere eseguito per macchine e/o finezze diverse.
  • Il ciclo di prova contiene le fasi di controllo della sintassi, controllo dei riferimenti (funzioni e salti) e simulazione.
  • Gli errori rilevati possono essere corretti richiamando i relativi editori.
  • Dopo aver salvato le correzioni nel relativo editore si può ripetere subito il ciclo di prova senza selezione aghi.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Check Sintral
 | Lanciare il check Sintral e rappresentare il progresso nella finestra Simulazione. : Il bottone è disponibile solo se sono selezionati un programma di lavoro ed una macchina.
Rubrica Disegno | In questa rubrica si assegnano il nome ed il percorso dei file del programma di lavoro da usare per il Check Sintral. Avvertenza: Si possono usare anche disegni M1 per i quali è stato creato il Sintral. I dati del programma di lavoro presenti nel disegno vengono estratti temporaneamente e selezionati per il Check Sintral.
Bottoni ... | Richiamare il dialogo Apertura per selezionare un file.
Campo di opzione Disegno o Sequenza | Richiamare il nome del file disegno o del file sequenza.
Campo di immissione Sintral | Visualizzare il nome del file Sintral.
Campo di immissione Jacquard | Visualizzare il nome del file Jacquard.
Campo di immissione Setup | Visualizzare il nome del file Setup.
Campo di immissione Percorso | Visualizzare il percorso del file Sintral selezionato. : IL percorso si riferisce al disegno se esso è stato esplicitamente selezionato nel dialogo Apri. Il percorso si riferisce ai file del programma di lavorazione estratti temporaneamente se il check Sintral è stato richiamato per il disegno attivo.
Rubrica File esterno | In questa rubrica viene visualizzato se il programma di lavoro caricato usa la funzione automatica del programma Stoll AUTOSINTRAL ed il file Autosintral usato a tale scopo.
Campo di elencazione | Il campo di elencazione offre le seguenti voci: nessuno: Il programma di lavorazione non usa nessun Autosintral. Autosintral: Si usa il file Autosintral <macchina>.Auto_Sintral.sin nella directory Autosintral. privato: Si può assegnare un file Autosintral proprio.
Bottone ... | Richiamare il dialogo Apertura in cui si può selezionare un file Autosintral proprio. : Il bottone è disponibile solo se nel campo di elencazione è selezionata la voce privato.
Rubrica Macchina | La macchina attiva per il programma di lavoro viene visualizzata o può essere modificata.
Bottone ... | Richiamare il dialogo Selezione della macchina.
Campo di immissione Tipo di macchina | Visualizzare il tipo della macchina attiva.
Casella di controllo EAYSEQ | Con casella di controllo attivata, tra gli elementi della sequenza viene inserito il comando EAY. Con casella di controllo disattivata, tra gli elementi della sequenza viene inserito il comando S0Y . (sistema operativo OKC 1.4)
Campo di immissione Finezza | Visualizzare la finezza della macchina attiva.
Campo di immissione Numero di aghi | Visualizzare il numero di aghi della macchina attiva.
 | Visualizzare il processore (CPU, Central Processing Unit) della macchina attiva.
 | Visualizzare la larghezza di accoppiamento (in pollici) della macchina attiva se quest'ultima opera nel modo operativo tandem.
Sottorubrica Trascinamento dei guidafilo | Casella di controllo Tipo 1 | Utilizzare i guidafilo intarsio precedenti (120 mm)
 | Casella di controllo Tipo 2 | Utilizzare i guidafilo intarsio nuovi (85 mm)
Sottorubrica Punti di pinzatura/taglio | Casella di controllo 2x8 | Utilizzare un numero semplice di punti di pinzatura e taglio
 | Casella di controllo 2 x 16 | Utilizzare un numero doppio di punti di pinzatura e taglio
 | Casella di controllo 2 x 16/8 | Utilizzare solo otto (uno ogni due) dei 16 punti di pinzatura e taglio
Casella di controllo Funzionamento tandem con pettine/pinzatura e taglio | L'impostazione viene attivata automaticamente per un disegno M1 su CMS322TC-M o su CMS 822. Disponibile solo per CMS322TC-M o per CMS 822.
Rubrica Traccia | Traccia significa l'inseguimento di un programma passo per passo. Durante la simulazione viene emesso il comando Sintral attualmente verificato con rappresentazione inversa.
Casella di controllo Attivare la traccia | Attivare o disattivare la verifica passo per passo.
Campo di immissione Da riga | Riga WKT dalla quale visualizzare la verifica passo per passo attivata.
Campo di visualizzazione | Nel campo di emissione di testo sul bordo inferiore della finestra principale vengono visualizzati la versione del programma di test, lo stato e l'errore causante l'interruzione. : Un errore visualizzato può essere corretto subito. Con la barra dei simboli aprire il relativo editore. Dopo il salvataggio della correzione si può riavviare subito il Check Sintral. Suggerimento: Se si vuole verificare un nuovo programma, i vecchi messaggi possono essere cancellati con la funzione Cancella del menu di contesto del campo.

Altre informazioni

  • Selezione di una macchina (finestra di dialogo)

  • Check Sintral

Argomenti

  • Barra del menu (check Sintral)
  • Barra dei simboli (check Sintral)
  • Dialoghi (check Sintral)


Barra del menu (check Sintral)

 Barra dei simboli (check Sintral) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra del menu (check Sintral)

La barra del menu si trova sul bordo superiore della finestra del programma Check Sintral. Nei menu di questa barra sono contenute funzioni del programma Check Sintral.

Destinazione

Apertura di un menu:

Cliccare un menu nella barra del menu con il pulsante sinistro del mouse.
Risultato

Il menu si apre e le funzioni diventano visibili e possono essere selezionate.

I seguenti menu e funzioni sono contenuti nella barra del menu:

Funzione | Destinazione
Menu File
Salva dati Check Sintral | Salvare i dati come file sim. Avvertenza: la directory può essere scelta tramite la configurazione del programma.
Fine | Terminare il lavoro con il programma. Avvertenza: Prima della fine si apre il dialogo Fine se ciò è attivato nella configurazione del programma.
Menu Finestra
Salva disposizione finestre come standard | Salvare la disposizione finestre.
Menu Impostazioni
Configurazione del programma | Aprire il dialogo Configurazione programma.
Larghezza di emissione PA-WKT | Aprire il dialogo Larghezza di emissione PA - WKT.
Menu Contatori
Impostazione di contatori (#) | Aprire il dialogo Impostazione contatori.
Impostazione contatore (RS) | Aprire il dialogo Impostazione di rapporti, contapezzi, cimose.
Menu Guidafilo
Visualizzare la posizione | Visualizzare la posizione dei guidafilo quando, ad esempio, nel ciclo di prova è stato rilevato un errore Avvertenza: La funzione non è disponibile senza ciclo di prova.
Menu Consumo
Calcolo del tempo di lavoro | Calcolare il tempo di lavoro ed emissione nel campo di visualizzazione. Avvertenza: la funzione non è disponibile se prima non si esegue il Sintral Check. La tecnica può portare al fatto che il tempo di lavoro calcolato differisca di +/- 15% dal tempo di lavorazione effettivo. Suggerimento: Il programma è esente da errori? I rapporti sono configurati correttamente? La larghezza di emissione PA-WKT corrisponde al settore SEN della macchina?
Calcolo del consumo di filato | Calcolare il consumo di filato ed emissione nel campo di visualizzazione. Avvertenza: la funzione non è disponibile se prima non si esegue il Sintral Check. Le indicazioni NPJ non vengono ancora prese in considerazione. Suggerimento: Il programma è esente da errori? I rapporti sono configurati correttamente? La larghezza di emissione PA-WKT corrisponde al settore SEN della macchina?
Definire materiale | Aprire il dialogo Definizione materiale. Avvertenza: la funzione non è disponibile se prima non si esegue il Sintral Check.
Definizione standard | Aprire il dialogo Definizione standard.
Menu del punto interrogativo (?)
Prontuario tascabile Sintral | Aprire il prontuario tascabile con i comandi Sintral e diretti per macchine TC come guida in linea.
Versione | Aprire il dialogo Informazioni su Check Sintral.


Barra dei simboli (check Sintral)

 Barra del menu (check Sintral) Dialoghi (check Sintral) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra dei simboli (check Sintral)

Il programma Check Sintral possiede una barra dei simboli sul bordo superiore della finestra del programma.

Barra dei simboli nel programma Check Sintral

I seguenti simboli sono contenuti nella barra dei simboli del programma Check Sintral:

Funzione | Destinazione
Avviare M1 | Avviare il programma principale. Avvertenza: È possibile avviare più volte il programma principale.
Lanciare l'editore Sintral | I dati Sintral vengono visualizzati nel programma UltraEdit-32.
Lanciare l'editore Jacquard | I dati Jacquard vengono visualizzati nel programma UltraEdit-32.
Avviare l'editore Setup | I dati Setup vengono visualizzati nell'editore Setup.
Avviare l'editore sequenza | I dati di sequenza vengono visualizzati nell'editore sequenza.
Visualizzare la finestra panoramica | Visualizzare e nascondere il dialogo Panoramica.
Visualizzare la simulazione in M1 | Importare i dati di simulazione in M1 e visualizzare le azioni degli aghi
Visualizzare la finestra WTK | Visualizzare e nascondere il dialogo WKT.
Visualizzare la finestra PA davanti | Visualizzare e nascondere il dialogo PA Front.
Visualizzare la finestra PA dietro | Visualizzare e nascondere il dialogo PA Rear.
Visualizzare la finestra PAI | Visualizzare e nascondere il dialogo PAI.
Visualizzare la finestra PM davanti | Visualizzare e nascondere il dialogo PM Front.
Visualizzare la finestra PM dietro | Visualizzare e nascondere il dialogo PM Rear.
Visualizzare la finestra contatore | Visualizzare e nascondere il dialogo Emissione contatori.
Visualizzare la finestra corse guidafilo | Visualizzare e nascondere il dialogo Guidafilo.
Visualizzare la finestra guidafilo sulle barre | Visualizzare e nascondere il dialogo Posizione guidafilo.
Visualizzare la finestra vista grafica | Visualizzare e nascondere il dialogo Vista grafica.
Visualizzare output Jacquard | Visualizzare il dialogo Jacquard Output 1 - 8.


Dialoghi (check Sintral)

 Barra dei simboli (check Sintral) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dialoghi (check Sintral)

Il check Sintral contiene i seguenti dialoghi:

  • Fine
  • Configurazione del programma
  • Larghezza di emissione PA-WKT
  • Impostazione di contatori
  • Impostazione di rapporti, contapezzi, cimose
  • Definire materiale
  • Definizione standard
  • Informazioni su Check Sintral
  • Simulazione...
  • Panoramica
  • WKT
  • PA Front
  • PA Rear
  • PAI
  • PM Front
  • PM Rear
  • Emissione contatori
  • Guidafilo
  • Posizioni guidafilo
  • Vista grafica
  • Output Jacquard 1 - 8
  • Tipo di rappresentazione


Fine

 Dialoghi (check Sintral) Configurazione del programma Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Fine

Questo dialogo viene visualizzato dalla funzione Fine del menu File se nel dialogo Configurazione del programma è attivata la casella di controllo Domanda per Exit.
Il dialogo contiene le seguenti componenti:

Element | Significato
Casella di controllo Salva disposizione finestre | La disposizione delle finestre alla chiusura del programma viene salvata come standard. La disposizione delle finestre salvata nel menu Finestre viene soprascritta. Avvertenza: Viene visualizzato lo stato della casella di controllo del dialogo Configurazione del programma.
Bottone OK | La finestra si chiude ed il programma terminato.
Bottone Interrompi | La finestra si chiude ed il programma non viene terminato.


Configurazione del programma

 Dialoghi (check Sintral) Larghezza di emissione PA-WKT Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Configurazione del programma

In questo dialogo si possono eseguire impostazioni generali.
La finestra di dialogo viene richiamata con la funzione Configurazioni del programma nel menu Impostazioni.
La finestra di dialogo contiene le seguenti possibilità di impostazione:

Element | Significato
Rubrica Comportamento per Exit
Casella di controllo Salva dati Check Sintral | I dati del check Sintral vengono salvati all'uscita dal programma.
Casella di controllo Salva disposizione finestre | La disposizione delle finestre alla chiusura del programma viene salvata come standard. La disposizione delle finestre salvata nel menu Finestre viene soprascritta.
Casella di controllo Domanda per Exit | A casella di controllo attivata, a fine programma si chiede ancora se si desidera salvare.
Rubrica Carattere
Campi di opzione piccolo medio Grande | La grandezza dei caratteri nella finestra panoramica cambia di conseguenza.
Rubrica Consumo di filato e tempo di lavoro
Campi di opzione Non salvare, Salva nella directory Sintral e Salva in una directory assegnata: | Scegliere il comportamento ed il percorso di salvataggio dei dati sul consumo di filato e sul tempo di lavoro.
Bottone ... | Richiamare il dialogo di selezione della directory dei dati sul consumo di filato e sul tempo di lavoro.
Campo di visualizzazione Nome del file | Visualizzare il nome del file dei dati del check Sintral.
Campo di opzione Formato di testo senza contatore | Solo il consumo di filato ed il tempo di lavoro vengono salvati in un file txt.
Campo di opzione Formato XML con contatore | Oltre al consumo di filato ed al tempo di lavoro, nel file CMSxxx.<nome del disegno>.xml vengono salvati anche i contatori ed i commutatori di rapporto utilizzati.
Rubrica Varie
Casella di controllo Soppressione degli avvertimenti | Con casella di controllo selezionata non vengono emessi avvertimenti del check Sintral.
Casella di controllo Salvare la scelta dei contatori nella finestra "Visualizza contatori" con OK | Con casella di controllo selezionata, le impostazioni vengono salvate automaticamente confermando con il tasto OK.
Casella di controllo Finestra sempre sopra | A casella di controllo attivata, la finestra del check Sintral resta sempre in primo piano.
Casella di controllo Controllare la sequenza con fattore di ripetizione | A casella di controllo attivata si tiene conto del fattore di ripetizione nel controllo di una sequenza.

Avvertimento

Chiudere il dialogo con il bottone OK per applicare le impostazioni o con il bottone Annulla per non applicarle.


Larghezza di emissione PA-WKT

 Configurazione del programma Dialoghi (check Sintral) Impostazione di contatori Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Larghezza di emissione PA-WKT

In questo dialogo si possono impostare le zone di colonne da visualizzare nelle finestre dei dati.
Il dialogo si richiama con l'omonima funzione del menu Impostazioni.
Contiene le seguenti rubriche:

Rubrica | Larghezza di emissione per finestre
PA e PAI | Struttura cartucce
PM e WKT | Cartuccia su macchina e WKT
JA1 - JA8 | Output Jacquard

Ogni rubrica possiede campi di immissione per la prima e l'ultima colonna. Viene visualizzato l'intervallo di immissione possibile.
Chiudere il dialogo con il bottone OK per applicare le impostazioni o con il bottone Annulla per non applicarle.

Avvertimento

Chiudendo il dialogo con il bottone OK ed è aperto un disegno o un programma Sintral, le impostazioni vengono salvate in un file (suffisso sci) e riutilizzate successivamente per questo disegno o per il programma Sintral.

Suggerimento

Dopo una modifica rieseguire il Sintral Check.


Impostazione di contatori

 Larghezza di emissione PA-WKT Dialoghi (check Sintral) Impostazione di rapporti, contapezzi, cimose Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazione di contatori

In questo dialogo si possono determinare i contatori i cui valori vano seguiti nel dialogo Emissione contatori.
La finestra di dialogo viene richiamata con la funzione Impostazione contatore (n.) nel menu Contatori.
Contiene le seguenti componenti:

Element | Significato
Campo di visualizzazione | I contatori vengono ordinati per dimensioni in forma di tabella.
Colonna n° | Numero del contatore
Colonna Valore predefinito | Campo di immissione del valore da usare al lancio del Check Sintral. Avvertenza: Possibile solo per contatori del gruppo Contatori scrivibili.
Colonna attivato | I contatori con casella di controllo attivata vengono visualizzati nel dialogo Emissione contatori. Avvertenza: Caselle di controllo su sfondo azzurro non possono essere attivate. Questi contatori vengono visualizzati sempre nel dialogo.
Contatori scrivibili | Per i contatori di questo gruppo si può definire un valore predefinito.
Contatori non scrivibili | Per i contatori di questo gruppo non si può definire un valore predefinito.
Rubrica Visualizzazione
Solo contatori usati | Campo di opzione per filtrare la visualizzazione. I contatori usati nel programma Sintral vengono visualizzati. Avvertenza: i contatori su sfondo azzurro nella colonna attivato vengono visualizzati sempre.
Tutti i contatori | Campo di opzione per filtrare la visualizzazione. Tutti i contatori vengono visualizzati.
Bottone OK | Il dialogo si chiude e le modifiche vengono salvate.

Avvertimento

Chiudendo il dialogo con il bottone OK ed è aperto un disegno o un programma Sintral, le impostazioni vengono salvate in un file (suffisso sci) e riutilizzate successivamente per questo disegno o per il programma Sintral.

Suggerimento

Dopo una modifica rieseguire il Sintral Check.

Altre informazioni

  • Emissione contatori


Impostazione di rapporti, contapezzi, cimose

 Impostazione di contatori Dialoghi (check Sintral) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostazione di rapporti, contapezzi, cimose

In questo dialogo si possono stabilire commutatori di rapporto (RS), contapezzi (ST) e contatori per i bordi del telo i cui valori vanno seguiti nel dialogo Emissione contatori.
La finestra di dialogo viene richiamata con la funzione Impostazione contatore (RS) nel menu Contatori.
Contiene le seguenti componenti:

Element | Significato
Campo di visualizzazione | I commutatori di rapporto vengono ordinati per dimensioni in forma di tabella.
Colonna n° | Numero del commutatore di rapporto o nome del contatore
Colonna Valore predefinito | Campo di immissione del valore da usare al lancio del Check Sintral.
Colonna Attivato | I commutatori di rapporto ed i contatori con casella di controllo attivata vengono visualizzati nel dialogo Emissione contatori. Avvertenza: Le caselle di controllo su sfondo azzurro del gruppo Bordi del telo non possono essere attivate. Questi contatori vengono visualizzati sempre nel dialogo.
Rapporti e contapezzi | contiene commutatori di rapporto e contapezzi.
Bordi del telo | Questo gruppo contiene i contatori necessari per la lavorazione a forma. Avvertenza: I contatori qui visualizzati sono identici a #41 - #44 del dialogo Impostazione contatori.
Rubrica Visualizzazione
Solo contatori usati | Campo di opzione per filtrare la visualizzazione. I commutatori di rapporto usati nel programma Sintral vengono visualizzati. Avvertenza: i contatori su sfondo azzurro nella colonna attivato vengono visualizzati sempre.
Tutti i contatori | Campo di opzione la visualizzazione non filtrata. Tutti i commutatori di rapporto, contapezzi e contatori dei bordi del telo vengono visualizzati.
Bottone OK | Il dialogo si chiude e le modifiche vengono salvate.

Avvertimento

Chiudendo il dialogo con il bottone OK ed è aperto un disegno o un programma Sintral, le impostazioni vengono salvate in un file (suffisso sci) e riutilizzate successivamente per questo disegno o per il programma Sintral.

Suggerimento

Dopo una modifica rieseguire il Sintral Check.


Definire materiale

 Impostazione di rapporti, contapezzi, cimose Dialoghi (check Sintral) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Definire materiale

In questo dialogo si può specificare il titolo del filato per ogni guidafilo rilevato dal check Sintral. Esso è necessario per la funzione Calcola consumo di filato.
Se per il guidafilo è presente un titolo del filato nel dialogo Definizione standard, esso viene ripreso automaticamente nel dialogo.
La finestra di dialogo viene richiamata con la funzione Definizione proprietà materiale nel menu Fabbisogno e si chiude con il bottone OK.

Avvertimento

Il dialogo non può essere richiamato se prima non si esegue il Sintral Check.

Iniziando da sinistra, il dialogo possiede le seguenti colonne:

Colonna | Significato
1 | Visualizzazione dei guidafilo rilevati dal Check Sintral
da - 2 a 7 | Campo di immissione del titolo del filato in diverse unità di misura. Esempio per due filati di titolo Nm 44/2: Nel campo Nm immettere il valore 2/44/2.

Avvertimento

Chiudendo il dialogo con il bottone OK, le impostazioni vengono salvate in un file (suffisso sci) e riutilizzate successivamente per questo disegno o per il programma Sintral.

Suggerimento

Con i tasti a freccia o con il mouse si selezionano i campi di immissione. Un campo di immissione selezionato viene evidenziato da una cornice nera.
Per modificare il valore del campo di immissione selezionato cliccare con il mouse direttamente sul valore. Sul punto cliccato compare il cursore di immissione.
Se nel campo di immissione il cursore non è visibile, il valore può essere cancellato o soprascritto con un nuovo valore.
Dopo l'immissione, le unità di misura di questa riga non sono più disponibili. Esse ridiventano disponibili solo cancellando il valore del campo.


Definizione standard

 Dialoghi (check Sintral) Informazioni su Check Sintral Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Definizione standard

In questo dialogo si può preimpostare il titolo del filato per ogni guidafilo. I guidafilo vengono ripresi automaticamente nel dialogo Definizione materiale.
La finestra di dialogo viene richiamata con la funzione Definizione standard nel menu Fabbisogno e si chiude con il bottone OK.
Iniziando da sinistra, il dialogo possiede le seguenti colonne:

Colonna | Significato
1 | Visualizzazione dei guidafilo
da 2 a 7 | Campo di immissione del titolo del filato in diverse unità di misura. Esempio per due filati di titolo Nm 44/2: Nel campo Nm immettere il valore 2/44/2.

Avvertimento

Con i tasti a freccia o con il mouse si selezionano i campi di immissione. Un campo di immissione selezionato viene evidenziato da una cornice nera.
Per modificare il valore del campo di immissione selezionato cliccare con il mouse direttamente sul valore. Sul punto cliccato compare il cursore di immissione.
Se nel campo di immissione il cursore non è visibile, il valore può essere cancellato o soprascritto con un nuovo valore.
Dopo l'immissione, le unità di misura di questa riga non sono più disponibili. Esse ridiventano disponibili solo cancellando il valore del campo.


Informazioni su Check Sintral

 Dialoghi (check Sintral) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Informazioni su Check Sintral

In questo dialogo si trovano indicazioni sul numero di versione del Check Sintral.
Il dialogo si apre con la funzione Versione del menu ? e si chiude con il pulsante OK.


Simulazione...

 Informazioni su Check Sintral Dialoghi (check Sintral) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Simulazione...

In questo dialogo viene visualizzato il progresso del Check Sintral.
Il check Sintral viene avviato con il pulsante [image] ed il dialogo Simulazione viene visualizzato automaticamente.


Panoramica

 Dialoghi (check Sintral) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Panoramica

Questo dialogo contiene una panoramica dei dati più importanti. Il dialogo viene aperto e chiuso con il simbolo [image] della barra dei simboli.

Avvertimento

Per ogni sistema di lavorazione attivo i dati vengono scritti in una riga a parte. Selezionando una riga con il pulsante sinistro del mouse, tale riga viene visualizzata selezionata anche in tutti gli altri dialoghi.

Le colonne ad iniziare da sinistra contengono le seguenti informazioni:

Colonna | Significato
# | Numero della riga Avvertenza: Nel disegno, quest'indicazione corrisponde al numero del rango di tecnica.
<=> | Numero di corsa
SIN | Numero della riga Sintral
<> | Direzione della corsa
S | Indicazione di lavoro del sistema
NP | Gradazione con (valore NP o indice NP)
NPS | Gradazione (seconda fittezza) con (valore NPS o indice NPS) (CMS 730 S)
PNP | Preraccoglitura (valore PNP o indice PNP) (CMS 730 S)
Y | Indicazione del guidafilo Avvertenza: Visualizzazione anche di K se il guidafilo viene portato dietro la pinza.
ES | Inseritore attivo o inattivo (CMS 730 S)
VP | Indicazione dello spostamento
SX | Indicazione del sistema
RS | Rapporti di rango
JAC | Numero della riga Jacquard


WKT

 Dialoghi (check Sintral) PA Front / PA Rear / PAI / PM Front / PM Rear Stoll Customer Support, sono necessari il numero del cliente ed il PIN

WKT

In questo dialogo viene visualizzata la simulazione del Check Sintral. Il dialogo viene aperto e chiuso con il simbolo [image] della barra dei simboli.

Avvertimento

Per ogni sistema di lavorazione attivo i dati vengono scritti in una riga a parte. Selezionando una riga con il pulsante sinistro del mouse, tale riga viene visualizzata selezionata anche in tutti gli altri dialoghi dati.

Le colonne ad iniziare da sinistra contengono le seguenti informazioni:

Colonna | Significato
1 | Numero della riga Avvertenza: Nel disegno, quest'indicazione corrisponde al numero del rango di tecnica.
2 | Direzione della corsa
3 | Simulazione rappresentata da simboli Jacquard

Sul bordo inferiore del dialogo viene visualizzato il numero di colonna della posizione attuale del cursore.

Suggerimento

Con il tasto destro del mouse si può selezionare un settore nella terza colonna della finestra di dialogo. Le dimensioni del settore compaiono sul bordo inferiore della finestra di dialogo.

Avvertimento

L'intervallo di colonne da visualizzare può essere impostato nel dialogo Larghezza di emissione PA-WKT.


PA Front / PA Rear / PAI / PM Front / PM Rear

 Dialoghi (check Sintral) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

PA Front / PA Rear / PAI / PM Front / PM Rear

In questi dialoghi viene visualizzata la struttura della cartuccia.
I dialoghi si aprono e si chiudono con i seguenti simboli della barra dei simboli:

Finestra di dialogo | Contenuto
PA Front | Struttura cartucce davanti
PA Rear | Struttura cartucce dietro
PAI | Struttura cartucce per intarsio
PM Front | Cartuccia su macchina davanti
PM Rear | Cartuccia su macchina dietro

Avvertimento

Per ogni sistema di lavorazione attivo i dati vengono scritti in una riga a parte. Selezionando una riga con il pulsante sinistro del mouse, tale riga viene visualizzata selezionata anche in tutti gli altri dialoghi dati.
Nella colonna sinistra viene visualizzato il numero della riga. Nel disegno, quest'indicazione corrisponde al numero del rango di tecnica.

Sul bordo inferiore del dialogo viene visualizzato il numero di colonna della posizione attuale del cursore.

Suggerimento

Con il tasto destro del mouse si può selezionare un settore nella seconda colonna della finestra di dialogo. Le dimensioni del settore compaiono sul bordo inferiore della finestra di dialogo.

Avvertimento

L'intervallo di colonne da visualizzare può essere impostato nel dialogo Larghezza di emissione PA-WKT.


Emissione contatori

 PA Front / PA Rear / PAI / PM Front / PM Rear Dialoghi (check Sintral) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Emissione contatori

In questo dialogo vengono visualizzati i contatori Sintral ed i commutatori di rapporto nel loro stato attuale. Il dialogo viene aperto e chiuso con il simbolo [image] della barra dei simboli.

Suggerimento

Con il pulsante sinistro del mouse si può ingrandire o ridurre questo dialogo.

Avvertimento

Per ogni sistema di lavorazione attivo i dati vengono scritti in una riga a parte. Selezionando una riga con il pulsante sinistro del mouse, tale riga viene visualizzata selezionata anche in tutti gli altri dialoghi dati.

Le seguenti colonne ad iniziare da sinistra vengono sempre visualizzate:

Colonna | Significato
Rango | Numero della riga Avvertenza: Nel disegno, quest'indicazione corrisponde al numero del rango di tecnica. Si può selezionare una riga se cliccando il numero con il pulsante sinistro del mouse.
Per lavorazione ad un telo:
#L | Contatore per il bordo sinistro nella lavorazione a forma
#R | Contatore per il bordo destro nella lavorazione a forma
#LM | Contatore per il bordo sinistro al centro nella lavorazione a forma
#RM | Contatore per il bordo destro al centro nella lavorazione a forma
Per lavorazione a due teli:
#L1 | Contatore per il bordo sinistro nella lavorazione a forma
#R1 | Contatore per il bordo destro nella lavorazione a forma
#LM1 | Contatore per il bordo sinistro al centro nella lavorazione a forma
#RM1 | Contatore per il bordo destro al centro nella lavorazione a forma
#L2 | Contatore per il bordo sinistro nella lavorazione a forma
#R2 | Contatore per il bordo destro nella lavorazione a forma
#LM2 | Contatore per il bordo sinistro al centro nella lavorazione a forma
#RM2 | Contatore per il bordo destro al centro nella lavorazione a forma
#135 | Velocità del carro MSEC in cm/s
#141 | 1. Parte (SEN1) bordo sinistro del telo
#142 | 1. Parte (SEN1) bordo destro del telo

Avvertimento

Vengono visualizzati anche tutti gli altri contatori e commutatori di rapporto usati nel programma. Questi possono essere visualizzati o nascosti con le funzioni del menu Contatori.


Guidafilo

 Dialoghi (check Sintral) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Guidafilo

In questo dialogo vengono visualizzate le corse dei guidafilo. Il dialogo viene aperto e chiuso con il simbolo [image] della barra dei simboli.

Avvertimento

Per ogni sistema di lavorazione attivo i dati vengono scritti in una riga a parte. Selezionando una riga con il pulsante sinistro del mouse, tale riga viene visualizzata selezionata anche in tutti gli altri dialoghi dati.

Iniziando da sinistra, il dialogo possiede due colonne:

Colonna | Significato
Numero | Numero della riga Avvertenza: Nel disegno, quest'indicazione corrisponde al numero del rango di tecnica.
Corsa | Rappresentazione della corsa del guidafilo con il seguente significato:
<< | Direzione della corsa
5A=A | Numero di guidafilo del relativo simbolo Sintral
(x...y) | Corsa da ago x ad ago y
I, I<, I> | Guidafilo intarsio non si inclina, si inclina a sinistra, si inclina a destra
Kx-y | Valore di correzione sinistra - destra Avvertenza: Visualizzazione di K davanti al valore di correzione se il guidafilo viene portato in una corsa di lavoro subito dietro la pinza.
F1 * | Il guidafilo segue il simbolo *F1 nel campo F1.


Posizioni guidafilo

 Dialoghi (check Sintral) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Posizioni guidafilo

In questo dialogo vengono visualizzati i guidafilo sulle barre e le loro corse per un singolo rango di lavoro. Il dialogo viene aperto e chiuso con il simbolo [image] della barra dei simboli. Il numero del rango viene emesso in basso a sinistra del dialogo. Con i bottoni in basso a destra si può passare passo per passo al rango successivo.

Avvertimento

In un altro dialogo si può selezionare una riga per visualizzarne qui la posizione guidafilo.

Iniziando da sinistra, il dialogo possiede le seguenti colonne:

Colonna | Significato
1 | Numero della barra per la posizione sinistra
3 | Rappresentazione della corsa
5 | Numero della barra per la posizione destra

Per la corsa si usano i seguenti caratteri:

Carattere | Significato
= | Corsa del guidafilo dal punto di arresto all'inizio del telo o fine del telo
> | Zona di lavorazione del guidafilo, direzione del carro a destra
< | Zona di lavorazione del guidafilo, direzione del carro a sinistra
N | Punto di arresto del guidafilo
/ | Punto di arresto del guidafilo intarsio, inclinato a sinistra
\ | Punto di arresto del guidafilo intarsio, inclinato a destra

Suggerimento

Con il tasto destro del mouse si può selezionare un settore nella terza colonna della finestra di dialogo.

Sul bordo inferiore del dialogo, ad iniziare da sinistra si trovano i seguenti elementi:

  • Indicazione del numero di rango
  • Indicazione della direzione del carro
  • Indicazione del numero di colonna della posizione attuale del cursore
  • Visualizzazione delle dimensioni del settore selezionato
  • Bottone [image] per commutare i ranghi sottostanti
  • Bottone [image] per commutare i ranghi sovrastanti


Vista grafica

 Dialoghi (check Sintral) Output Jacquard 1 - 8 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Vista grafica

In questo dialogo viene visualizzata la rappresentazione a colori della selezione aghi.
Il dialogo viene aperto e chiuso con il simbolo [image] della barra dei simboli.
Una selezione nella vista grafica non viene più sincronizzata con le altre viste nella M1.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Chiudere il dialogo.
Opzioni... | Si apre il dialogo Tipo di rappresentazione in cui si possono eseguire diverse impostazioni.
 | Ingrandire la vista grafica.
 | Ridurre la vista grafica.

Altre informazioni

  • Tipo di rappresentazione (dialogo)


Output Jacquard 1 - 8

 Dialoghi (check Sintral) Tipo di rappresentazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Output Jacquard 1 - 8

In questi dialoghi vengono visualizzati i Jacquard definiti nel programma Sintral. Il dialogo Output Jacquard 1 - Output Jacquard 8 viene visualizzato e nascosto con il relativo simbolo, ad esempio [image] , della barra dei simboli. Poiché è possibile un massimo di otto Jacquard, vengono offerte complessivamente otto dialoghi.
Se il Jacquard è definito nel Sintral, è disponibile anche il relativo simbolo.
Nel dialogo vengono visualizzate le singole righe Jacquard che la macchina contiene per lavorare. Una riga può essere quindi anche visualizzata più volte di seguito, cioè finché non è stata lavorata.

Avvertimento

Selezionando una riga con il pulsante sinistro del mouse, tale riga viene visualizzata selezionata anche in tutti gli altri dialoghi dati.
Nella colonna sinistra viene visualizzato il numero della riga. Nel disegno, quest'indicazione corrisponde al numero del rango di tecnica. Nella colonna adiacente a destra viene visualizzato il numero della riga Jacquard usata nel Sintral.

Sul bordo inferiore del dialogo viene visualizzato il numero di colonna della posizione attuale del cursore.

Suggerimento

Con il tasto destro del mouse si può selezionare un settore nella terza colonna della finestra di dialogo. Le dimensioni del settore compaiono sul bordo inferiore della finestra di dialogo.

Avvertimento

L'intervallo di colonne da visualizzare può essere impostato nel dialogo Larghezza di emissione PA-WKT.


Tipo di rappresentazione

 Output Jacquard 1 - 8 Dialoghi (check Sintral) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tipo di rappresentazione

In questo dialogo viene impostato il tipo di rappresentazione della vista grafica.
Il dialogo viene aperto nel dialogo Vista grafica con il bottone Opzioni....
La finestra di dialogo contiene le seguenti possibilità di impostazione:

Element | Significato
Rubrica Frontura
Posteriore | A casella di controllo attivata viene visualizzata la selezione aghi sulla frontura posteriore.
Anteriore | A casella di controllo attivata viene visualizzata la selezione aghi sulla frontura anteriore.
Rubrica Lavorazione
Insieme | I settori da non lavorare vengono nascosti.
Separati | I settori da non lavorare vengono visualizzati.
Rubrica Rappresentazione dei colori
Selezione WKT | La selezione nel dialogo WKT viene rappresentata a colori.
Tipi di filato | Diversi tipi di filato vengono rappresentati a colori.
Colori guidafilo | Diversi guidafilo vengono rappresentati a colori.

Avvertimento

Chiudere il dialogo con il pulsante OK per applicare l'impostazione nel dialogo Vista grafica o con il pulsante Annulla per non applicarla.

Altre informazioni

  • WKT


Assistente tecnica

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Assistente tecnica

Con l'assistente tecnica si può controllare l'elaborazione tecnica di un disegno e visualizzarne il decorso in forma di singole regole tecniche. I problemi che si presentano durante l'elaborazione tecnica vengono visualizzati e vengono offerte possibilità per la loro soluzione.

La finestra è suddivisa in:

  • Barra del titolo: Visualizzazione del nome del disegno, della macchina e della finezza di macchina
    Viene inoltre visualizzato ***Elaborazione di controllo*** o ***2 parti*** se il dialogo per un disegno con elaborazione tecnica già eseguita viene riaperto o è stato aperto con la funzione Elaborazione tecnica 2 parti.
  • Campo di visualizzazione superiore: Visualizzazione del punto di caricamento, salvataggio e stop, della regola e dello stato o del problema verificatosi con numero e descrizione.
  • Campo centrale: Visualizzazione delle soluzioni disponibili per il problema presentatosi come campi di opzione o rappresentazione della tabella delle soluzioni. Durante l'elaborazione tecnica, questo campo è vuoto.
  • Campo inferiore: Campi di opzione per eseguire le soluzioni per i problemi presentatisi durante l'elaborazione tecnica e richiamo della tabella delle soluzioni.
  • Campo misto: Bottoni per il decorso dell'elaborazione tecnica

Con i campi di opzione per l'esecuzione delle soluzioni si stabilisce il modo in cui vengono trattati i problemi che si presentano durante l'elaborazione tecnica. I campi di opzioni possono essere impostati anche durante l'elaborazione tecnica.

Element | Significato
Campo di opzione Esecuzione della soluzione sempre senza conferma | I problemi che si presentano non causano lo stop dell'elaborazione tecnica. La soluzione visualizzata nella tabella delle soluzioni viene usata. Usare questo campo di opzioni per eseguire l'elaborazione tecnica automatica.
Campo di opzione Esecuzione della soluzione in base all'assegnazione | I problemi che si presentano e che nella tabella delle soluzioni non possiedono lo stato Sempre senza conferma arrestano l'elaborazione tecnica e vengono visualizzati con le soluzioni disponibili. Avvertenza: Usare questo campo di opzione per l'elaborazione tecnica con stop per problema.
Campo di opzione Esecuzione della soluzione sempre con interruzione e conferma | Tutti i problemi che si presentano arrestano l'elaborazione tecnica e vengono visualizzati con le soluzioni disponibili. Avvertenza: Usare questo campo di opzione per l'elaborazione tecnica con stop per problema.

Con questo bottone si apre la tabella delle soluzioni e si controlla lo svolgimento dell'elaborazione tecnica.

Pulsante | Funzione
Tabella delle soluzioni | Aprire la tabella delle soluzioni in cui sono contenuti tutti i problemi e le loro soluzioni.
Inizio | Lanciare l'elaborazione tecnica dalla prima regola tecnica. Questo bottone può essere selezionato solo se l'Assistente tecnica viene aperta per mezzo della funzione Elaborazione tecnica a passo singolo.
Avanti | Proseguire l'elaborazione tecnica dopo un arresto causato da uno stop per problema o dal bottone Stop. Il bottone tiene conto del campo di opzioni attivo per l'esecuzione della soluzione. Il bottone non può essere selezionato se la tabella delle soluzioni è aperta.
Successivo | Lanciare l'elaborazione tecnica per la regola tecnica successiva. Il bottone non tiene conto del campo di opzioni attivo per l'esecuzione della soluzione. Il bottone non può essere selezionato se la tabella delle soluzioni è aperta. Usare questo bottone per eseguire l'elaborazione tecnica a passo singolo.
Arresto | Arrestare l'elaborazione tecnica al termine della regola tecnica attuale.
Salvataggio intermedio | Salvare temporaneamente il disegno con le modifiche apportate dall'elaborazione tecnica. Avvertenza: Il disegno deve essere salvato prima dell'elaborazione tecnica.
Fine | Interrompere l'elaborazione tecnica e chiudere il programma Assistente tecnica.

Destinazione

I. Aprire l'assistente tecnica per il disegno attivo:

Nel menu Tecnica di lavoro richiamare Elaborazione tecnica automatica.
- oppure -
Nel menu Tecnica di lavoro richiamare Elaborazione tecnica 2 parti.
Risultato

L'Assistente tecnica si apre con il campo di opzioni Esecuzione della soluzione in base all'assegnazione.

Destinazione

II. Aprire l'assistente tecnica per il disegno attivo e lanciare immediatamente l'elaborazione tecnica:

Nel menu Tecnica di lavoro richiamare Elaborazione tecnica automatica.
Risultato

Il dialogo Assistente tecnica si apre e l'elaborazione tecnica si avvia automaticamente.

Argomenti

  • Compensazione gradazioni
  • Condizioni ed azioni
  • Info assistente tecnica: <nome del disegno>
  • Assistente tecnica (messaggio finale)
  • Tabella delle soluzioni


Compensazione gradazioni

 Condizioni ed azioni Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Compensazione gradazioni

Se nel disegno si trovano finezze diverse adiacenti, e la regolazione Gradazioni diverse per rango di tecnica nella configurazione (registro Altre impostazioni) non è attiva, l'elaborazione tecnica esegue con la regola tecnica Compensazione delle gradazioni una compensazione dei valori per ogni rango di lavoro.
Per la compensazione dei valori vi sono regole diverse. Esse vengono visualizzate nella finestra di dialogo con il relativo risultato.

Avvertimento

Durante l'elaborazione tecnica, il dialogo viene visualizzato solo se nel programma Assistente tecnica non è attivo il campo di opzione Esecuzione della soluzione sempre senza conferma.

La finestra di dialogo è composta dai seguenti componenti:

Element | Significato
Rubrica Regola
Casella di controllo Per regola | Elenco delle regole presenti con il loro nome. Si può attivare o disattivare ogni regola per la compensazione dei valori. La successione della visualizzazione determina la priorità delle regole. Essa decresce dall'alto verso il basso. Se per un rango di tecnica vi sono più regole, viene usata la regola con la priorità massima. : Le priorità possono essere modificate tirando la regola su un'altra posizione con Drag & Drop.
Rubrica Descrizione | Viene visualizzato il contenuto della regola selezionata ed il suo campo di azione (posizioni). Avvertenza: Per selezionare cliccare il nome della regola con il pulsante sinistro del mouse.
Rubrica Campo di posizione | Tabella (a destra nel dialogo) per la rappresentazione della compensazione dei valori con le colonne.
Posizione | Casella di controllo per ogni rango di tecnica, separa in avanti (F) o all'indietro (R) con cui si stabilisce il campo di azione della regola.
Regola | Nome della regola usata per questo rango di tecnica. : Senza regole presenti viene visualizzato nessuna.
ML | La gradazione individuata con la regola viene visualizzata nel suo colore. : Se non si individua nessun valore (la regola usata è disattivata) o se il risultato della regola è un valore indeterminato, viene emesso il messaggio ???
Frequenza | Le gradazioni presenti nel rango di tecnica vengono visualizzate nel loro colore. La larghezza della barra colorata rappresenta la frequenza percentuale.
Casella di controllo Attualizzazione sempre | A casella di controllo attivata, il contenuto del campo di posizione (colonne Regola e ML) viene aggiornato immediatamente.
Pulsante Attualizzazione | La visualizzazione nel campo di posizione (colonne Regola e Grad) viene attualizzata. : Il bottone può essere usato solo se la casella di controllo Attualizza sempre non è selezionata.
Pulsante Nuova regola | Apertura della finestra di dialogo Condizioni ed azioni per una nuova regola.
Pulsante Modifica regola | Apertura della finestra di dialogo Condizioni ed azioni per la regola selezionata.
Pulsante Cancella regola | Rimozione della regola selezionata nel campo di visualizzazione.
Pulsante Salva | Memorizzazione in un file di tutte le regole del campo di visualizzazione. A tale scopo si apre finestra di dialogo Salva con nome.
Pulsante Carica | Caricamento di tutte le regole di un file nel campo di visualizzazione. Le regole vengono aggiunte a quelle già presenti. Si apre la finestra di dialogo Apri
Pulsante OK | La finestra di dialogo viene chiusa. La compensazione viene eseguita nel disegno.
Pulsante Non eseguire nessuna compensazione | La finestra di dialogo viene chiusa. Nel disegno non viene eseguita nessuna compensazione.

Altre informazioni

  • Regole

  • Creare una nuova regola


Regole

 Creare una nuova regola Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Regole

Una regola si compone di 3 parti:

  • Condizione
  • Azione
  • Spiegazione

Il campo di una regola sono tutte le posizioni attivate. Il campo minimo (una posizione) è la frontura di un rango di tecnica (separata verso il lato anteriore e verso il lato posteriore).
La finestra di dialogo viene aperta con 3 regole standard con un campo sull'intero disegno.
Standard 001: Condizione: Indici non validi, azione: Non cambiare niente.
Standard 002: Condizione: Un indice di gradazione, azione: Usa la gradazione più frequente.
Standard 003: Condizione: Diversi indici di gradazione, azione: Usa la gradazione più frequente.
La regola controlla il campo per verificare la presenza della condizione e quindi esegue l'azione.
Se la condizione di più regole sono presenti sulla posizione, viene applicata la regola con la priorità massima.
La priorità risulta dalla successione nel campo delle regole ed è massima in alto.
Nel campo di posizione, nella colonna Regola viene visualizzata la regola corrispondente e nella colonna Grad la sua azione.

Avvertimento

Le priorità possono essere modificate tirando la regola su un'altra posizione con Drag & Drop.

Destinazione

I. Modificare il campo di azione di una regola:

  1. Nel campo di visualizzazione Regola cliccare una regola con il pulsante sinistro del mouse.
    -> La regola viene selezionata. Nella rubrica Descrizione vengono visualizzate le 3 parti della regola. Il campo viene simbolizzato nella tabella nella finestra di destra con un gancetto rosso.
  2. Nella tabella nella finestra di destra nella colonna Posizione cliccare i relativi gancetti rossi con il pulsante sinistro del mouse.
    -> Il gancetto rosso scompare. La posizione viene eliminata dal campo della regola. Nella rubrica Descrizione viene attualizzato il campo.
Avvertimento

Cliccando di nuovo si può riattivare la posizione.

Suggerimento

Con i tasti Ctrl e Shift si possono selezionare più ranghi nella tabella come previsto dalle convenzioni Windows. In questo modo, con il tasto spaziatore o con il pulsante sinistro del mouse si possono attivare o disattivare le posizioni a blocchi.
Se si desidera disattivare completamente una regola, usare la casella di controllo nella finestra a sinistra, alla sinistra del nome della regola.

Destinazione

II. Modificare la condizione / l'azione di una regola o creare una nuova regola:

Altre informazioni

  • Creare una nuova regola


Creare una nuova regola

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare una nuova regola

Alcune regole possono essere usate per la compensazione dei valori creando nuove regole o modificando le regole esistenti.

Destinazione

I. Creare una nuova regola:

  1. Cliccare il bottone Nuova regola.
    -> La finestra di dialogo Condizioni ed azioni si apre.
  2. Nel campo di elencazione Selezione condizione e nel campo di elencazione Selezione azione selezionare una condizione ed un'azione delle funzioni presenti.
  3. Nel campo di immissione Nome conservare il nome offerto Regola x.
    - oppure -
    Assegnare un nuovo nome.
    Avvertimento

    x: Numerazione progressiva di tutte le regole presenti.

  4. Cliccare il bottone OK.
Risultato

La finestra di dialogo viene chiusa. Si apre una finestra contenente un messaggio che richiede il settore della regola. La nuova regola viene aggiunta alle regole presenti. Il settore della regola sono tutte le posizioni o nessuna posizione del disegno.

Una nuova regola può essere creata anche copiando una regola presente e quindi modificando la copia.

Destinazione

II. Copiare una regola presente (Drag & Drop):

Cliccare la regola con il pulsante sinistro del mouse tenendo premuto il tasto Ctrl, tirarla su una nuova posizione e quindi lasciare il pulsante del mouse.
Risultato

Viene creata una copia.

Destinazione

III. Modificare una regola presente:

Condizione

La regola è selezionata.

  1. Cliccare il bottone Modifica regola.
    -> La finestra di dialogo Condizioni ed azioni si apre. Il nome, la condizione e l'azione della regola vengono visualizzati.
  2. Nel campo di elencazione Selezione condizione e nel campo di elencazione Selezione azione selezionare una condizione ed un'azione delle funzioni presenti.
  3. Nel campo di immissione Nome adattare il nome.
  4. Cliccare il bottone OK.
Risultato

La finestra di dialogo viene chiusa. Le modifiche vengono visualizzate nel campo di visualizzazione.

Avvertimento

Il nome di una regola può essere modificato anche nel campo di visualizzazione cliccando su una regola selezionata con il pulsante sinistro del mouse.

Ogni nuovo richiamo della finestra di dialogo da parte dell'elaborazione tecnica contiene le regole standard da Standard 001 a Standard 003. Regole proprie devono essere memorizzate e ricaricate ad ogni richiamo della finestra di dialogo.

Destinazione

IV. Memorizzare le regole:

Cliccare il bottone Salva.
Risultato

Nella finestra di dialogo Salva il file con nome assegnare il nome del file, specificare la directory cliccare il bottone Salva. Tutte le regole presenti nel campo di visualizzazione vengono salvate nel file.

Destinazione

V. Caricare le regole:

Cliccare il bottone Carica.
Risultato

Nella finestra di dialogo Apertura selezionare un file e cliccare il bottone Apri. Tutte le regole presenti nel file vengono aggiunte nel campo di visualizzazione alle regole già esistenti.

Destinazione

VI. Cancellare una regola:

Condizione

La regola è selezionata.

Cliccare il bottone Cancella regola.
Risultato

La regola viene eliminata dal campo di visualizzazione.


Condizioni ed azioni

 Info assistente tecnica:&nbsp;&lt;nome del disegno&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Condizioni ed azioni

La finestra di dialogo è l'editore per le regole della compensazione delle gradazioni. Viene aperta dalla finestra di dialogo Compensazione gradazioni con i bottoni Nuova regola e Modifica regola.
La finestra di dialogo è composta da:

Element | Significato
Campo di elencazione Condizione | Contengono le condizioni selezionabili.
Rubrica Condizione | Se per la condizione è necessaria un'altra selezione o immissione, compare qui un campo di elencazione o un campo di immissione.
Campo di elencazione Selezione azione | Contengono le azioni selezionabili.
Rubrica Azione | Se per l'azione è necessaria un'altra selezione o immissione, compare qui un campo di elencazione o un campo di immissione.
Campo di immissione Nome | Campo di immissione per il nome della regola. Se la finestra di dialogo viene aperta con il bottone Nuova regola, viene offerto come nome Regola x (X = numerazione progressiva di tutte le regole presenti). Se la finestra di dialogo viene aperta con il bottone Modifica regola, qui si trova il nome della regola aperta.
Pulsante OK | La finestra si chiude e la regola viene salvata.
Pulsante Interruzione | La finestra di dialogo viene chiusa senza salvare la regola.

Altre informazioni

  • Compensazione della finezza (finestra di dialogo)


Info assistente tecnica: <nome del disegno>

 Condizioni ed azioni Assistente tecnica (messaggio finale) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Info assistente tecnica: <nome del disegno>

In questo dialogo viene visualizzato il protocollo (file log) dell'ultima elaborazione tecnica per il disegno. Nel file log vengono visualizzate le regole tecniche applicate e gli errori e problemi che si sono presentati ed i loro metodi di soluzione.
Il dialogo si richiama con la funzione Visualizza informazioni assistente tecnica del menu Tecnica di lavoro.
Il dialogo si chiude con il bottone OK.

Altre informazioni

  • Visualizza informazioni assistente tecnica


Assistente tecnica (messaggio finale)

 Info assistente tecnica:&nbsp;&lt;nome del disegno&gt; Tabella delle soluzioni Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Assistente tecnica (messaggio finale)

Questo dialogo con il messaggio Elaborazione tecnica conclusa con successo! viene visualizzato automaticamente quando l'elaborazione tecnica ha eseguito l'ultima regola tecnica.
In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Crea Sintral / Jacquard / Setup | A casella di controllo attivata viene creato il programma di lavorazione (Sintral) per il disegno.
Bottone OK | Chiudere il dialogo. La funzione Crea Sintral / Jacquard / Setup viene lanciata con casella di controllo Crea Sintral / Jacquard / Setup selezionata.

Altre informazioni

  • Crea Sintral / Jacquard / Setup


Tabella delle soluzioni

 Assistente tecnica (messaggio finale) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Tabella delle soluzioni

Destinazione

Visualizzare sotto forma di testo i problemi che possono essere riconosciuti dall'elaborazione tecnica e le loro soluzioni disponibili:

Condizione
  • L'Assistente tecnica è aperto.
  • L'elaborazione tecnica è sospesa.

Cliccare il bottone Tabella delle soluzioni.
Risultato

La tabella delle soluzioni viene visualizzata nel campo centrale del programma Assistente tecnica.

La tabella è composta dalle seguenti colonne:

Colonna | Significato
N° | Numero del problema
Errore | Descrizione del problema
Soluzioni | Soluzioni disponibili per il problema. La soluzione visualizzata viene usata dall'elaborazione tecnica o offerta come selezionata in caso di stop per problema. Con il pulsante sinistro del mouse cliccare sul lato destro di questa colonna. Compare il bottone [image] . Se per il problema sono disponibili più soluzioni, con il bottone si può aprire un campo di elencazione. Selezionare la soluzione che deve essere usata dall'elaborazione tecnica.
Sempre senza conferma | Con la casella di controllo si può controllare uno stop per problema. Questa colonna viene analizzata solo se è selezionato il campo di opzioni Esecuzione della regola in base alle impostazioni.

La tabella delle soluzioni deve essere chiusa per poter continuare l'elaborazione tecnica. A questo scopo vi sono i bottoni:

Pulsante | Funzione
OK | Chiude la tabella delle soluzioni accettando le modifiche.
Annulla | Chiude la tabella delle soluzioni senza accettare le modifiche.


Editore setup

 Editore Sintral (UltraEdit-32) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore setup

Nell'editore setup vengono visualizzati i dati di setup. Il programma viene richiamato con la funzione Visualizza Setup nel menu Sintral.

Avvertimento

Per elaborare i dati occorre selezionare la funzione Estrai file jac/sin/set nel menu Sintral. Cliccando due volte il file <nome disegno>.setnel Windows Explorer si apre l'editore setup con i dati di setup.

La finestra principale possiede i registri seguenti:

  • NP 1..50
  • NP 51..100
  • WMF
  • YD
  • KI/K<I>
  • MSEC

I pulsanti nella finestra principale:

Pulsante | Funzione
STIXX | Richiamare il dialogo STIXX configurazione degli anelli di misura per eseguire indicazioni sul dispositivo di misura della lunghezza del filo STIXX.
OK | Confermare le immissioni. Il programma Editore Setup si chiude.
Interruzione | Chiudere il programma Editore Setup senza applicare le immissioni.
Applica | Applicare le immissioni. Il programma resta aperto per poter operare altre immissioni.

Altre informazioni

  • Visualizzare Setup

  • Estrarre file jac/sin/set

  • STIXX configurazione degli anelli di misura

Argomenti

  • Registro NPS 1..50/51..100
  • Registro PNP 1..50/51..100


Registro NP 1..50 / 51..100

 Registro NPS 1..50/51..100 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro NP 1..50 / 51..100

In questi due registri vengono visualizzati i valori dei singoli indici NP e dell'NPK o offerti per essere elaborati. Per NPn ed NPK vengono visualizzati i valori standard del disegno. Completare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo | Valore massimo | Passo
NPK | Immettere il valore di correzione degli abbassa-aghi per tutti NP | -2.0 | 2.0 | 0.1
NP 1 ... NP 100 | Immettere la posizione abbassa-aghi | 6.5 | 22.5 | 0.1


Registro NPS 1..50/51..100

 Registro NP 1..50 / 51..100 Registro PNP 1..50/51..100 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro NPS 1..50/51..100

In questi due registri vengono visualizzati i valori dei singoli indici NPS e dell'NPSK o offerti per essere elaborati. Per NPSn ed NPSK vengono visualizzati i valori standard del disegno. Completare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo | Valore massimo | Passo
NPSK | Immettere il valore di correzione degli abbassa-aghi per tutti NPS | -2,0 | 2,0 | 0,1
NPS 1 ... NPS 100 | Immettere la posizione abbassa-aghi | -6.0 | 0.0 | 0.1 / 0.1 mm


Registro PNP 1..50/51..100

 Registro NPS 1..50/51..100 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro PNP 1..50/51..100

In questi due registri vengono visualizzati i valori dei singoli indici PNP o offerti per essere elaborati. Per NPn vengono visualizzati i valori standard del disegno. Completare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo | Valore massimo | Passo
PNP 1 ... PNP 100 | Immettere il valore per la preraccoglitura | 6.5 | 22.5 | 0.1


Registro WMF

 Registro PNP 1..50/51..100 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro WMF

In questo registro vengono visualizzati i valori dei singoli indici WMF o offerti per essere elaborati. Per WMFn vengono visualizzati i valori standard del disegno. Completare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo | Valore massimo | Passo
Valore WM | Impostazione della forza del tirapezza | 0 | 31,5 | 0,1
FF- aghi | Numero di aghi per disegni Fully Fashion | 0 | 1343 | 1
WMI | Valore per l'impulso del tirapezza | 0 | 15 | 1
WM^ | Emissione dell'angolo di rotazione per rotazione inversa del tirapezza in | 0 | 120 | 1
WMC | Motore del tirapezza- Sensibilità del controllo di arresto | 0 | 100 | 1
W+C | Controllo del bloccaggio del tirapezza ausiliario | 0 | 100 | 1
WM+C | Sorveglianza di bloccaggio del motore del tirapezza | 0 | 100 | 1
WMC | Controllo del pettine | 0 | 100 | 1
W+ | Numero di giri del tirapezza ausiliario | 0 | 15 | 1
W+P | Pressione del tirapezza ausiliario. | 0 | 15 | 1
Commento | Possibilità di immissione per un commento di testo | Nessun carattere | 14 caratteri |


Registro YD

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro YD

In questa tabella vengono visualizzati i valori per la distanza dei singoli guidafilo dal bordo del telo o offerti per essere elaborati. Completare o modificare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo | Valore massimo | Passo
YD 1-8, Sinistra e destra | Immettere la distanza del guidafilo dal bordo del telo in 1/16 di pollice | 0 | 160 = 10 pollici = 25,4 cm | 1 = 1/16 di pollice = 1,6 mm


Registro KI/K<I>

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro KI/K<I>

In questa tabella vengono visualizzati i valori di correzione per i singoli guidafilo nella zona del telo o offerti per essere elaborati. Completare o modificare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo | Valore massimo | Passo
Ka | Valore di correzione per il bordo sinistro del guidafilo non inclinato | 0 | 120 | 1,6 mm
-b | Valore di correzione per il bordo destro del guidafilo non inclinato | 0 | 120 | 1,6 mm
K<I>a | Valore di correzione per il bordo sinistro del guidafilo inclinato | 0 | 120 | 1,6 mm
-b | Valore di correzione per il bordo destro del guidafilo inclinato | 0 | 120 | 1,6 mm


Registro MSEC

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro MSEC

In questa tabella vengono visualizzati i valori per la velocità del carro o offerti per essere elaborati. Completare o modificare i dati a seconda delle necessità:

Campo di immissione | Significato | Valore minimo (m/sec) | Valore massimo (m/sec) | Passo (m/sec)
MSEC0 | Velocità del carro per ranghi vuoti in m/sec | 0,00 | 1,40 | 0,05
MSEC 1 | Velocità del carro per ranghi di trasporto | 0,00 | 1,40 | 0,05
MSEC 2 - 9 | Variabili per velocità del carro (indiretta) | 0,00 | 1,40 | 0,05
MSECK | Velocità del carro per nodi piccoli | 0,00 | 1,20 | 0,05
MSECK ranghi | Numero di ranghi valido per MSECK | 1 | 1343 | 1
MSECI | Velocità del carro con guidafilo intarsio | 0,05 | 1,00 | 0,05
MSEC | Velocità del carro generale | 0,05 | 1,20 | 0,05


Editore Sintral (UltraEdit-32)

 Editore Sintral TC Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore Sintral (UltraEdit-32)

UltraEdit-32 è un editore per elaborare file in formato di testo.
L'editore viene lanciato in M1 con le seguenti funzioni del menu Sintral:

  • Funzione Editore Sintral
  • Funzione Visualizza Sintral
  • Funzione Visualizza Jacquard
  • Funzione Visualizza Jacquard decompresso
Avvertimento

Con le ultime tre funzioni, i dati del programma di lavorazione del disegno attivo vengono estratti in un file temporaneo, il quale viene caricato protetto in scrittura nell'editore di testo. Ogni nuovo file caricato viene visualizzato in un registro a parte.

L'editore viene lanciato anche dai seguenti programmi:

  • Dal programma Check Sintral con i pulsanti [image] e [image] .
  • Dallo Shapewizard con la funzione Visualizza file log del menu File.

Nell'editore si possono caricare ed elaborare altri file con la funzione Apri del menu File.
L'editore di testo possiede una funzione automatica di numerazione delle righe.
Nell'editore di testo si possono avviare il Check Sintral per programmi di lavorazione CMS ed il Controllo sintattico CMT per programmi di lavorazione CMT 211.

Avvertimento

Con la funzione Prontuario tascabile Sintral del menu Guida si può aprire il prontuario tascabile con i comandi Sintral e diretti per macchine CMS come guida in linea.

Destinazione

I. Numerare automaticamente le righe per un programma di lavoro modificato (<nome>.sin):

  1. Attivare la funzione Modo colonne on/off nel menu Colonna.
    -> Le marcature del testo non si riferiscono più ai completi ranghi, ma alle colonne.
    2. Avvertimento

    La funzione attivata viene visualizzata da un gancetto. Il nuovo richiamo della funzione causa la disattivazione.

  2. Nel programma di lavoro selezionare con il pulsante sinistro del mouse il numero delle righe da numerare.
    -> Le colonne selezionate vengono marcate in blu
  3. Selezionare la funzione Aggiungi numeri nel menu Colonna.
    -> Si apre la finestra di dialogo Inserimento di una colonna.
  4. Nel dialogo Aggiunta di numeri immettere il valore per il primo numero e per il passo.
  5. Cliccare il bottone OK.
Risultato

La numerazione delle righe viene eseguita in base alle impostazioni.

Avvertimento

Con la funzione Annulla nel menu Elabora si può annullare la numerazione.

Destinazione

II. Eseguire il Check Sintral per un programma di lavorazione (<nome>.sin):

Condizione
  • Il programma di lavorazione <nome>.sin è aperto nell'editore.
  • Il file Sintral non è stato richiamato da un disegno M1.

Richiamare il simbolo Check Sintral [image] nella barra dei simboli.
Destinazione

III. Eseguire il controllo sintattico per un programma di lavorazione della CMT 211 (<nome>.prg):

Condizione
  • Il programma di lavorazione <nome>.prg è aperto nell'editore.
  • Se sono aperti più file, il registro del programma di lavorazione è in primo piano.

Richiamare la funzione Controllo sintattico CMT nel menu Extras.
Risultato

Il programma di test viene eseguito ed il risultato visualizzato in una finestra a parte.

Avvertimento

Nel menu di contesto della finestra di visualizzazione si trovano altre funzioni per cancellare la visualizzazione, per copiare nel clipboard o per chiudere la finestra stessa.
Si prega di osservare che il controllo sintattico CMT non può essere utilizzato per file Sintral aperti nell'editore. Per essi utilizzare la funzione Check Sintral nel menu Extras.

Argomenti

  • Settings_U-Edit


Settings_U-Edit

Impostazioni nell'editore Sintral (UltraEdit-32)

Destinazione

Visualizzare l'elenco delle funzioni con funzioni Sintral:

Fare clic sulla funzione Vista / Viste / Elenchi / Elenchi delle funzioni.
Destinazione

Navigare in Sintral con l'elenco delle funzioni:

Fare clic su una funzione nell'Elenco delle funzioni.
-> Il cursore salta all'inizio della riga di questa funzione.
Destinazione

Disattivare l'evidenziazione della sintassi per Sintral:

Fare clic sulla funzione Vista / Vista come (evidenziazione sintassi) / Nessuna evidenziazione.


Editore Sintral TC

 Editore Sintral (UltraEdit-32) Significato valore 1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Editore Sintral TC

L'Editore Sintral TC è un editore indipendente da M1 per l'elaborazione di file Sintral e Jacquard.

Destinazione

Aprire con un doppio clic i file Sintral dal Windows Explorer nell'editore Sintral TC:

  1. Aprire il menu di contesto di un file Sintral nel Windows Explorer.
  2. Selezionare Apri con....
  3. Con "Sfoglia" selezionare il programma Sinedit.exe nella directory C:\Programmi\Stoll\M1\Bin (o C:\Program Files\Stoll\M1\Bin.
  4. Attivare la casella di controllo Apri questo tipo di file sempre con il programma selezionato.

Argomenti

  • Barra del menu (editore Sintral TC)
  • Barra dei simboli (editore Sintral TC)
  • Combinazioni di tasti (editore Sintral TC)


Barra del menu (editore Sintral TC)

 Editore Sintral TC Barra dei simboli (editore Sintral TC) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra del menu (editore Sintral TC)

La barra del menu si trova sul bordo superiore dell'editore Sintral. Nei menu di questa barra sono contenute funzioni del dell'editore Sintral.

Destinazione

Apertura di un menu:

Cliccare un menu nella barra del menu con il pulsante sinistro del mouse.
Risultato

Il menu si apre e le funzioni diventano visibili e possono essere selezionate.

L'editore Sintral possiede i seguenti menu:

Funzione | Destinazione
Menu File
Nuovo | Creare un nuovo disegno.
Carica... | Richiamare il dialogo Apertura. Qui si può caricare un disegno completo.
Ricarica/Sintral... | Ricaricare un file Sintral.
Ricarica/Jacquard... | Ricaricare un file Jacquard.
Salva | Memorizzazione del disegno attivo.
Salva con nome ... | Richiamare il dialogo Salva con nome. Qui si può salvare il disegno attivo con un altro nome.
Stampa | Richiamare il dialogo Imposta pagina. Qui si può stampare il disegno attivo.
Fine | Terminare il lavoro con l'editore Sintral.
Menu Modifica
Annullamento | Annullare l'ultima azione.
Ripristinare | Ripristino dell'ultima azione annullata.
Ritaglia | Cancellare una zona selezionata nel disegno ed allo stesso tempo salvarla temporaneamente come parte di disegno.
Copia | Salvare temporaneamente una parte di disegno.
Aggiungere | Inserire una parte di disegno nel disegno.
Cancellare | Cancellare il disegno.
Selezionare/selezionare tutto | Selezionare l'intero disegno.
Selezionare/selezionare Sintral | Selezionare Sintral nel disegno.
Selezionare/selezionare Jacquard | Selezionare Jacquard nel disegno.
Selezionare/selezionare zona... | Richiamare il dialogo Selezionare zona. Qui si possono marcare più righe.
Selezionare/selezionare riga | Marcare la riga selezionata.
Rinumerare... | Richiamare il dialogo Rinumerare. Qui si possono assegnare nuovi numeri di riga alle righe marcate.
Ordinare | Riordinare le righe marcate.
Ricerca | Richiamare il dialogo Ricerca. Qui si può cercare un termine.
Cercare ancora | Cercare altri punti in cui compare il termine.
Sostituire... | Richiamare il dialogo Sostituzione. Qui si possono sostituire termini con altri.
Vai a... | Richiamare il dialogo Salto. Qui si può saltare ad una riga selezionata.
Menu Visualizza
Ingrandimento | Aumentare la grandezza dei caratteri.
Riduzione | Ridurre la grandezza dei caratteri.
Visualizzare tutti i caratteri | Visualizzare tutto.
Menu Aiuto
Temi dell'aiuto | Lanciare l'aiuto online M1 in cui sono descritte anche le funzioni dell'editore Sintral.
Informazioni sull'editore Sintral | Richiamare il dialogo Informazioni su....
Prontuario tascabile Sintral | Aprire il prontuario tascabile con i comandi Sintral e diretti per macchine TC come guida in linea.


Barra dei simboli (editore Sintral TC)

 Barra del menu (editore Sintral TC) Editore Sintral TC Combinazioni di tasti (editore Sintral TC) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra dei simboli (editore Sintral TC)

L'editore Sintral possiede una barra dei simboli sul bordo superiore della finestra.

Barra dei simboli dell'editore Sintral

Le seguenti funzioni sono contenute nella barra dei simboli dell'editore Sintral:

Funzione | Destinazione
Carica | Qui si può caricare un disegno completo.
Salva | Memorizzazione del disegno attivo.
Ritaglia | Cancellare una zona selezionata nel disegno ed allo stesso tempo salvarla temporaneamente come parte di disegno.
Copia | Salvare temporaneamente una parte di disegno.
Aggiungere | Inserire una parte di disegno nel disegno.
Annullamento | Annullare l'ultima azione.
Ripristinare | Ripristino dell'ultima azione annullata.
Ricerca | Avviare la ricerca dopo l'immissione del termine.
Cercare ancora | Cercare altri punti in cui compare il termine.
Sostituisci | Termine sostituito con un altro.
Vai a... | Eseguire un salto alla riga selezionata.
Salto rapido | Aiuto sul salto rapido, ad esempio di: FBEG a FEND.
Ingrandimento | Aumentare la grandezza dei caratteri.
Riduzione | Ridurre la grandezza dei caratteri.
Annullare la suddivisione | Annullare una suddivisione eseguita precedentemente (orizzontale o verticale).
Dividi orizzontalmente | Il disegno viene diviso su due finestre. La finestra inferiore salta automaticamente all'inizio del Jacquard.
Dividi verticalmente | Il disegno viene diviso su due finestre. Le due finestre sono sincronizzate.
Elenco delle funzioni | Attivare e disattivare la visualizzazione delle funzioni.
Comprimi/decomprimi | Comprimere o decomprimere le righe Jacquard marcate. Decompressione multipla (rispettivamente 100 righe) possibile.
Definire inizio Jacquard | Impostare la posizione iniziale dell'inizio Jacquard.
Ordinare | Riordinare le righe marcate.
Rinumerare | Assegnare nuovi numeri di riga alle righe marcate.


Combinazioni di tasti (editore Sintral TC)

 Barra dei simboli (editore Sintral TC) Editore Sintral TC Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Combinazioni di tasti (editore Sintral TC)

Con le combinazioni di tasti, chiamate anche comandi da tastiera, hotkeys o shortcuts, si possono richiamare rapidamente e direttamente le funzioni spesso usate nell'editore Sintral.

Le seguenti combinazioni di tasti possono essere usate nell'Editore Sintral TC:

Combinazione di tasti | Funzione
Alt+F4 | Fine
Canc | Cancellare
F1 | Temi dell'aiuto
F2 | Carica...
F3 | Cercare ancora
F5 | Salva
F6 | Ricarica/Sintral...
F7 | Ricarica/Jacquard...
Ctrl+- (tastierino numerico) | Visualizza/Riduci
Ctrl++ (tastierino numerico) | Visualizza/Ingrandisci
Ctrl+a | Selezionare tutto
Ctrl+c | Copia
Ctrl+Canc | Ritaglia
Ctrl+f | Ricerca...
Ctrl+g | Vai a...
Ctrl+h | Sostituisci
Ctrl+l | Marca riga
Ctrl+r | Ripristinare
Ctrl+u | Annullamento
Ctrl+v | Aggiungere


Significato valore 1

 Editore Sintral TC Significato valore 2 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Significato valore 1

Nel dialogo Proprietà di: <nome del modulo / nome del gruppo di moduli> nel registro Tecnica viene immesso il valore 1. Il significato dell'immissione dipende dal tipo di modulo.

Nei moduli di diminuzione e di aumento l'immissione nel campo Valore 1 ha il seguente significato:

Immissione | Significato (per fully fashion) | Significato per k&w
0 | Il modulo viene aggiunto ripetutamente in funzione della larghezza di diminuzione nella forma di taglio. Se è più largo della larghezza di diminuzione, il modulo viene applicato solo in parte indipendentemente dalla larghezza di diminuzione. | Le posizioni vengono diminuite insieme.
1 | Il modulo viene inserito una sola volta nella sua larghezza completa. Nell'editore di taglio o nella vista della forma, in Larghezza della diminuzione deve essere immesso 1. | Le posizioni vengono diminuite separatamente. Modulo per posizione 1
2 | Il modulo viene inserito due volte nella sua larghezza completa. Nell'editore di taglio o nella vista della forma, in Larghezza della diminuzione deve essere immesso 2. | Le posizioni vengono diminuite separatamente. Modulo per posizione 2
n | Il modulo viene inserito n volte nella sua larghezza completa. Nell'editore di taglio o nella vista della forma, in Larghezza della diminuzione deve essere immesso n. |

Nei moduli di rimagliatura l'immissione nel campo Valore 1 ha il seguente significato:

Immissione | Significato
0 | I moduli vengono posizionati sul bordo esterno del telo. Se non sono presenti moduli con altre indicazioni per il Valore 1, il modulo viene utilizzato anche sulla scollatura. Un modulo con il valore 0 dovrebbe essere sempre presente.
Per valori negativi i moduli vengono posizionati all'interno del telo (scollatura).
-1 | Il modulo iniziale del modulo a gradini (rimagliatura) viene posizionato in posizione -1 alla fine della marcatura di rimagliatura (corrisponde al simbolo =). Il modulo viene anche spostato di un ago a sinistra. Questo valore corrisponde all'offset del modulo.
-2 | Il modulo iniziale del modulo a gradini (rimagliatura) viene posizionato in posizione -2 alla fine della marcatura di rimagliatura (corrisponde al simbolo =). Il modulo viene anche spostato di due aghi a sinistra.
- n | Il modulo iniziale del modulo a gradini (rimagliatura) viene posizionato in posizione -n alla fine della marcatura di rimagliatura (corrisponde al simbolo =). Il modulo viene anche spostato di n aghi a sinistra.
Per valori positivi i moduli vengono posizionati all'interno del telo (scollatura).
1 | Il modulo iniziale del modulo a gradini (rimagliatura) viene posizionato in posizione 1 alla fine della marcatura di rimagliatura (corrisponde al simbolo =). Il modulo viene anche spostato di un ago a destra. Questo valore corrisponde all'offset del modulo.
2 | Il modulo iniziale del modulo a gradini (rimagliatura) viene posizionato in posizione 2 alla fine della marcatura di rimagliatura (corrisponde al simbolo =). Il modulo viene anche spostato di due aghi a destra.
n | Il modulo iniziale del modulo a gradini (rimagliatura) viene posizionato in posizione n alla fine della marcatura di rimagliatura (corrisponde al simbolo =). Il modulo viene anche spostato di n aghi a destra.

Valore 1 all'avvio e moduli finali

Altre informazioni

  • Registro Tecnica


Significato valore 2

 Significato valore 1 Analisi di valore 1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Significato valore 2

Nel dialogo Proprietà di: <nome del modulo / nome del gruppo di moduli> nel registro Tecnica viene immesso il valore 2. Il significato dell'immissione dipende dalla macchina.

Nei moduli di diminuzione e di aumento l'immissione nel campo Valore 2 ha il seguente significato:

Immissione | Significato (solo per k&w)
Avvertenza: Per utilizzare diversi moduli di diminuzione su un bordo del telo, nell'editore di taglio vanno definiti bordi diversi o nella vista della forma colori diversi dei bordi. Un'altra possibilità consiste di far registrare i diversi moduli mediante la definizione del Valore 2. Valori maggiori di 1000 determinano la successione della voce del modulo.
1001 | Primo modulo inserito sul bordo. L'applicazione inizia sull'inizio del modulo.
1002 | Secondo modulo inserito sul bordo.
1003 | Terzo modulo inserito sul bordo.
n | Altri moduli inseriti sul bordo.

Nei moduli di diminuzione e di aumento sulla macchina TC-R l'immissione nel campo Valore 2 ha il seguente significato:

Immissione | Significato (solo per fully fashion)
Avvertenza: Il funzione del valore si controlla la distanza tra il bordo sinistro e destro della forma all'interno della scollatura. Devono essere presenti due moduli con valori diversi. Esempio:
-2 | Immettendo -2 il modulo viene applicato per una distanza dei bordi della forma (scollatura) minore di due aghi.
2 | Immettendo 2 il modulo viene applicato per una distanza dei bordi della forma (scollatura) minore di due e più aghi.

Nei Moduli di diminuzione Fair Isle sulla macchina TC-T l'immissione nel campo Valore 2 ha il seguente significato:

Immissione | Significato
10001 | Le maglie diminuite si trovano sopra le maglie del telo di base (sopra)
10002 | Le maglie diminuite si trovano sotto le maglie del telo di base (sotto)

Altre informazioni

  • Registro Tecnica


Analisi di valore 1

 Significato valore 2 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Analisi di valore 1

Nel dialogo Proprietà di: <nome del modulo> del registro Tecnica si indicano Valore 1 e Valore 2.

Nelle seguenti applicazioni si analizza il Valore 1 durante l'elaborazione tecnica:

Applicazione

Funzione

Gruppo di moduli

Immagliatura

Il valore indica il numero del rango di tecnica a partire dal modulo per l'inizio dopo il quale i guidafilo vanno immagliati. I moduli per l'immagliatura sono contenuti nel relativo modulo container tecnica per l'inizio. Il valore viene registrato per i singoli moduli di immagliatura.

Inizi/Stoll/Elementi/Immagliatura guidafilo

Catenella

Se all'interno di una sezione avviene la rimagliatura, si usa il modulo la cui direzione corrisponde alla direzione del carro del rango di tecnica in cui viene applicato e che ha il valore <>0.
Il valore <>0 significa che il modulo viene applicato nel disegno spostato del numero specificato di colonne. Un valore positivo significa uno spostamento verso destra, mentre un valore negativo uno spostamento verso sinistra.
Se non è presente nessun modulo con il valore <>0, viene applicato un modulo con il valore 0.
Il valore viene registrato nei moduli container tecnica.

Tecnica/rimagliatura/<Modo di lavorazione>/<Gruppo di moduli con moduli di rimagliatura>

ad esempio Struttura a maglia unita CAT-TC4-RR-01

Diminuzione / Aumento

Il valore indica da quale larghezza di diminuzione / aumento si usa il modulo. Se non è presente nessun modulo con il valore corrispondente alla larghezza di diminuzione / aumento, si usa il modulo con il valore 0.
Avvertenza: Anche la direzione deve corrispondere alla direzione di diminuzione / aumento nel disegno ed il valore in Spostamento max. ammissibile deve corrispondere al livello nel disegno.
Il valore viene registrato nei moduli container tecnica.
Nell'aumento con il metodo Rammendare, in k&w si può indicare un offset che specifica il numero di aghi di cui applicare nel disegno il modulo di collegamento spostato rispetto al bordo della forma.

Tecnica/Aumento/<Modo di lavorazione>/<Gruppo di moduli con moduli di aumento>

Tecnica/Diminuzione/<Modo di lavorazione>/<Gruppo di moduli con moduli di diminuzione>

ad esempio Struttura a maglia unita/Standard

Applicazione rete intarsio

Se vi sono più metodi per applicare moduli singoli nel disegno, per un modulo container occorre indicare il metodo da adottare. Ciò viene indicato con questo valore.
Valore = 5 >> 1 rango con fittezza disegno
Valore = 1 >> 3 ranghi senza trasporto
Il valore viene registrato nei moduli container tecnica.
Avvertenza: Se si usa un valore diverso da 1 o da 5, l'applicazione rete non viene registrata nel disegno dall'elaborazione tecnica.

Tecnica/Applicazione rete intarsio

Passaggio multi gauge grosso/fino

Valore = 0 >> Applicazione split grosso
Valore = 1 >> Applicazione maglia fine

Tecnica/Passaggio_MG grosso-fino

Avvertimento

Se più moduli hanno le proprietà adatte, si usa il primo modulo del gruppo di moduli dell'explorer moduli.
Per ulteriori informazioni sulla struttura e l'impiego dei moduli container tecnica consultare il capitolo Moduli container tecnica .

Altre informazioni

  • Registro Tecnica

  • Configurazione


Scambio di dati

 Aiuto online ed istruzioni di servizio del software STOLL M1 Contratto di licenza con l'utente finale (06/2005) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scambio di dati

Lo scambio di dati serve alla comunicazione tra la M1 ed altri programmi software. Questo scambio può avvenire sia tramite supporti dati esterni che online tra M1 e la macchina per maglieria o più stazioni di lavoro tra loro.

Argomenti

  • Esportazione di dati
  • Importazione di dati
  • Estrarre dati Jac/Sin/Set
  • Collegamenti locali in Windows 2000
  • Collegamento in rete della stazione per l'elaborazione di disegni M1 ed il sistema SIRIX
  • Conversione dei dati sulla SIRIX
  • Caricare il sistema operativo di macchina da M1
  • Scanner di virus informatici
  • Caricare il file di disegno da M1
  • STOLL Knit Memory Card (KMC)
  • SELAN
  • Dividere il disegno (splitsintral.exe)
  • Explorer macchine
  • Caratteri non validi nel Sintral


Esportazione di dati

 Scambio di dati Importazione di dati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Esportazione di dati

Nell'esportazione di dati, i dati di M1 vengono memorizzati in file che possono essere utilizzati su altre stazioni di lavoro, in altri programmi o sulla macchina.

  • Esportazione modulo:
    I moduli o i gruppi di moduli possono essere esportati dalla banca dati in un file. Le funzioni si trovano nel menu di contesto dell'Explorer moduli.
    I moduli possono essere esportati anche insieme al disegno.
  • Esportazione immagine:
    Un file immagine può essere aperto nelle finestre di dialogo di importazione di immagini ed essere rimemorizzati dopo la riduzione dei colori. Dalla vista dei simboli o dalla vista del telo del disegno si può generare un file immagine.
    Le funzioni si trovano nei menu File e Extras.
  • Esportazione programma di lavoro:
    Il programma di lavoro (Sintral) per la macchina può essere memorizzato dal disegno sui supporti dati esterni Knit Memory Card e dischetto. Necessarie si trovano nel menu Sintral.
Avvertimento

Con il collegamento online alla macchina si può trasmettere direttamente il programma di lavoro. La funzione Carica i dati nella macchina si trova nel menu di contesto dell'Explorer macchine.

Altre informazioni

  • Esportazione di moduli

  • Esportazione di un gruppo di moduli

  • Esportazione di un modulo con disegno

  • Memorizzare l'immagine a partire da M1

  • Salva la vista dei simboli/telo come immagine

  • Salva la vista dei simboli/telo come immagine (scollatura)

  • Memorizzare il programma di lavoro su Knit Memory Card

  • Memorizzare il programma di lavoro su dischetto


Importazione di dati

 Esportazione di dati Scambio di dati Estrarre dati Jac/Sin/Set Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione di dati

L'importazione serve a trasportare i dati da altri programmi software o da un'altra stazione di lavoro alla M1 per poterli utilizzare per la creazione o l'elaborazione di disegni.
Possono essere importate immagini, moduli, dati di check Sintral e file di setup. Le funzioni si trovano nei menu File/Importazione e Sintral.
Nell'editore di taglio si possono importare tagli DXF. Per salvare i tagli DXF da usare in M1, prima dell'importazione possono essere elaborati nel Toolkit DXF.

Avvertimento

Con il collegamento online alla macchina si possono trasmettere i dati del programma di lavoro (Sintral) direttamente ad M1. La funzione Salva i dati dalla macchina si trova nel menu di contesto (macchine proprie) dell'explorer macchine.

Altre informazioni

  • Editore di taglio

  • Toolkit DXF

Argomenti

  • Importazione di moduli
  • Importazione di un check Sintral
  • Importazione di dati di setup
  • Importazione del taglio
  • Riga 1 nel Sintral


Importazione di moduli

 Importazione di dati Importazione di un check Sintral Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione di moduli

Destinazione

Importare moduli nella banca dati dei moduli di M1:

  1. Richiamare la funzione Moduli nel menu File/Importazione.
    -> Si apre la finestra di dialogo Importazione moduli
  2. Selezionare il percorso in cui si trova il file e cliccare il file.
    3. Avvertimento

    Nell'installazione del software viene creata la directory D:\Stoll\M1\Export\Moduli. Questa directory è preimpostata nella finestra di dialogo Importazione moduli. Qui si trovano le copie di sicurezza della banca dati dei moduli Stoll con i nomi inizi, preferenze, jacquard, stoll e tecnica.

  3. Cliccare il bottone Importa.
Risultato

Inizia l'operazione di importazione. Se un modulo della stessa versione è già presente nella banca dati, viene visualizzata un'altra finestra di dialogo Importazione moduli con un messaggio di sicurezza.
Al termine dell'importazione si apre la finestra di dialogo dei collegamenti dei moduli in cui viene indicato il punto dell'albero dei moduli in cui si trovano i moduli importati. I moduli vengono inseriti di nuovo nell'albero dei moduli nello stesso punto in cui si trovavano prima dell'esportazione.

Avvertimento

I moduli possono essere importati con la stessa funzione anche con l'Explorer moduli aperto.

Altre informazioni

  • Importazione

  • Importazione moduli - messaggio di sicurezza (dialogo)

  • Collegamenti di moduli (finestra di dialogo)


Importazione di un check Sintral

 Importazione di moduli Importazione di dati Importazione di dati di setup Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione di un check Sintral

Destinazione

Importazione di programma di lavoro di SIRIX in M1:

Condizione
  • Su SIRIX sono presenti i dati di check Sintral.
  • Il file è stato trasmesso alla stazione per l'elaborazione di disegni M1.

Avvertimento

Per la trasmissione con dischetto vanno generati dati di check Sintral compressi. Essi possiedono il suffisso check.z. Programmi di compressione per decomprimere sulla stazione per l'elaborazione di disegni M1 necessitano del suffisso check.gz.
I dati si possono ridenominare nel Windows Explorer o convertiti sulla SIRIX.

  1. Richiamare la funzione Importa Check Sintral nel menu Sintral.
    -> Si apre la finestra di dialogo di importazione check Sintral.
  2. Selezionare una macchina.
  3. Adattare le impostazioni di importazione.
  4. Selezionare il file e cliccare il bottone Importa.
Risultato

I file importati vengono rappresentati in una nuova finestra di visualizzazione tecnica.

Avvertimento

L'indicazione del tipo di filato nel check Sintral non viene presa in considerazione. Ogni guidafilo viene rappresentato in un colore di filato diverso.
La distanza guidafilo viene rappresentata come azione degli aghi flottante.
Nella barra di visualizzazione dei guidafilo non vengono registrate le corse dei guidafilo.

Suggerimento

Se si desidera generare il Sintral dal disegno, dapprima eseguire sempre l'elaborazione tecnica. Essa completa il movimento dei guidafilo.

Altre informazioni

  • Conversione dei dati sulla SIRIX


Importazione di dati di setup

 Importazione di un check Sintral Importazione di dati Importazione del taglio Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione di dati di setup

I seguenti dati Sintral possono essere importati in M1 dal file Setup *.set:

  • Valori per gli abbassa-aghi (NP)
  • Tirapezza (WMF)
  • Distanza dei guidafilo (YD)
  • Correzione guidafilo (KI)
  • Velocità del carro (MSEC)
  • Valore di correzione ed errore massimo degli anelli di misura (STIXX)
Destinazione

Importare i dati in M1 ed assegnarli al disegno:

Condizione

Il disegno è aperto.

Richiamare la funzione Importazione SETUP nel menu Sintral.
-> Nella finestra di dialogo Importazione setup si può selezionare il file.
Risultato

I dati vengono importati e registrati nella tabella delle gradazioni, del tirapezza e della velocità del carro, nella configurazione, nel dialogo Assegnazione dei campi di filato (rubricaAssegnazione dei guidafilo), nel dialogo STIXX configurazione degli anelli di misura e nel programma di lavorazione memorizzato nel disegno (Setup).

Affinché i valori del file di setup possano essere assegnati univocamente, i loro indici devono essere presenti nei parametri del disegno ed anche utilizzati nel disegno.

Avvertimento

Se durante il lavoro si modificano valori sulla macchina e si memorizzano i dati di setup sulla macchina, con questa funzione di importazione è possibile attualizzare rapidamente i valori in M1.
Il file di setup può essere aperto ed elaborato con il programma McSetup.

Altre informazioni

  • Tabelle dei parametri del disegno

  • Assegnazione campi del filato (Dialogo)

  • STIXX (finestra di dialogo)

  • McSetup


Importazione del taglio

 Importazione di dati di setup Importazione di dati Riga 1 nel Sintral Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Importazione del taglio

Destinazione

Importazione di un taglio nel formato DXF:

Condizione

Il programma Editore di taglio è attivo.

  1. Richiamare la funzione Apri nel menu File.
    - oppure -
    Cliccare il simbolo [image] nella barra dei simboli.
    -> Si apre la finestra di dialogo Apri.
  2. Nel dialogo impostare il tipo di file DXF, selezionare il taglio e cliccare il bottone Apri.
    -> Il taglio DXF si apre nell'editore di taglio.
  3. Elaborare e salvare il taglio.
Risultato

Il taglio viene salvato con il formato shv necessario per la M1.

Avvertimento

Se il taglio DXF non viene visualizzato o viene visualizzato solo in parte nell'editore di taglio, occorre dapprima elaborarlo con il Toolkit DXF.

Altre informazioni

  • Fully Fashion - Il lavoro con teli calati

  • Editore di taglio

  • Toolkit DXF


Riga 1 nel Sintral

 Aiuto M1 Importazione del taglio Importazione di dati Glossar Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riga 1 nel Sintral

I file Sintral della M1 contengono le seguenti indicazioni nella riga 1.
Esempio:

1 C CMS330TC.name E14 /david 27.01.2006 16:40:02 <M1> 3.7.014 Build 1 Release (de) #139=557 #156=0

Element |  | Significato
CMS330TC |  | Nome della macchina
name E14 |  | Nome del disegno e finezza
david |  | Utente che ha creato questo programma (utente Windows)
27.01.2006 16:40:02 |  | Data ed ora
<M1> |  | Identificativo che questo disegno è stato creato su M1.
 | <<M1>> | Il disegno contiene marcature di divisione
3.7.014 Build 1 Release (de) |  | Versione M1 con cui è stato creato il disegno
#139=557 |  | Tipo di macchina
#156=0 |  | Larghezza di accoppiamento (per macchine tandem)

Avvertimento

L'identificativo <M1> assicura che un disegno creato sulla M1 riceve sempre le opzioni Jacquard corrette (JPO).
Indipendente dal fatto che il disegno
venga convertito con il programma M1_to_SIRIX
- venga trasferito sulla SIRIX
- venga caricato nella macchina per maglieria e quindi salvato sulla SIRIX.


Estrarre dati Jac/Sin/Set

 Importazione di dati Scambio di dati Collegamenti locali in Windows 2000 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Estrarre dati Jac/Sin/Set

Con questo programma si estraggono file jac, sin e set da un disegno.
Il programma viene richiamato con la funzione Estrai file jac/sin/set nel menu Sintral.

Suggerimento

Da un file mdv si possono estrarre i file jac, sin e set (o solo un file set) direttamente nel Windows Explorer. A tale scopo vengono offerti i menu di contesto Extract_sin_jac_set e Extract_set.

In questo programma è possibile eseguire le seguenti impostazioni:

Element | Significato
Campi di opzione Directory di destinazione 1 Directory di destinazione 2 Directory mdv | Selezione di una delle tre directory di destinazione. : Le impostazioni per la directory restano salvate.
Campo di visualizzazione | Visualizzazione della directory in cui vengono salvati i file.
Pulsante ... | Aprire il dialogo standard di Windows Trova cartella in cui si imposta il percorso delle directory di estrazione.
Casella di controllo Salva nella directory mdv | Con caselle di controllo selezionate, i dati vengono copiati nella stessa directory in cui è salvato il file mdv. : Le impostazioni per le directory di destinazione vengono ignorate.
Nome file: | : I nomi dei file sono formati dal nome della macchina, da un supplemento a libera scelta e da un'estensione del file (jac, sin o set).
Campo di visualizzazione del nome della macchina | Visualizzazione del nome della macchina assegnato dal disegno.
Campo di immissione del nome del disegno | Immettere il nome del disegno.
Campo di visualizzazione del tipo di file | Visualizzazione dei tipi di file .jac/.sin/.set.
Rubrica Applicazione file Setup
Casella di controllo NP, WMF, YD, KI/K<I>, MSEC, STIXX, NPS, PNP | Con casella di controllo selezionata vengono estratti i dati corrispondenti nel file Setup.
Casella di controllo Jacquard Sintral Setup | Con casella di controllo attivata vengono estratti i dati corrispondenti.

I pulsanti nel programma:

Pulsante | Funzione
OK | Salvare i file nella directory di estrazione. Il programma viene chiuso. L'estrazione corretta viene visualizzata in una finestra. : I file omonimi già presenti vengono sovrascritti senza preavviso.
Interruzione | Chiudere il programma senza estrarre i file.

Altre informazioni

  • Estrarre file jac/sin/set


Collegamenti locali in Windows 2000

 Estrarre dati Jac/Sin/Set Scambio di dati Collegamento in rete della stazione per l'elaborazione di disegni M1 ed il sistema SIRIX Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Collegamenti locali in Windows 2000

Di regola i computer che girano in ambiente Windows 2000 sono collegati in LAN (Local Area Network = rete locale). Nell'installazione di Windows 2000 il sistema operativo rileva l'adattatore di rete e crea automaticamente il relativo collegamento locale. Tale collegamento è riportato nella cartella Rete e connessioni remote. Un collegamento locale è sempre attivo per l'impostazione standard. Il collegamento locale è l'unico tipo di collegamento creato e attivato automaticamente.

Separando il collegamento locale, esso non viene più attivato automaticamente. La separazione del collegamento viene salvata nel profilo hardware; inoltre i requisiti del luogo vengono stabiliti come utente mobile. Se ad esempio si visita la succursale della propria ditta e per questo luogo si usa un proprio profilo hardware in cui il collegamento locale non viene attivato, non occorre attendere che l'adattatore di rete comunichi la mancanza del collegamento. In questo caso l'adattatore di rete non tenta di instaurare un collegamento.

Se il computer possiede più adattatori di rete, nella cartella Rete e connessioni remote viene visualizzato un simbolo per ogni collegamento locale.

I collegamenti LAN sono ad esempio LAN in Ethernet, Token Ring, modem con cavo, DSL, FDDI, IP over ATM, IrDA (infrarossi), cordless o LAN con emulazione ATM. Emulazioni LAN basano su driver per adattatori virtuali, ad esempio LAN Emulation Protocol.

In seguito a modifiche sulla rete è possibile adattare le relative impostazioni del collegamento locale già esistente. Per altre informazioni su modifiche di un collegamento vedere Configurazione di un collegamento. Con l'opzione di menu Stato sotto Rete e connessioni remote si possono visualizzare le informazioni sul collegamento; p.es. la durata e la velocità del collegamento, la quantità dei dati inviati e ricevuti, nonché i programmi diagnostici a disposizione di un determinato collegamento. Per ulteriori informazioni sull'opzione di menu Stato vedere Visualizzazione dello stato di un collegamento locale.

Se si installa un nuovo adattatore LAN nel computer, all'avvio successivo di Windows 2000 nella cartella Rete e connessioni remote compare un ulteriore simbolo per un collegamento locale. L'adattatore di rete si trova con le funzioni Plug & Play e viene instaurato automaticamente un collegamento locale per l'adattatore. A computer in funzione si può aggiungere una scheda PC; rilanciare Windows 2000 non è necessario. Il simbolo per il collegamento locale viene visualizzato subito nella cartella. Non è possibile aggiungere manualmente un collegamento locale alla cartella Rete e connessioni remote.

Con l'opzione di menu Impostazioni estese si configurano varie schede LAN. E' possibile definire la sequenza in cui le schede vengono impiegate per un collegamento, nonché i relativi client, servizi e protocolli per la scheda. È possibile inoltre modificare l'ordine dei provider tramite cui realizzare il collegamento di accesso alle informazioni di rete (p.es. schede o stampanti).

Con l'opzione di menu Proprietà si configura il dispositivo utilizzato per un collegamento, nonché tutti i client, servizi e protocolli del relativo collegamento. Mediante i client si definisce l'accesso a computer e file in rete attraverso il collegamento. I servizi comprendono p. es. la condivisione di file e stampanti. Con i protocolli del tipo TCP/IP si definisce la lingua in cui deve avvenire la comunicazione del computer con gli altri computer.

A seconda dello stato della connessione locale, l'icona nella cartella Rete e connessioni remote viene visualizzata in modo differente. È possibile che venga rappresentata un'icona a parte nella barra delle applicazioni. Se il computer non riesce a rilevare nessuna scheda LAN, alla cartella Rete e connessioni remote non verrà assegnata nessuna icona di connessione locale. Nella tabella seguente vengono descritte le varie icone per le connessioni locali.

Descrizione | percorso
La connessione locale è attiva. | CartellaRete e connessioni remote
Medium separati. | CartellaRete e connessioni remote
Medium separati. | Barra delle applicazioni
Il driver è disattivato. | CartellaRete e connessioni remote

Destinazione

Come realizzare una connessione locale.

Di regola gli utenti di Windows 2000 appartengono ad una rete locale. All'avvio del computer Windows 2000 riconosce l'adattatore di rete ed instaura automaticamente il collegamento locale. Il collegamento locale viene instaurato automaticamente (al contrario di altri tipi di collegamento) e non occorre attivarlo cliccandolo.

Argomenti

  • Realizzare la connessione con una LAN
  • Creare un collegamento locale
  • Installare TCP/IP


Realizzare la connessione con una LAN

 Collegamenti locali in Windows 2000 Creare un collegamento locale Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Realizzare la connessione con una LAN

Una LAN (Local Area Network, rete locale) è un gruppo di computer e di altre risorse che di regola si trovano sullo stesso luogo. I computer e le risorse sono collegati fisicamente tra loro, per cui ogni apparecchio in rete può lavorare con le altre risorse in rete. Se si desidera instaurare un collegamento con una LAN, sul computer devono essere installati i seguenti componenti di rete:

Condizione
  • Clientsoftware con cui collegare il vostro computer ad un server. Usare ad esempio Client per reti Microsoft per instaurare un collegamento con una rete Microsoft.
  • Programmi di servizio che offrono funzioni supplementari, ad esempio abilitazione di file e di stampanti per reti Microsoft.
  • Un protocollo di rete, cioè il linguaggio che il computer utilizza per comunicare con la rete. Due computer devono utilizzare lo stesso protocollo per poter comunicare tra di loro. Il protocollo più usato è TCP/IP. Esso viene usato anche per la comunicazione Internet.

Avvertimento

Se durante l'installazione il vostro computer è collegato fisicamente ad una rete, il programma di installazione installerà i componenti di software necessari per il collegamento alla rete. Windows 2000 riconosce ad esempio automaticamente l'adattatore di rete ed installa i driver adatti.

Se dopo l'installazione si vuole configurare un collegamento di rete, procedere come segue.

Avvertimento

In questo metodo si suppone di avere già installato un adattatore di rete e che il computer è collegato fisicamente alla rete, ad esempio con un cavo di rete.

Destinazione

Come collegare il computer ad una LAN:

  1. Accedere a Windows 2000 come amministratore o come utente con diritti di amministratore.
  2. Fare clic su Avvio, portare il cursore su Impostazioni e fare clic su Pannello di controllo.
  3. Nel Pannello di controllo fare doppio clic su Rete e connessioni remote.
  4. Con il pulsante destro del mouse fare clic su Connessione LAN, fare quindi clic su Proprietà.
  5. Selezionare in I componenti attivi sono utilizzati da questa connessione:
    il software client,
    il protocollo di rete e
    il servizio secondo le indicazioni del vostro amministratore di rete.
    Se le opzioni necessarie non sono elencate fare clic su Installa per aggiungerle. Fare clic su OK.
    Avvertimento

    Se non siete sicuri su quali componenti di rete selezionare rivolgetevi al vostro amministratore di rete.


Creare un collegamento locale

 Realizzare la connessione con una LAN Collegamenti locali in Windows 2000 Configurare il collegamento Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare un collegamento locale

Di regola gli utenti di Windows 2000 appartengono ad una rete locale. All'avvio del computer Windows 2000 riconosce l'adattatore di rete ed instaura automaticamente il collegamento locale. Il collegamento locale viene instaurato automaticamente (al contrario di altri tipi di collegamento) e non occorre attivarlo cliccandolo.

  • Windows2000 instaura automaticamente un collegamento per ogni adattatore di rete.
  • Se sono installati più di un adattatore di rete, si possono evitare confusioni assegnando subito ad ogni collegamento locale un nome diverso che indica la rete con cui è collegato.
  • Se il computer ha solo un adattatore di rete ma occorrono collegamenti con più LAN (se si visita ad esempio una succursale regionale), i componenti di rete per il collegamento locale devono essere attivati o disattivati per ogni dichiarazione ad una LAN diversa.
  • Se sono installati più adattatori di rete occorre aggiungere o attivare i clienti, i servizi ed i protocolli di rete per i singoli collegamenti locali. Il client, il servizio o il protocollo viene aggiunto o attivato di conseguenza per tutti gli altri collegamenti di rete e trasmissione dati.

Altre informazioni

  • Installare il protocollo di rete


Configurare il collegamento

 Creare un collegamento locale Collegamenti locali in Windows 2000 Visualizzare lo stato di una connessione locale Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Configurare il collegamento

Destinazione

Impostare una connessione di rete:

  1. Aprire Rete e connessioni remote.
    -> In funzione del tipo di collegamento da configurare vengono offerte diverse opzioni. In una connessione locale viene visualizzata p. e. soltanto la scheda di registro Generale.
  2. Fare clic con il pulsante destro del mouse sulla connessione che si vuol configurare, fare quindi clic su Proprietà.
  3. Procedere come segue:
    • Configurate nella scheda di registro Generale la composizione di chiamata, il numero telefonico, l'indirizzo host, l'indicativo del paese e le impostazioni di chiamata dei dispositivi.
    • Configurate nella scheda di registro Opzioni le opzioni di composizione chiamata, le opzioni dei tentativi di composizione chiamata, le connessioni multiple ed i parametri X.25.
    • Configurate nella scheda di registro Protezione l'autenticazione, la crittografia dei dati, nonché le opzioni della schermata del terminale e di script.
    • Configurate nella scheda di registro Rete il server RAS ed i protocolli per la connessione.
    • Nella scheda di registro Condivisione connessione è possibile, se necessario, attivare o disattivare la condivisione delle connessioni internet e la composizione di chiamata.
    Avvertimento

    Per aprire Rete e connessioni remote fare clic su Avvio, portare il cursore su Impostazioni, quindi fare doppio clic su Rete e connessioni remote.

    Suggerimento

    Per ulteriori informazioni sui singoli elementi di una scheda di registro fare clic con il pulsante destro del mouse sull'elemento in questione, cliccare poi su Guida rapida.


Visualizzare lo stato di una connessione locale

 Configurare il collegamento Collegamenti locali in Windows 2000 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare lo stato di una connessione locale

Con la scheda Proprietà del dialogo Rete e connessioni remote è possibile visualizzare i componenti di rete per una connessione locale, come p. es. le impostazioni del protocollo di rete.
La sorveglianza dello stato per collegamenti locali è disattivata di default e per tutti gli altri tipi di collegamento attivata.

Destinazione

Come visualizzare lo stato di una connessione locale:

  1. Aprire il dialogo Rete e connessioni remote.
  2. Eseguire uno dei passi seguenti :
    Se si desidera controllare le attività durante la sessione attuale fare clic con il pulsante destro del mouse sulla connessione locale, fate poi clic su Stato.
    Per attivare automaticamente il controllo di stato ogni volta che la connessione è attiva, fare clic sulla connessione locale con il pulsante destro del mouse. Fare clic su Proprietà e attivare la casella di controllo Mostra l'icona sulla barra delle applicazioni quando connessa.
    Avvertimento

    Per aprire Rete e connessioni remote fare clic su Avvio, portare il cursore su Impostazioni, quindi fare doppio clic su Rete e connessioni remote.


Installare TCP/IP

 Visualizzare lo stato di una connessione locale Collegamenti locali in Windows 2000 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Installare TCP/IP

Se durante l'esecuzione del programma d'installazione di Windows 2000 è stata riconosciuta una scheda di rete, il TCP/IP era già stato installato come protocollo standard. Eseguire i passi seguenti esclusivamente se il programma di installazione ha sovrascritto la selezione standard TCP/IP.

Destinazione

Installare il protocollo internet TCP/IP (se non incluso nell'elenco dei componenti installati):

Condizione

Occorre essere dichiarati come amministratore o membro del gruppo Amministratori per poter compiere questi passi.

  1. Aprire Rete e connessioni remote.
  2. Fare clic con il pulsante destro del mouse sulla connessione di rete per cui si vuole installare e attivare il TCP/IP , fare quindi clic su Proprietà.
  3. Se nell'elenco dei componenti installati non appare il protocollo internet (TCP/IP), eseguire, (per una connessione LAN) nella scheda Generale e,
    (per tutte le altre connessioni) nella scheda Rete,
    i passi seguenti:
  4. Fare clic su Installa.
  5. Fare clic su Protocollo e poi su Aggiungi.
  6. Nella finestra di dialogo Seleziona protocollo di rete fare clic su Protocollo internet (TCP/IP)quindi su OK.
  7. Assicurarsi che la casella di controllo Protocollo internet (TCP/IP) sia attivata, fare quindi clic su OK.
    8. Avvertimento

    Per aprire Rete e connessioni remote fare clic su Avvio, portare il cursore su Impostazioni, quindi fare doppio clic su Rete e connessioni remote.


Collegamento in rete della stazione per l'elaborazione di disegni M1 ed il sistema SIRIX

 Collegamenti locali in Windows 2000 Scambio di dati Conversione dei dati sulla SIRIX Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Collegamento in rete della stazione per l'elaborazione di disegni M1 ed il sistema SIRIX

Per il collegamento in rete di M1 con SIRIX è necessario un particolare metodo per impianti con sistemi operativi diversi. Un tale metodo è il collegamento in rete dei sistemi attraverso Ethernet e l'installazione di un file server su SIRIX che rispecchia il sistema di file di Windows. Esso consente lo scambio di dati, durante il quale dall'impianto M1 si può accedere a directory abilitate di SIRIX.

Suggerimento

Tale software File Server per il sistema operativo SIRIX è Open Source, non occorre pagare licenze (freeware) e può essere scaricato in Internet.

Avvertimento

La ditta H. Stoll GmbH & Co non può concedere nessuna garanzia né assumersi nessuna responsabilità su questo software.


Conversione dei dati sulla SIRIX

 Collegamento in rete della stazione per l'elaborazione di disegni M1 ed il sistema SIRIX Scambio di dati Caricare il sistema operativo di macchina da M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Conversione dei dati sulla SIRIX

La conversione dei dati avviene su SIRIX e serve allo scambio di dati tra SIRIX ed M1; viene generato un formato leggibile per SIRIX o M1 ed il suffisso previsto del file.

Destinazione

I. Eseguire la conversione dei dati per l'esportazione in M1:

Condizione

Sulla SIRIX, nella directory Tools/M1 si trova il programma SIRIX_to_M1.

  1. Approntare una o più cartelle di disegno con i file da esportare.
  2. Tirare la o le cartelle di disegno con i file SIRIX da esportare sul programma SIRIX_to_M1.
Risultato

I file della o delle cartelle vengono convertiti e copiati in una cartella con lo stesso nome ma senza suffisso .M1. Se una tale cartella non esiste, viene creata.

Avvertimento

Fare attenzione al fatto che i due punti nel nome del file SIRIX o della cartella SIRIX non sono ammessi in Windows e che vengono quindi trasformati automaticamente nel segno di uguaglianza durante la conversione.
I due punti sono presenti in particolare in tipi di macchine come CMS330:6.

I file SIRIX nella tabella possono essere usati dopo la conversione dei dati in M1 con il seguente obiettivo:

File | Suffisso | Suffisso (M1) | Uso in M1 | Annotazione
Sintral | sin | sin | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore Sintral |
Jacquard | jac | jac | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto | Il file possiede formato di testo
Dati check Sintral | check | check | Generazione del disegno | Importazione di dati di M1
Dati check Sintral, compressi | check.z | check.gz | Generazione del disegno | Importazione di dati di M1
Setup | set | set | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore Sintral con programma Setup, accettazione dei dati nel disegno | Importazione di dati di M1
Sequenza | seq | seq | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore sequenza |
Elenco sequenza | sel | sel | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore degli elenchi sequenza |
Immagine | rgb | tif | Archiviazione, modifica con programma di disegno, generazione del disegno | Il file possiede formato TIFF Importazione di dati di M1
Jacquard Packing Options (JPO) |  | txt | Solo per informazione | File su SIRIX senza suffisso
Info | info | txt | Per informazione |
Testo generale | txt | txt | File di testo per qualsiasi scopo |
Dati Mc | mcd | mcd | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore di testo |

Destinazione

II. Eseguire la conversione dei dati per l'importazione da M1:

Condizione

Su SIRIX, nella directory Tools/SIRIX si trova il programma M1_Import.

Tirare la cartella con i file M1 da importare sul programma M1_to_SIRIX.
Risultato

I file della cartella vengono convertiti e copiati in una cartella di disegno con lo stesso nome ma senza suffisso .#. Se una tale cartella non esiste, viene creata.

I file M1 nella tabella possono essere usati dopo la conversione dei dati in SIRIX con il seguente obiettivo:

File | Suffisso | Suffisso (SIRIX) | Uso in SIRIX | Annotazione
Sintral | sin | sin | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore Sintral | Eventualmente adattare o aggiungere il tipo di macchina prima del nome del disegno
Jacquard | jac | jac | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, elaborazione nel programma Jacquard | Il file possiede formato SIRIX
Setup | set | set | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con programma Setup | Eventualmente adattare o aggiungere il tipo di macchina prima del nome del disegno
Sequenza | seq | seq | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore di testo |
Elenco sequenza | sel | sel | Archiviazione, modifica con editore di testo |
Immagine | tif | rgb | Archiviazione, elaborazione ad esempio con Imp, generazione di un Jacquard | Il file possiede formato SGI
Jacquard Packing Options (JPO) | txt |  |  | File su SIRIX senza suffisso
Info | txt | info | Per informazione |
Testo generale | txt | txt | File di testo per qualsiasi scopo |
Dati Mc | mcd | mcd | Archiviazione, trasmissione online alla macchina, trasmissione a KMC e dischetto, modifica con editore di testo |


Caricare il sistema operativo di macchina da M1

 Conversione dei dati sulla SIRIX Scambio di dati Scanner di virus informatici Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caricare il sistema operativo di macchina da M1

È possibile amministrare i sistemi operativi delle macchine CMS TC con la stazione per l'elaborazione di disegni M1 e richiamarli dalle singole macchine. Per un parco di macchine in rete si possono quindi caricare nelle macchine versioni software attualizzate di macchina.
A tal fine, durante l'installazione del software M1, viene impostata una directory per i file dei sistemi operativi nella workstation di campionatura. Il percorso della directory ha il nome: D:\Stoll\M1\Bootfiles\.

Destinazione

Caricare un nuovo sistema operativo dalla directory della M1 ad una macchina CMS TC:

Condizione
  • Le macchine CMS TC sono collegate localmente alla stazione di lavoro per campionatura M1.
  • La directory D:\Stoll\M1\Bootfiles della M1 è configurata come directory boot sulle singole macchine.
  • La macchina CMS TC è in stato di avvio.

Allo scopo osservare la descrizione nelle istruzioni di collegamento in rete.


Scanner di virus informatici

 Caricare il sistema operativo di macchina da M1 Scambio di dati Caricare il file di disegno da M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scanner di virus informatici

I pericoli derivanti dai virus informatici sono già da anni in continuo aumento.

Avvertimento

Avvertiamo esplicitamente del fatto che la H. Stoll GmbH & Co. KG declina qualsiasi responsabilità per gli eventuali danni in questo contesto.
Adottare i provvedimenti del caso ed approfondire questa tematica!

Rinomate aziende si sono specializzate in questo settore informatico. I seguenti produttori di strumenti informatici offrono ad esempio prodotti e strategie, tra l'altro anche scanner in linea, attivabili nel loro sito Internet:

www.mcafee.com
www.symantec.com
www.kaspersky.com
www.ravantivirus.com

Microsoft offre Service Packs ed Hotfixes importanti per la sicurezza per i sistemi operativi MS Windows 2000 e MS Windows XP.
Se il sistema per l'elaborazione di disegni possiede un accesso ad Internet, si può attivare il servizio automatico di update per Microsoft Windows.

Destinazione

Ecco come attivare l'update automatico:

 | Windows 2000 | Windows XP
Attivazione dell'update automatico | Start/Impostazioni/Pannello di controllo/Update automatico | Avvio/Impostazioni/Pannello di controllo/Sistema, registro "Update automatico"
Guida di Windows per l'update automatico | Con Guida nella finestra di dialogo Update automatico o con C:\WINNT\Help\mui\0407\wuauhelp.chm | Con Guida nella finestra di dialogo Update automatico o con C:\WINDOWS\Help\mui\0407\wuauhelp.chm

Suggerimento

I singoli update possono essere avviati anche con il Microsoft Internet Explorer.
A questo scopo richiamare il menu Strumenti/Windows Update.

Avvertimento

Se la funzione Update automatico non è ancora disponibile, installare dapprima gli update con il Microsoft Internet Explorer.


Caricare il file di disegno da M1

 Scanner di virus informatici Scambio di dati STOLL Knit Memory Card (KMC) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caricare il file di disegno da M1

I file di disegno per le macchine CMS TC possono essere salvati centralmente sulla M1 e richiamati dalle singole macchine. Per un parco di macchine in rete, i disegni possono essere quindi caricati direttamente nelle macchine.
A tale scopo, sulla stazione per l'elaborazione di disegni M1 abilitare una directory dei file di disegno per la macchina. Il percorso predefinito della directory è: D:\Stoll\M1\Pattern\....

Per poter caricare file disegno dalla directory della M1 ad una macchina CMS TC devono essere soddisfatte le seguenti condizioni:

Condizione
  • Le macchine CMS TC sono collegate localmente alla stazione di lavoro per campionatura M1.
  • La directory D:\Stoll\M1\Pattern della M1 è configurata come directory dei disegni sulle singole macchine.
  • La directory D:\Stoll\M1\Pattern\ della M1 è abilitata per le macchine collegate in rete.

Avvertimento

Osservare le istruzioni di servizio della macchina.


STOLL Knit Memory Card (KMC)

 Caricare il file di disegno da M1 Scambio di dati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

STOLL Knit Memory Card (KMC)

STOLL Knit Memory Card (KMC) è un programma ed un sistema file speciale per memorizzare file di disegno e di sistema. Questi file di disegno e di sistema possono essere letti sulle macchine per maglieria STOLL (da CMS a ST 468).

Avvertimento

STOLL Knit-Memory-Card è un programma autonomo utilizzabile anche senza programma principale aperto.
A tal fine richiamare il menu di Windows Start / Tutti i programmi / Stoll M1 / Knit-Memory-Card.

Condizione

Per leggere e scrivere Knit Memory Card (KMC) occorre lo STOLL Knit Memory Card Adapter. Questo apparecchio viene collegato ad una porta seriale dell'elaboratore e controllato mediante il nome della porta.

I sistemi di file KMC possono essere memorizzati su Flash Card (KMC) o in file container su altri supporti dati (dischetti, dischi rigidi).
I file container sono file su consueti supporti di dati (disco rigido, dischetto, CD o DVD), tuttavia nel formato di KMC. Possiedono il suffisso standard .IMG.
Con il programma STOLL Knit Memory Card si possono gestire sistemi di file KMC.
Con il programma si possono aprire contemporaneamente più KMC o container. Il contenuto di ogni KMC viene visualizzato sotto forma di elenco in una tabella propria <Nome container>.IMG.

Rappresentazione del contenuto di una Knit Memory Card o di un container nella tabella <Nome container>.IMG>:

Avvertimento

Cliccando le voci nell'intestazione della tabella, i file vengono elencati in ordine crescente o decrescente.
La successione di elencazione viene indicata da una freccia.

Colonna | Significato
Tipo | Tipo di file, ad esempio simbolo J e JAC per un file programma Jacquard. Il simbolo per un file cancellato contiene una sbarra diagonale rossa.
Indice analitico | Conteggio progressivo
Nome file | Nome del file con estensione del file
Grandezza | Grandezza del file in Byte
Indirizzo | Percorso di memorizzazione del file
Data del file | Data di memorizzazione su KMC

Altre informazioni

  • Barra del menu

  • Menu di contesto

  • Barra dei simboli

  • Combinazioni di tasti

  • Finestre di dialogo

  • Knit Memory Card Adapter


Barra del menu (KMC)

 STOLL Knit Memory Card (KMC) Barra dei simboli (KMC) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra del menu (KMC)

La barra del menu si trova sul bordo superiore della finestra del programma STOLL Knit Memory Card (KMC). Nei menu di questa barra sono contenute funzioni del programma KMC.

Destinazione

Apertura di un menu:

Cliccare un menu nella barra del menu con il pulsante sinistro del mouse.
Risultato

Il menu si apre e le funzioni diventano visibili e possono essere selezionate.

Avvertimento

I menu propri, le funzioni ed i simboli sono attivati solo se è aperta almeno una Knit Memory Card o un container.

Il programma STOLL Knit Memory Card (KMC) contiene i seguenti menu:

  • KMC
  • Modifica
  • Speciale
  • Visualizza
  • Finestra
  • Punto interrogativo (?)


KMC

 Barra del menu (KMC) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

KMC

Il menu KMC del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Apri/Apri container | Richiamare il dialogo Apertura. Qui si possono selezionare ed aprire container.
Apri/Apri KMC | Richiamare il dialogo Selezione KMC (periferica, porta). Qui si possono aprire KMC (Flash Card) e visualizzare il contenuto della KMC.
Apri/Nuovo container | Richiamare il dialogo Salva con nome. Qui si possono creare nuovi container.
Chiudi | Chiudere la KMC o il container aperto.
Formattazione | Richiamare il dialogo Formattare KMC. Avvertenza: Con questo comando si cancellano contenuti.
Riorganizza | Richiamare il dialogo Selezione salvataggio KMC. Qui si possono riorganizzare KMC, ad esempio abilitare definitivamente la memoria occupata dai file eliminati.
Copiare/Copia in container | Richiamare il dialogo Selezione file container. Qui si può salvare il contenuto del container in un altro container. Avvertenza: Il contenuto di questo container viene cancellato senza domanda di sicurezza.
Copiare/Copia su KMC | Richiamare il dialogo Copia su KMC. Qui si può salvare il contenuto del container su una KMC. Avvertenza: Il contenuto di questa KMC viene cancellato senza domanda di sicurezza.
Stampa | Richiamare il dialogo Stampa. Qui si può stampare un elenco di file della KMC o del container attivo.
Visualizzazione pagine | Rappresentare l'elenco dei file nella visualizzazione pagine (anteprima di stampa)
Configurazione della stampante | Richiamare il dialogo Configurazione stampante. Qui si possono eseguire configurazioni della stampante.
Opzioni | Richiamare il dialogo Opzioni. Qui si selezionano l'interfaccia dell'adattatore KMC ed il percorso dell'editore e si imposta su standard il formato Stoll-NT.
Dimensioni dei caratteri | Richiamare il dialogo Selezione grandezza visualizzazione. Qui si può modificare la grandezza dei caratteri nella finestra di visualizzazione.
Elenco file | Aprire le ultime KMC o container aperti.
Fine | Chiudere il programma STOLL Knit Memory Card.


Aprire container

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire container

Con questa funzione si apre un container già presente. Il contenuto del container viene visualizzato in una tabella container.

Destinazione

Aprire un container:

Richiamare la funzione Apri container nel menu KMC/Apri.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + O.
Risultato

Compare il dialogo Apertura.

Questo dialogo è il dialogo Windows standard per la funzione Apri. Qui si può selezionare la directory, visualizzare file in questa directory e selezionare nome e tipo di file.
Con il pulsante Apri si confermano le impostazioni. Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Aprire KMC

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire KMC

Con questa funzione si apre una KMC. Il contenuto della KMC viene visualizzato in una tabella container.

Destinazione

Aprire KMC:

Richiamare la funzione Apri KMC nel menu KMC/Apri.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + K.
Risultato

Compare il dialogo Selezione KMC (periferica, porta). Qui si può selezionare l'interfaccia a cui è collegato l'adattatore KMC.
Con il pulsante OK si confermano le impostazioni. Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.

Altre informazioni

  • Knit Memory Card Adapter


Nuovo container

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuovo container

Con questa funzione si crea un nuovo container.

Destinazione

Creare un nuovo container:

Richiamare la funzione Nuovo container nel menu KMC/Apri.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + N.
Risultato

Si apre il dialogo Salva con nome.

Questo dialogo è il dialogo Windows standard per la funzione Salva con nome. Qui si può selezionare la directory, visualizzare file in questa directory e selezionare nome e tipo di file.
Con il pulsante Salva si confermano le impostazioni. Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Chiudi

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Chiudi

Destinazione

Chiudere container o KMC:

Richiamare la funzione Chiudi nel menu KMC.
Risultato

Il container o la KMC si chiude.


Formattazione

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Formattazione

Con questa funzione si formatta una KMC.

Destinazione

Formattare KMC:

Richiamare la funzione Formatta nel menu KMC.
- oppure -
Premere la combinazione di tasti Ctrl + Alt + F.
Risultato

Si apre il dialogo Formattazione KMC.

Altre informazioni

  • Formattare KMC (dialogo)


Riorganizza

 Copia in container Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Riorganizza

Con questa funzione si riorganizza una KMC o un container. La memoria occupata dai file eliminati viene resa disponibile. I file eliminati non possono essere più visualizzati né ripristinati.

Destinazione

Riorganizzare KMC o container:

Richiamare la funzione Riorganizza nel menu KMC.
- oppure -
Premere la combinazione di tasti Ctrl + Alt + R.
Risultato

Si apre il dialogo Selezione salvataggio KMC.

Altre informazioni

  • Selezione salvataggio KMC (dialogo)


Copia in container

 Copiare su KMC Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Copia in container

Con questa funzione si copia il contenuto di una tabella container in un container.

Destinazione

Copiare in un container:

Richiamare la funzione Copia in container nel menu KMC/Copia.
- oppure -
Premere la combinazione di tasti Ctrl + Alt + S.
Risultato

Compare il dialogo Selezione file container.

Altre informazioni

  • Selezione file container (dialogo)


Copiare su KMC

 Copia in container Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Copiare su KMC

Con questa funzione si copia un file container su una KMC.

Destinazione

Copiare su KMC:

Richiamare la funzione Copia su KMC nel menu KMC/Copia.
- oppure -
Premere la combinazione di tasti Ctrl + Alt + K.
Risultato

Si apre il dialogo Copia su KMC.

Altre informazioni

  • Copiare su KMC (dialogo)


Stampa

 Copiare su KMC Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stampa

Con questa funzione di stampa un elenco di file della KMC o del container attivo.

Destinazione

Stampare elenco dei file:

Richiamare la funzione Stampa nel menu KMC.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + P.
Risultato

Si apre il dialogo Stampa.

Questo dialogo è il dialogo Windows standard per la funzione Stampa. In esso si può impostare la stampante, l'area di stampa ed il numero di esemplari.
Con il pulsante OK si confermano le impostazioni. Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Visualizzazione pagine

 Configurazione della stampante Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzazione pagine

Con questa funzione si rappresenta come anteprima di stampa un elenco di file di una KMC attiva o di un container attivo nella visualizzazione pagine.

Destinazione

Rappresentare l'elenco di file nella visualizzazione pagine:

Richiamare la funzione Visualizzazione pagine nel menu KMC.
Risultato

Si apre il dialogo Visualizzazione pagine.

Questo dialogo è il dialogo Windows standard per la funzione Visualizzazione pagine. Con il pulsante Chiudi si esce dal dialogo.


Configurazione della stampante

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Configurazione della stampante

Con questa funzione si configura una stampante.

Destinazione

Configurare la stampante:

Richiamare la funzione Configurazione stampante nel menu KMC.
Risultato

Si apre il dialogo Configurazione stampante.

Questo dialogo è il dialogo Windows standard per la funzione Configurazione stampante. In esso si può impostare la stampante, il tipo di carta ed il formato di stampa.
Con il pulsante OK si confermano le impostazioni. Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Opzioni

 Configurazione della stampante Dimensioni dei caratteri Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Opzioni

Con questa funzione si selezionano l'interfaccia dell'adattatore KMC ed il percorso dell'editore e si imposta su standard la visualizzazione di tutti i file ed il formato Stoll-NT.

Destinazione

Impostare opzioni:

Richiamare la funzione Opzioni nel menu KMC.
- oppure -
Premere la combinazione di tasti Alt + O.
Risultato

Si apre il dialogo Opzioni.

Altre informazioni

  • Opzioni (dialogo)


Dimensioni dei caratteri

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dimensioni dei caratteri

Con questa funzione si modifica la grandezza dei caratteri nella finestra di visualizzazione (standard, grande, normale e piccolo).

Destinazione

Modificare la grandezza dei caratteri nella finestra di visualizzazione:

Richiamare la funzione Grandezza caratteri nel menu KMC.
Risultato

Il dialogo Selezione grandezza visualizzazione si apre; in esso si può scegliere tra standard, grande, normale e piccolo. Con il pulsante OK si confermano le modifiche. Con il bottone Annulla si ritorna alla funzione.


Elenco file

 Dimensioni dei caratteri Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elenco file

Con questa funzione si aprono le ultime KMC o container utilizzati. I nomi delle ultime KMC o container aperti vengono salvati nel menu KMC.

Destinazione

Aprire le ultime KMC o container utilizzati:

Cliccare una KMC o un container nell'elenco file del menu KMC.
Risultato

La KMC o il container si apre.


Fine

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Fine

Destinazione

Uscita dal programma STOLL Knit Memory Card:

Richiamare la funzione Fine nel menu KMC.
Risultato

Il programma STOLL Knit Memory Card si chiude.


Modifica

 Barra del menu (KMC) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Modifica

Il menu Modifica del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Copiare file | Salvare nel clipboard il file marcato di KMC o container.
Inserire file | Scrivere il file memorizzato temporaneamente su KMC o container.
Cancella clipboard | Cancellare clipboard.
Salvare file in container | Richiamare il dialogo Apertura. Qui si possono scrivere file da un supporto dati (ad esempio unità a disco locale) in una tabella container.
Salvare con nome file di KMC | Richiamare il dialogo Salva con nome. Qui si possono salvare file marcati con un nuovo percorso.
Ridenominare file | Richiamare il dialogo Selezione nuovo nome del file. Qui si possono rinominare file marcati.
Aprire/modificare file | Aprire file marcati per elaborarli in un editore.
Creare il sistema | Richiamare il dialogo Creazione sistema T11. Qui si possono caricare sistemi operativi sulla scheda KMC.
Conversione del formato immagine Stoll-NT in Stoll | Convertire container dal firmato Stoll-NT al formato Stoll.
Cancellare file | Cancellare i file marcati dalla KMC o dal container.
Cancella tutti i file | Cancellare tutti i file dalla KMC o dal container.
Seleziona tutti i file | Selezionare (marcare) tutti i file su KMC o nel container.
Annullare la selezione di tutti i file | Annullare la selezionare (marcare) di tutti i file su KMC o nel container.


Copiare file

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Copiare file

Con questa funzione si copiano file marcati da una KMC o da un container al clipboard.

Destinazione

Copiare file marcati:

Richiamare la funzione Copia file nel menu Modifica
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + C.
Risultato

I file marcati vengono copiati nel clipboard.


Inserire file

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Inserire file

Con questa funzione si salvano i file dal clipboard su una KMC o in un container.

Destinazione

Inserire file dal clipboard:

Richiamare la funzione Inserisci file nel menu Modifica.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + V.
Risultato

Il file nel clipboard viene salvato in un container o su una KMC e compare nella tabella container.

Suggerimento

Questa funzione è eseguibile anche con Drag & Drop: con due tabelle container aperte, con il pulsante sinistro del mouse si marca un file e, tenendo premuto il pulsante sinistro del mouse, si trascina nella seconda tabella container.

Cliccando con il pulsante destro del mouse su un file disegno nell'explorer di Windows proprie si apre il menu di contesto. Questo menu di contesto contiene le funzioni SendTo/ToKMC e SendTo/To Disk (Cardimag) con cui uno o più file (*.sin, *.jac, *.set, *.seq, *.sel, *.ord o *.mdv) possono essere trasmessi direttamente dal Windows Explorer come cardimag.img su una KMC o su un dischetto. Allo scopo non è necessario richiamare il programma principale.

Trasmettendo un intero disegno come file mdv, i file *.sin, *.jac ed eventualmente *.set estratti salvati automaticamente dal file *.mdv e salvati su KMC o dischetto. Sintral, Jacquard e Setup non devono essere più estratti prima.


Cancella clipboard

 Salvare file in container Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancella clipboard

Con questa funzione si cancellano manualmente file dal clipboard. Il contenuto del clipboard viene altrimenti soprascritto dalla nuova operazione di copiatura.

Destinazione

Cancellare il clipboard:

Richiamare la funzione Cancella clipboard nel menu Modifica.
Risultato

Il contenuto del clipboard viene cancellato.


Salvare file in container

 Salvare con nome file di KMC Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare file in container

Con questa funzione si salvano i file in un file container. I file vengono copiati da un altro supporto dati. I file nel clipboard possono essere salvati direttamente in un file container.

Destinazione

Salvare file di un'unità a disco in un file container:

Richiamare la funzione Salva file in container del menu Modifica.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + W.
Risultato

Compare il dialogo Apertura.

Questo dialogo è il dialogo Windows standard per la funzione Apri. Qui si può selezionare la directory, visualizzare file in questa directory e selezionare nome e tipo di file.
Con il pulsante Apri si confermano le impostazioni. Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.


Salvare con nome file di KMC

 Salvare file in container Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare con nome file di KMC

Con questa funzione si salvano file dalla tabella container in un'altra directory e/o nome del file.

Destinazione

Salvare file:

Richiamare la funzione Salva file di KMC del menu Modifica.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + R.
Risultato

Si apre il dialogo Salva file con nome.

Questo dialogo è il dialogo Windows standard per la funzione Salva con nome. Qui si può selezionare la directory, visualizzare file in questa directory e selezionare nome e tipo di file.
Con il pulsante Salva si confermano le impostazioni. Con il pulsante Annulla si esce dal dialogo senza applicare le impostazioni.

Suggerimento

Cliccando con il pulsante destro del mouse un file marcato si può visualizzare un menu di contesto. Questo menu di contesto contiene la funzione Salva file con nomecon cui si richiama il dialogo Salvataggio di file con nome.


Ridenominare file

 Salvare con nome file di KMC Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ridenominare file

Con questa funzione si rinominano file.

Destinazione

Rinominare file:

Richiamare la funzione Rinomina file nel menu Modifica
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + U.
Risultato

Compare il dialogo Selezione nuovo nome del file. Qui si può immettere un nuovo nome.
Con il pulsante Rinomina si conferma il nuovo nome e si passa al nome del file successivo.
Con il pulsanteOmetti si omette un nome e si visualizza il nome del file successivo.
Con il bottone Interrompi si chiude il dialogo.

Suggerimento

Cliccando un file selezionato con il pulsante destro del mouse si visualizza un menu di contesto. Questo menu di contesto contiene la funzione Rinomina filecon cui si richiama il dialogo Selezione nuovo nome del file.


Aprire/modificare file

 Creare il sistema Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aprire/modificare file

Con questa funzione si aprono o si modificano file in un editore.

Avvertimento

La selezione dell'editore avviene con la funzione Opzioni del menu KMC.

Destinazione

Aprire o modificare file:

Richiamare la funzione Apri/modifica file del menu Modifica.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + M.
Risultato

I file marcati vengono aperti nell'editore per la modifica.

Suggerimento

Cliccando un file selezionato con il pulsante destro del mouse si visualizza un menu di contesto. Questo menu contiene tra l'altro la voce Apri/modifica file con cui si può parimenti attivare la funzione.


Creare il sistema

 Conversione del formato immagine Stoll-NT in Stoll Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creare il sistema

Con questa funzione si crea un sistema operativo per salvarlo sulla scheda KMC.

Destinazione

Creare il sistema operativo:

Richiamare la funzione Crea sistema del menu Modifica
Risultato

Si apre il dialogo Creazione sistema T11.

Altre informazioni

  • Creazione sistema T11 (dialogo)


Conversione del formato immagine Stoll-NT in Stoll

 Creare il sistema Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Conversione del formato immagine Stoll-NT in Stoll

Con questa funzione si convertono tabelle container di formato Stoll-NT nel formato Stoll.

Destinazione

Formattare tabelle container di formato Stoll:

Richiamare la funzione Conversione formato immagine Stoll-NT in Stoll del menu Modifica.
Risultato

La tabella container viene formattata nel formato Stoll. La tabella container viene chiusa.


Cancellare file

 Conversione del formato immagine Stoll-NT in Stoll Cancella tutti i file Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancellare file

Con questa funzione si cancellano file marcati in una tabella container della KMC o del container.

Avvertimento

I file cancellati possono essere ripristinati fino a 4 volte con la funzione Ripristina del menu Speciale.
La cancellazione definitiva e l'abilitazione della memoria avviene con la funzione Riorganizza del menu KMC.
La visualizzazione di file cancellati avviene con la funzione Visualizzare tutti? del menu Vista.
Le tabelle cancellate vengono rappresentate nella tabella container da una diagonale rossa nel simbolo.

Destinazione

Cancellare file:

Richiamare la funzione Cancella file nel menu Modifica
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
- oppure -
Premere la combinazione di tasti Ctrl + D.
Risultato

I file marcati vengono cancellati dalla KMC o dal container.

Suggerimento

Cliccando un file selezionato con il pulsante destro del mouse si visualizza un menu di contesto. Questo menu di contesto contiene la voce Cancella file con cui si può attivare la funzione.

Il messaggio di sicurezza può essere attivato con la funzione Elimina messaggio? del menu Speciale.

Altre informazioni

  • Riorganizza

  • Cancella tutti i file

  • Ripristinare

  • Elimina messaggio?

  • Visualizzare tutti?


Cancella tutti i file

 Seleziona tutti i file Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancella tutti i file

Con questa funzione si cancellano tutti i file della KMC o del container.

Avvertimento

I file cancellati possono essere ripristinati fino a 4 volte con la funzione Ripristina del menu Speciale.
La cancellazione definitiva e l'abilitazione della memoria avviene con la funzione Riorganizza del menu KMC.
La visualizzazione di file cancellati avviene con la funzione Visualizzare tutti? del menu Vista.
Le tabelle cancellate vengono rappresentate nella tabella container da una diagonale rossa nel simbolo.

Destinazione

Cancellare tutti i file:

Richiamare la funzione Cancella tutti i file nel menu Modifica.
Risultato

Tutti i file della KMC o del container vengono cancellati.

Suggerimento

Il messaggio di sicurezza può essere attivato con la funzione Elimina messaggio? del menu Speciale.

Altre informazioni

  • Riorganizza

  • Ripristinare

  • Elimina messaggio?

  • Visualizzare tutti?


Seleziona tutti i file

 Cancella tutti i file Annullare la selezione di tutti i file Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Seleziona tutti i file

Con questa funzione si marcano tutti i file della KMC o del container.

Destinazione

Selezionare tutti i file:

Richiamare la funzione Seleziona tutti i file nel menu Modifica.
Risultato

Tutti i file dalla KMC o dal container vengono marcati.

Suggerimento

Con la funzione Annulla la selezione di tutti i file del menu Modifica si può annullare la selezione (marcatura).

Altre informazioni

  • Annullare la selezione di tutti i file


Annullare la selezione di tutti i file

 Seleziona tutti i file Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Annullare la selezione di tutti i file

Con questa funzione si annulla la marcatura di tutti i file della KMC o del container.

Destinazione

Annullare la selezione di tutti i file:

Richiamare la funzione Annulla selezione di tutti i file nel menu Modifica.
Risultato

Viene annullata la selezione di tutti i file dalla KMC o dal container.


Speciale

 Barra del menu (KMC) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Speciale

Il menu di contesto del menu Speciale del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Info KMC | Richiamare informazioni su una KMC.
Attualizzazione della visualizzazione | Rappresentare cambiamenti nella visualizzazione.
Ripristino di file cancellati | Ripristinare file cancellati.
Messaggio per cancellare file? | Attivare o disattivare il messaggio prima di cancellare file.


Info KMC

 Attualizzazione della visualizzazione Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Info KMC

Con questa funzione si ottengono informazioni su una KMC.

Destinazione

Visualizzare informazioni su una KMC:

Richiamare la funzione Info KMC nel menu Speciale.
- oppure -
Premere la combinazione di tasti Alt + I.
Risultato

Si apre il dialogo Uso KMC. Per uscire dal dialogo cliccare il tasto OK.


Attualizzazione della visualizzazione

 Ripristino di file cancellati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Attualizzazione della visualizzazione

Destinazione

Aggiornare la visualizzazione:

Richiamare la funzione Aggiorna visualizzazione nel menu Speciale.
Risultato

I cambiamenti nella visualizzazione vengono rappresentati.


Ripristino di file cancellati

 Attualizzazione della visualizzazione Messaggio per cancellare file? Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ripristino di file cancellati

Destinazione

Ripristinare file cancellati:

Richiamare la funzione Ripristino di file cancellati nel menu Speciale.
Risultato

I file cancellati vengono ripristinati.

Avvertimento

La visualizzazione dei file cancellati può essere attivata o disattivata nel menu Vista con la funzione Visualizzare tutti?.
I file cancellati vengono contrassegnati nella tabella container con un simbolo con diagonale rossa.


Messaggio per cancellare file?

 Ripristino di file cancellati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Messaggio per cancellare file?

Con questa funzione si attiva e si disattiva il messaggio di avvertimento prima di cancellare file.

Destinazione

Attivare o disattivare il messaggio di avvertimento prima di cancellare file:

Cliccare la funzione Messaggio per cancellare file del menu Speciale.
Risultato

La funzione Messaggio per cancellare file? attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.


Visualizza

 Barra del menu (KMC) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizza

Il menu di contesto del menu Vista del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Barra dei simboli | Visualizzare o nascondere la barra dei simboli.
Barra di stato | Visualizzare o nascondere la barra di stato.
Visualizzare tutti ? | Visualizzare tutti i file (anche quelli cancellati) su una KMC o in un container.


Barra dei simboli

 Barra di stato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra dei simboli

Destinazione

Visualizzare o nascondere la barra dei simboli:

Cliccare la funzione Barra dei simboli nel menu Vista
Risultato

La funzione Barra dei simboli attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.


Barra di stato

 Barra dei simboli Visualizzare tutti ? Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra di stato

Destinazione

Visualizzare o nascondere la barra di stato:

Cliccare la funzione Barra di stato nel menu Vista
Risultato

La funzione Barra di stato attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.

Avvertimento

Nella barra di stato viene visualizzata una breve descrizione delle diverse funzioni nella barra del menu e delle barre dei simboli. A tale scopo portare il cursore sulla funzione o sul simbolo desiderato.


Visualizzare tutti ?

 Barra di stato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Visualizzare tutti ?

Destinazione

Visualizzare i file cancellati su una KMC o in un container.

Cliccare la funzione Visualizzare tutti? nel menu Vista.
Risultato

La funzione Visualizzare tutti? attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.

Avvertimento

I file cancellati vengono contrassegnati da una diagonale rossa attraverso il simbolo del file.


Finestra

 Barra del menu (KMC) Punto interrogativo (?) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Finestra

Il menu di contesto del menu Finestra del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Nuova finestra | Visualizzare il contenuto della KMC o del container in una nuova tabella container.
Sovrapponi | Disporre le tabelle container scaglionate.
Disponi verticalmente | Disporre le tabelle container verticalmente.
Disponi i simboli | Disporre i simboli di tabelle container minimizzate.
Elenco delle finestre aperte | Portare in primo piano le tabelle container visualizzate.


Nuova finestra

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Nuova finestra

Destinazione

Visualizzare il contenuto della KMC o del container in una nuova tabella container:

Cliccare la funzione Nuova finestra nel menu Finestra
Risultato

Il contenuto della KMC o del container viene visualizzato in una nuova tabella container. Ciò consente di ottenere una panoramica completa in caso di KMC o container di grandi dimensioni.


Sovrapponi

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Sovrapponi

Destinazione

Disporre le tabelle container scaglionate:

Cliccare la funzione Sovrapponi nel menu Finestra
Risultato

Le tabelle container vengono disposte scaglionate. Per molte tabelle container aperte, ciò consente di accedere rapidamente a singole tabelle cliccandone la barra della finestra.


Disponi verticalmente

 Disponi i simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disponi verticalmente

Destinazione

Disporre le tabelle container verticalmente:

Cliccare la funzione Disponi verticalmente nel menu Finestra
Risultato

Le tabelle container vengono disposte verticalmente. Per più tabelle container, ciò consente, ad esempio, le funzioni Copy&Paste ed il confronto di singole tabelle.


Disponi i simboli

 Elenco delle finestre aperte Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disponi i simboli

Destinazione

Disporre i simboli di tabelle container minimizzate:

Cliccare la funzione Disponi simboli nel menu Finestra
Risultato

Le tabelle container ridotte a simboli vengono disposte sul bordo inferiore dello schermo.


Elenco delle finestre aperte

 Disponi i simboli Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elenco delle finestre aperte

Con questa funzione si porta in primo piano una tabella container selezionata cliccandola in un elenco delle tabelle container aperte.

Destinazione

Portare in primo piano una tabella container:

Nell'elenco delle tabelle container aperte del menu Finestra cliccare una tabella container.
Risultato

La tabella container selezionata compare in primo piano.


Punto interrogativo (?)

 Barra del menu (KMC) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Punto interrogativo (?)

Il menu ? del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Info su | Richiamare informazioni sul programma STOLL Knit Memory Card.
Temi dell'aiuto | Richiamare l'aiuto in linea sul programma STOLL Knit Memory Card.


Info su

 Punto interrogativo (?) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Info su

Destinazione

Visualizzare informazioni sul programma STOLL Knit Memory Card:

Cliccare la funzione Info su nel menu ?
Risultato

Compare il dialogo Info su STOLL Knit Memory Card.


Temi dell'aiuto

 Punto interrogativo (?) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Temi dell'aiuto

Con questa funzione si richiama l'aiuto online in cui vengono descritte tutte le funzioni ed il loro uso.

Destinazione

Lanciare l'aiuto online:

Richiamare la funzione Temi di aiuto nel menu Finestra.
- oppure -
Fare clic sul simbolo [image] nella barra dei simboli.
- oppure -
Richiamare la combinazione di tasti Ctrl + Alt + M.
Risultato

L'aiuto online viene lanciato e nella finestra Aiuto viene visualizzato il capitolo KMC.

Avvertimento

L'aiuto può essere lanciato anche in modo sensitivo del contesto con il tasto F1 della tastiera o con il simbolo [image] della barra dei simboli.


Barra dei simboli (KMC)

 Barra del menu (KMC) STOLL Knit Memory Card (KMC) Combinazioni di tasti (KMC) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra dei simboli (KMC)

Il programma STOLL Knit Memory Card (KMC)possiede una barra dei simboli che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli nel programma KMC

I seguenti simboli sono contenuti nella barra dei simboli:

Funzione | Destinazione
Apri/Nuovo container | Richiamare il dialogo Salva con nome. Qui si possono creare nuovi container.
Apri/Apri container | Richiamare il dialogo Apertura. Qui si possono selezionare ed aprire container.
Apri/Apri KMC | Richiamare il dialogo Selezione KMC (periferica, porta). Qui si possono aprire KMC (Flash Card) e visualizzare il contenuto della KMC.
Chiudi | Chiudere la KMC o il container aperto.
Copiare file | Salvare nel clipboard il file marcato di KMC o container.
Inserire file | Scrivere il file memorizzato temporaneamente su KMC o container.
Salvare con nome file di KMC | Richiamare il dialogo Salva con nome. Qui si possono salvare file marcati con un nuovo percorso.
Aprire/modificare file | Aprire file marcati per elaborarli in un editore.
Salvare file in container | Richiamare il dialogo Apertura. Qui si possono salvare file da un supporto dati (ad esempio unità a disco locale) in un file container.
Ridenominare file | Richiamare il dialogo Selezione nuovo nome del file. Qui si possono rinominare file marcati.
Cancellare file | Cancellare i file marcati dalla KMC o dal container.
Stampa | Richiamare il dialogo Stampa. Qui si può stampare un elenco di file della KMC o del container attivo.
Aiuto online | Richiamare i temi di aiuto sul programma STOLL Knit Memory Card.
Aiuto sensitivo del contesto | Richiamare l'aiuto sensitivo del contesto.


Combinazioni di tasti (KMC)

 Barra dei simboli (KMC) STOLL Knit Memory Card (KMC) Menu di contesto (KMC) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Combinazioni di tasti (KMC)

Con le combinazioni di tasti, chiamate anche comandi da tastiera, hotkeys o shortcuts, si possono richiamare rapidamente e direttamente le funzioni spesso usate nel programma STOLL Knit Memory Card (KMC).

Le seguenti combinazioni di tasti possono essere usate nel programma KMC:

Combinazione di tasti | Funzione
Ctrl+A | Visualizzare un file.
Ctrl+B | Attivare/disattivare il messaggio di conferma della cancellazione.
Ctrl+C | Copiare file.
Ctrl+D | Cancellare file.
Ctrl+F4 | Chiudere KMC.
Ctrl+K | Aprire KMC.
Ctrl+M | Aprire/modificare file.
Ctrl+N | Aprire un nuovo container.
Ctrl+O | Aprire container.
Ctrl+P | Stampare elenco dei file.
Ctrl+R | Salvare con nome file di KMC.
Ctrl+U | Ridenominare file.
Ctrl+V | Inserire file.
Ctrl+W | Salvare file in container.
Ctrl+Alt+A | Annullare la selezione di tutti i file.
Ctrl+Alt+F | Formattare KMC.
Ctrl+Alt+I | Richiamare informazioni sul programma STOLL Knit Memory Card.
Ctrl+Alt+K | Copiare file su KMC.
Ctrl+Alt+M | Richiamare i temi dell'aiuto.
Ctrl+Alt+R | Riorganizzare KMC.
Ctrl+Alt+S | Copiare file in container.
Alt+I | Richiamare informazioni sulla KMC attuale.
Alt+L | Ripristinare file cancellati.
Alt+O | Selezionare opzioni.
Alt+F4 | Chiudere il programma STOLL Knit Memory Card.
Alt+U | Attualizzare la visualizzazione.
Alt+Shift+A | Selezionare tutti i file.
F12 | Visualizzare tutti i file.


Menu di contesto (KMC)

 Combinazioni di tasti (KMC) STOLL Knit Memory Card (KMC) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (KMC)

Alcune funzioni del menu Modifica possono essere richiamate anche in un menu di contesto. Allo scopo cliccare con il tasto destro del mouse su un file marcato.

Il menu di contesto del programma STOLL Knit Memory Card contiene le seguenti funzioni:

Funzione | Destinazione
Salva file con nome | Richiamare il dialogo Salva con nome. Qui si possono salvare file marcati con un nuovo percorso.
Cancellare file | Cancellare i file marcati dalla KMC o dal container.
Ridenominare file | Richiamare il dialogo Selezione nuovo nome del file. Qui si possono rinominare file marcati.
Aprire/modificare file | Aprire file marcati per elaborarli in un editore.


Dialoghi (KMC)

 Menu di contesto (KMC) STOLL Knit Memory Card (KMC) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dialoghi (KMC)

Il programma STOLL Knit Memory Card (KMC) contiene i seguenti dialoghi:

  • Formattare KMC
  • Selezione salvataggio KMC
  • Opzioni
  • Selezione file container
  • Copiare su KMC
  • Creazione sistema T11
  • Definisci attributi del file di disegno

Argomenti

  • Definisci attributi del file di disegno


Formattare KMC

 Selezione salvataggio KMC Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Formattare KMC

Con questo dialogo si formattano KMC.
Il dialogo si richiama con la funzione Formatta del menu KMC.

Avvertimento

Questo comando riformatta una KMC e soprascrive il suo intero contenuto.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Casella di controllo Salvataggio in | A casella di controllo selezionata si può immettere il percorso in cui salvare la copia di sicurezza.
Casella di controllo Cancella container di salvataggio dopo esecuzione | A casella di controllo attivata, il container di salvataggio viene cancellato dopo l'esecuzione.
Campo di selezione Modo scheda | Selezionare il modo scheda T11 o QUICC cliccando la casella di controllo.
Campo di immissione Nome scheda | Immettere il nome della scheda.
Bottone OK | Applicare le impostazioni. La finestra di dialogo viene chiusa.
Bottone Interrompi | Chiudere il dialogo senza applicare le impostazioni.


Selezione salvataggio KMC

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezione salvataggio KMC

Con questo dialogo si riorganizza una KMC. La memoria occupata dai file eliminati viene resa disponibile.
Il dialogo si richiama con la funzione Riorganizza del menu KMC.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campi di selezione Tipo di salvataggio | Selezionare il tipo di salvataggio (solo in memoria o in container).
Campo di selezione Indicazioni container | Immettere o selezionare il nome del container.
Casella di controllo Cancellare container di salvataggio dopo esecuzione | A casella di controllo attivata, il container di salvataggio viene cancellato dopo l'esecuzione.
Nuovo nome KMC | Immettere un nuovo nome della KMC.
Bottone OK | Applicare le impostazioni. La finestra di dialogo viene chiusa.
Bottone Interrompi | Chiudere il dialogo senza applicare le impostazioni.


Opzioni

 Selezione salvataggio KMC Selezione file container Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Opzioni

Con questo dialogo si selezionano le interfacce dell'adattatore KMC ed il percorso dell'editore. Qui si può impostare su standard la visualizzazione di tutti i file ed il formato Stoll-NT.
Il dialogo si richiama con la funzione Opzioni del menu KMC.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Configurazione adattatore Stoll | Attivare le porte COM ammissibili e la porta COM standard cliccando.
Casella di controllo Visualizzazione directory | Attivare o disattivare Visualizza tutti i file come impostazione standard.
Campi di immissione Editore Sintral Editore file setup Editore file sequenza Immagine standard | Selezionare i percorsi dei relativi programmi. Vengono visualizzati i percorsi standard.
Casella di controllo Formato immagine | Attivare o disattivare il formato Stoll-NT come impostazione standard.
Pulsante Applica | Applicare le impostazioni. La finestra di dialogo viene chiusa.
Pulsante Interruzione | Chiudere il dialogo senza applicare le impostazioni.


Selezione file container

 Copiare su KMC Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezione file container

Con questo dialogo si seleziona il file container da copiare in un container.
Il dialogo si richiama con la funzione Copia/Copia su container del menu KMC.

Avvertimento

Il contenuto di questo container viene cancellato senza domanda di sicurezza.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Indicazioni file | Selezionare il file.
Campo di elencazione Nome della KMC | Immettere il nome della KMC.
Casella di controllo Riorganizza | A casella di controllo attiva, nella copiatura si esegue una riorganizzazione, cioè la memoria occupata da file eliminati viene abilitata.
Bottone OK | Salvare le impostazioni. La finestra di dialogo viene chiusa.
Bottone Interrompi | Chiudere il dialogo senza applicare le impostazioni.


Copiare su KMC

 Selezione file container Creazione sistema T11 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Copiare su KMC

Con questo dialogo si copia il contenuto di un file container in una KMC.
Il dialogo si richiama con la funzione Copia/Copia su KMC del menu KMC.

Avvertimento

Il contenuto di questo file container viene cancellato senza domanda di sicurezza.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Selezione KMC (periferica, porta). | Scegliere la periferica KMC dall'elenco.
Campo di elencazione Nome scheda KMC | Immettere il nome della KMC.
Casella di controllo Riorganizza | A casella di controllo attiva, nella copiatura si esegue una riorganizzazione, cioè la memoria occupata da file eliminati viene abilitata.
Bottone OK | Salvare le impostazioni. La finestra di dialogo viene chiusa.
Pulsante Cancel | Chiudere il dialogo senza applicare le impostazioni.


Creazione sistema T11

 Copiare su KMC Definisci attributi del file di disegno Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione sistema T11

Con questo dialogo si salva un sistema operativo per STx11 da un CD ad una KMC.
Il dialogo si richiama con la funzione Crea sistema del menu Modifica.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di elencazione Origine | Selezionare directory/unità a disco.
Campo di visualizzazione | Visualizzare il percorso della directory.
Campo di elencazione Preloader | Visualizzare Preloader.
Campo di elencazione Bootfile | Visualizzare il bootfile.
Campo di elencazione Lingue | Selezionare la lingua.
Campo di elencazione Nome sistema | Visualizzare nome sistema.
Bottone OK | Confermare le impostazioni. La finestra di dialogo viene chiusa.
Bottone Interrompi | Chiudere il dialogo senza applicare le impostazioni.

Destinazione

Salvare il sistema operativo CMS per STx11 da CD a KMC:

Avvertimento

Invece che da CD, i sistemi operativi possono essere salvati su KMC anche da un'altra unità a disco.

  1. Inserire il CD Mc Operating Systems nel drive CD/DVD.
  2. Inserire una KMC vuota nell'adattatore Knit Memory Card ed accendere l'apparecchio.
  3. Nel menu File/Knit Memory Card… richiamare il programma STOLL Knit Memory Card.
  4. Nel menu File/Apri..../Apri KMC... del programma STOLL Knit Memory Card aprire il dialogo Selezione KMC (periferica, porta).
    -> La KMC inserita viene visualizzata.
  5. Nel menu Modifica/Crea sistema... del programma STOLL Knit Memory Card richiamare il dialogo Creazione sistema T11.
  6. Nella finestra di selezione Origine, con il tasto [image] selezionare la directory Bootfiles del CD Mc Operating Systems.
    -> Il percorso della directory compare nella finestra di selezione Origine.
  7. Nella grande finestra di selezione aprire la directory Bootfiles cliccando sul simbolo [image] .
  8. Aprire altre sottodirectory fino al sistema operativo richiesto.
  9. Selezionare la versione necessaria.
    Le lingue disponibili vengono offerte nel campo di selezione Lingue.
  10. Per selezionare una lingua, cliccare su una o più sigle.
  11. Confermare le impostazioni con OK.
Risultato

Il sistema operativo viene salvato su KMC con le lingue corrispondenti.


Definisci attributi del file di disegno

 Creazione sistema T11 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Definisci attributi del file di disegno

Con questo dialogo si stabiliscono le proprietà di file disegno che vengono ripresi nel container.
Il dialogo compare salvando file in un container e rispondendo alla domanda Applicare file senza stabilire gli attributi file? con No.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di visualizzazione Nome del file | Visualizzare il percorso della directory del file disegno (file di input attuale).
Campo di elencazione Nome container | Immettere il nome del file disegno nel container.
Casella di controllo Crea file di 'Sola lettura' | Applicare il file disegno protetto in scrittura nel container.
Casella di controllo Nessuna verifica del nome del file | I nomi dei file non vengono verificati riguardo a caratteri speciali non consentiti (spazio, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) e la lunghezza del nome (55 caratteri). Con casella di controllo attiva si possono immettere caratteri speciali.
Bottone OK | Confermare le impostazioni. La finestra di dialogo viene chiusa.
Bottone Interrompi | Chiudere il dialogo senza applicare le impostazioni.

Avvertimento

I nomi dei file non vengono verificati riguardo a caratteri speciali non consentiti (spazio, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) e la lunghezza del nome (max. 55 caratteri) nemmeno nella ridenominazione se la casella di controllo Non controllare il nome del file è disattivata.


SELAN

 STOLL Knit Memory Card (KMC) Scambio di dati Dividere il disegno (splitsintral.exe) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

SELAN

La finestra SELAN è un'applicazione Windows autonoma.
SELAN si apre automaticamente con le seguenti funzioni nel menu di contesto dell'explorer macchine:

  • Caricamento dei dati nella macchina
  • Salvare i dati dalla macchina
  • Online
  • Stand-by online
  • Online Extras
  • Impostare l'ora

Se le macchine sono intercollegate tramite Ethernet, si possono aprire più connessioni. Ogni connessione viene visualizzata in una singola finestra all'interno della finestra SELAN.

Destinazione

Prelievo di informazioni da una macchina e trasmissione di informazioni ad una macchina:

  1. Immettere il comando diretto al prompt (SELAN >>).
    2. Avvertimento

    Il testo immesso viene trasformato automaticamente in lettere maiuscole.

  2. Premere il tasto Invio.
Risultato

Il comando viene trasmesso alla macchina. La risposta della macchina viene quindi elencata nella finestra.

Avvertimento

La connessione online può essere chiusa immettendo il comando QUIT o END o chiudendo la finestra.
Se è attiva una connessione con una macchina, dopo 1 minuto viene chiusa automaticamente se non è stato immesso nessun comando. In tal modo anche un'altra stazione per l'elaborazione di disegni può accedere alla macchina.

La finestra SELAN contiene le seguenti funzioni:

Funzione | Destinazione
Selan / Chiudi | Chiudere la connessione attiva.
Selan / Fine | Chiudere tutte le connessioni.
Finestra / Disponi tutte | Disporre le finestre sovrapposte.
Finestra / Dividi | Disporre le finestre orizzontalmente.
? / Info | Visualizzare le informazioni sul numero della versione.

La descrizione delle funzioni viene visualizzata anche nella riga di stato se si sosta con il puntatore del mouse sulla funzione.
Per una connessione online con Ethernet è inoltre presente una visualizzazione grafica (punto verde o rosso) nella riga di stato. Il punto ha il seguente significato:

  • Punto verde: la stazione per l'elaborazione di disegni è pronta ad instaurare una connessione online dalla macchina.
  • Punto rosso: la stazione per l'elaborazione di disegni non è pronta ad instaurare una connessione online dalla macchina.


Dividere il disegno (splitsintral.exe)

 Scambio di dati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dividere il disegno (splitsintral.exe)

Se la memoria della macchina per un disegno e/o i numeri di riga non sono sufficienti, i dati del programma devono essere divisi in più parti. Nell'elaborazione tecnica si individuano e si marcano possibili punti di separazione dei file Sintral e Jacquard. Il disegno resta tuttavia un tutt'unico. Con il programma Dividi il disegno (splitsintral.exe) richiamabile dal menu Start (Tutti i programmi/Stoll M1/Split Sintral), il disegno viene diviso, se necessario, in più file e nelle macchine TC vengono generati i file sequenza per le parti di disegno.

Per dividere un disegno vengono offerte i seguenti elementi:

Element | Significato
Campo di visualizzazione File Sintral | Selezione e visualizzazione del file Sintral da dividere
Campo di visualizzazione File Jacquard | Selezione e visualizzazione del file Jacquard da dividere
Rubrica Impostazioni
Casella di controllo Dividi sempre il disegno | Il file Sintral o il file Jacquard viene diviso. Avvertenza: Dopo la modifica dell'impostazione occorre richiamare di nuovo la funzione Crea Sintral/Jacquard/Setup in M1.
Campi di opzione Numero di teli | Assegnare il numero di teli
Bottone Dividi disegno | Divisione dei file programma selezionati
Bottone Chiudi | Fine del programma

Le parti di programma si riconoscono dal suffisso (-1,-2,...) aggiunto al tipo di macchina ed al nome del disegno (ad esempio CMS330TC.FIORE-1.sin, CMS330TC.FIORE-2.sin, ...).

Avvertimento

Nel tipo di macchina STx11 si usa l'istruzione di ricaricamento NAS.

Suggerimento

Per una sequenza, il disegno parziale da caricare deve entrare nella memoria della macchina oltre al disegno parziale presente, cioè è necessario almeno dividere il disegno in tre parti.

Altre informazioni

  • Crea Sintral / Jacquard / Setup


Explorer macchine

 Dividere il disegno (splitsintral.exe) Scambio di dati Caratteri non validi nel Sintral Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Explorer macchine

Nell'Explorer macchine vengono gestite tutte le macchine Stoll. Da esse è possibile formare il proprio parco macchine. Per riprendere una macchina nella rete o immettere assegnazioni di guidafilo proprie per una macchina è necessario riprendere quest'ultima dalle macchine Stoll alle macchine proprie.

Suggerimento

L'explorer macchine è un'applicazione autonoma che può essere lanciata anche dal menu Start di Windows. Si possono aprire contemporaneamente più explorer. Per ogni explorer è attiva una directory e con Drag & Drop si possono spostare le macchine. Il vantaggio rispetto ad una finestra aperta consiste nel poter osservare subito il risultato.

L'Explorer macchine e suddiviso in due finestre. Sul lato sinistro viene visualizzato l'albero delle directory in cui si può selezionare le macchine da visualizzare sul lato destro.

L'albero delle directory contiene le seguenti directory:

  • Macchine Stoll
    • Generazione B
    • Generazione CMS
  • Macchine proprie
  • Preferiti

Per la generazione B non si possono creare programmi di lavoro. Tuttavia si può utilizzare la funzione online della stazione per la lavorazione di disegni se le macchine sono collegate in rete con la stazione di lavoro.
Le diverse classi della generazione CMS (classe base, compatta, speciale, grande) si riconoscono dai diversi simboli di macchina.

Nella directory Preferenze si possono creare collegamenti con le macchine della banca dati delle macchine Stoll e delle macchine del cliente. Usare questa possibilità per macchine di cui si eseguono spesso modifiche (ad esempio delle assegnazioni guidafilo).

Se il cursore si lascia qualche istante su una voce di macchina compaiono la designazione di tipola, CPU, il numero di sistemi e, per macchine tandem che operano nel modo operativo tandem, il modo operativo tandem.

L'Explorer macchine possiede un menu di contesto con cui si può, ad esempio, formare il proprio parco macchine o visualizzare le proprietà di una macchina.

Avvertimento

La linea di separazione tra la finestra sinistra e destra può essere spostata per modificare le dimensioni delle finestre.

Per le seguenti azioni nell'explorer macchine viene offerta la funzione Drag & Drop:

  • Disposizione dei simboli delle macchine
  • Creazione di macchine proprie

Argomenti

  • Barra del menu (explorer macchine)
  • Barre dei simboli (explorer macchine)
  • Menu di contesto (macchine Stoll)
  • Menu di contesto (macchine proprie)
  • Dialoghi (explorer macchine)


Barra del menu (explorer macchine)

 Barre dei simboli (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra del menu (explorer macchine)

La barra del menu si trova sul bordo superiore dell'explorer macchine.

Destinazione

Apertura di un menu:

Cliccare un menu nella barra del menu con il pulsante sinistro del mouse.
Risultato

Il menu si apre e le funzioni diventano visibili e possono essere selezionate.

I seguenti menu e funzioni sono contenuti nella barra del menu:

Funzione | Destinazione
Menu File
Fine | Terminare il lavoro con la stazione per l'elaborazione di disegni.
Menu Modifica
Copia | Copiare una macchina nel clipboard.
Aggiungere | Inserire la macchina dal clipboard.
Cancellare | Cancellare il collegamento con una macchina nella directory Preferenze.
Selezionare tutto | Marcare tutti i simboli delle macchine.
Menu Vista
Barre dei simboli / Standard | Visualizzare o nascondere la barra dei simboli standard.
Barre dei simboli / Chiamata | Visualizzare o nascondere la barra dei simboli della chiamata.
Barre dei simboli / Disegno | Visualizzare o nascondere la barra dei simboli di disegno.
Barra di stato | Visualizzare o nascondere la barra di stato.
Simboli online-offline | Visualizzare diversamente i simboli delle macchine online o offline.
Layer simboli rettangolari | Attivare o disattivare il piano di disegno dei simboli rettangolari.
Selezionare simboli rettangolari | Selezionare il simbolo rettangolare da rimuovere.
Disegnare simboli rettangolari verticali | Selezionare il simbolo rettangolare verticale per disegnare.
Disegnare simboli rettangolari orizzontali | Selezionare il simbolo rettangolare orizzontale per disegnare.
Attualizzazione | Attualizzazione della visualizzazione del parco macchine proprio.
Menu Strumenti
Opzioni | Richiamare il dialogo Opzioni. Qui si possono visualizzare e modificare i collegamenti di banca dati per le macchine proprie e le macchine Stoll.
Menu del punto interrogativo (?)
Informazioni su Explorer macchine | Richiamare il dialogo Info su explorer macchine. Qui si ottengono informazioni sull'explorer macchine.


Fine

 Barra del menu (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Fine

Destinazione

Chiudere l'explorer macchine:

Richiamare la funzione Chiudi nel menu File.
Risultato

L'explorer macchine viene chiuso. Le viste impostate nelle diverse directory vengono salvate e sono a disposizione al lancio successivo dell'explorer macchine.


Copia

 Barra del menu (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Copia

Con questa funzione si copia una macchina nel clipboard.

Destinazione

Copiare macchina nel clipboard:

Richiamare la funzione Copia nel menu Elabora.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Standard.
Risultato

La macchina viene copiata nel clipboard.

Suggerimento

Cliccando con il pulsante destro del mouse su una macchina marcata nella directory Macchine Stoll, Macchine proprie o Preferite si apre il menu di contesto. Questo menu di contesto contiene la funzione Copia con cui si può copiare una macchina nel clipboard.

Sono possibili le seguenti operazioni di copiatura:

Da | Osservazione
Macchine Stoll | Corrisponde alla funzione Creazione di macchine proprie nel menu di contesto delle macchine Stoll. Possibile anche con Drag & Drop.
Macchine proprie | Viene creata una copia di una macchina alla quale si può assegnare, ad esempio, una finezza diversa.
Preferiti | Possibile solo per una macchina Stoll. Corrisponde alla funzione Creazione di macchine proprie nel menu di contesto delle macchine Stoll. Possibile anche con Drag & Drop.

Suggerimento

può essere svolto anche con più explorer macchine contemporaneamente aperti.


Aggiungere

 Barra del menu (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aggiungere

Con questa funzione si aggiunge una macchina dal clipboard all'explorer macchine Macchine proprie.

Avvertimento

La funzione Aggiungi è disponibile solo se con la funzione Copia è stata copiata una macchina nel clipboard.

Destinazione

Inserire la macchina dal clipboard:

Richiamare la funzione Aggiungi nel menu Elabora.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli Standard.
Risultato

La macchina viene aggiunta dal clipboard.

Suggerimento

Cliccando con il pulsante destro del mouse nel lato destro della finestra nella directory Macchine proprie si apre il menu di contesto. Questo menu di contesto contiene la funzione Aggiungi con cui si può copiare una macchina nel clipboard.


Cancellare

 Barra del menu (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Cancellare

Con questa funzione, una macchina può essere rimossa dal parco macchine proprio nella directory Macchine proprie e/o un collegamento nella directory Preferenze. Nella directory Macchine Stoll questa funzione non è attiva.

Destinazione

Rimozione di una macchina dalla directory Macchine proprie:

Avvertimento

Il procedimento di eliminazione di un collegamento dalla directory Preferenze è analogo a quello descritto qui, tuttavia senza messaggio di sicurezza.

  1. Richiamare la funzione Cancella nel menu Modifica.
    -> Si apre una finestra contenente un messaggio di sicurezza richiedente la conferma per l'eliminazione della macchina.
  2. Nella finestra, cliccare il bottone Sì.
    3. Avvertimento

    Se si clicca il bottone No, la funzione viene interrotta.

    Risultato

    La macchina selezionata viene rimossa dalla directory Macchine proprie.

Suggerimento

Cliccando con il pulsante destro del mouse su una macchina selezionata nella directory Macchine proprie si apre il menu di contesto. Questo menu di contesto contiene la funzione Cancella con cui si può eliminare una macchina marcata dalla directory.

La stessa funzione è disponibile anche nel menu di contesto della finestra di dialogo Selezione della macchina del registro Macchine proprie.


Selezionare tutto

 Barra del menu (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezionare tutto

Con questa funzione si selezionano tutte le macchine in una directory attiva. Questa funzione si usa per spostare tutte le macchine in un'altra directory o per utilizzare la funzione Drag & Drop.

Avvertimento

La funzione è attiva solo se è attiva anche la finestra destra dell'explorer. Nel passaggio ad un'altra directory occorre quindi innanzitutto cliccare un punto qualsiasi all'interno di questa finestra.

Destinazione

Marcare tutte le macchine nella directory attiva:

Richiamare la funzione Marca tutto nel menu Modifica.
Risultato

Tutte le macchine nella directory attiva vengono marcate. Cliccare su una superficie libera all'interno dell'explorer macchine per annullare la selezione.

Suggerimento

Per una selezione si può tracciare anche un rettangolo tenendo premuto il pulsante sinistro del mouse. Tutti i simboli di macchina all'interno di tale rettangolo o sotto la cornice vengono selezionati.


Standard

 Barra del menu (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard

Destinazione

Visualizzare o nascondere la barra dei simboli standard:

Richiamare la funzione Barra dei simboli/Standard nel menu Vista.
Risultato

La funzione Standard attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.


Disegnare

 Barra del menu (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegnare

Destinazione

Visualizzare o nascondere la barra dei simboli di disegno:

Richiamare la funzione Barra dei simboli/Disegno nel menu Vista.
Risultato

La funzione Disegno attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.


Chiamata

 Barra del menu (explorer macchine) Barra di stato Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Chiamata

Destinazione

Visualizzare o nascondere la barra dei simboli della chiamata:

Richiamare la funzione Barra dei simboli/Chiamata nel menu Vista.
Risultato

La funzione Chiamata attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.


Barra di stato

 Barra del menu (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barra di stato

Destinazione

Visualizzare o nascondere la barra di stato:

Richiamare la funzione Barra di stato nel menu Vista.
Risultato

La funzione Barra di stato attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.

Suggerimento

Nella barra di stato viene visualizzata una breve descrizione delle diverse funzioni nella barra del menu e delle barre dei simboli. A tale scopo portare il cursore sulla funzione o sul simbolo desiderato.


Simboli online-offline

 Barra di stato Barra del menu (explorer macchine) Layer simboli rettangolari Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Simboli online-offline

Con questa funzione si visualizzano o si nascondono i diversi simboli di macchina per macchine online o offline. A funzione attivata, le macchine offline vengono visualizzate in un colore più chiaro di quello delle macchine online.

Destinazione

Visualizzare i simboli online-offline:

Richiamare la funzione Simboli online-offline nel menu Vista.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

La funzione Simboli online-offline attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.


Layer simboli rettangolari

 Barra del menu (explorer macchine) Selezionare simboli rettangolari Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Layer simboli rettangolari

Con questa funzione si attiva un livello con cui si possono tracciare simboli rettangolari nella rappresentazione. Essi rappresentano le pareti della vano macchina.
La funzione attivata si riconosce da un gancetto davanti al suo nome o dal simbolo [image] rappresentato premuto nella barra dei simboli.

Avvertimento

Questa funzione è disponibile solo nella rappresentazione Simboli grandi.

Destinazione

Attivare o disattivare il piano di disegno dei simboli rettangolari:

Richiamare la funzione Layer simboli rettangolari nel menu Vista.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

La funzione Layer simboli rettangolari attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.

Altre informazioni

  • Simboli grandi


Selezionare simboli rettangolari

 Layer simboli rettangolari Barra del menu (explorer macchine) Disegnare simboli rettangolari verticali Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Selezionare simboli rettangolari

Con questa funzione si possono selezionare singoli simboli rettangolari. Essi possono essere quindi cancellati con il tasto Canc.
La funzione attivata si riconosce da un gancetto davanti al suo nome o dal simbolo [image] rappresentato premuto nella barra dei simboli.

Avvertimento

Per poter selezionare simboli rettangolari, la funzione Layer simboli rettangolari deve essere attivata.

Destinazione

Selezionare singoli simboli rettangolari:

Richiamare la funzione Seleziona simboli rettangolari nel menu Vista.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

La funzione Seleziona simboli rettangolari attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.

Altre informazioni

  • Layer simboli rettangolari


Disegnare simboli rettangolari verticali

 Selezionare simboli rettangolari Barra del menu (explorer macchine) Disegnare simboli rettangolari orizzontali Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegnare simboli rettangolari verticali

Con questa funzione si tracciano simboli rettangolari orizzontali dell'explorer macchine.
La funzione attivata si riconosce da un gancetto davanti al suo nome o dal simbolo [image] rappresentato premuto nella barra dei simboli.

Avvertimento

Per poter tracciare simboli rettangolari, la funzione Layer simboli rettangolari [image] deve essere attivata.

Destinazione

Disegnare simboli rettangolari verticali:

Richiamare la funzione Disegna simboli rettangolari verticali nel menu Vista.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

La funzione Disegna simboli rettangolari verticali attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.

Altre informazioni

  • Layer simboli rettangolari


Disegnare simboli rettangolari orizzontali

 Disegnare simboli rettangolari verticali Barra del menu (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegnare simboli rettangolari orizzontali

Con questa funzione si possono tracciare simboli rettangolari orizzontali dell'explorer macchine.
La funzione attivata si riconosce da un gancetto davanti al suo nome o dal simbolo [image] rappresentato premuto nella barra dei simboli.

Avvertimento

Per poter tracciare simboli rettangolari, la funzione Layer simboli rettangolari [image] deve essere attivata.

Destinazione

Disegnare simboli rettangolari orizzontali:

Richiamare la funzione Disegna simboli rettangolari orizzontali nel menu Vista.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

La funzione Disegna simboli rettangolari orizzontali attivata viene contrassegnata da un gancetto. Cliccando si può rimuovere il gancetto e disattivare la funzione.

Altre informazioni

  • Layer simboli rettangolari


Attualizzazione

 Disegnare simboli rettangolari orizzontali Barra del menu (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Attualizzazione

Con questa funzione si aggiorna la visualizzazione del parco macchine proprio. Ciò è necessario se più persone accedono alla stessa banca dati delle macchine del cliente.

Destinazione

Attualizzazione della visualizzazione del parco macchine proprio:

Richiamare la funzione Aggiorna nel menu Vista.
Risultato

La visualizzazione del parco macchine proprio viene aggiornata.

Suggerimento

La stessa funzione è disponibile anche nel menu di contesto della finestra di dialogo Selezione della macchina del registro Macchine proprie.
Cliccando con il pulsante destro del mouse su un punto vuoto nella metà destra dell'explorer macchine si apre il menu di contesto. Questo menu di contesto contiene la funzione Aggiorna con cui si può anche aggiornare la visualizzazione del parco macchine proprie.


Opzioni...

 Barra del menu (explorer macchine) Informazioni su Explorer macchine... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Opzioni...

Con questa funzione si ottengono informazioni sui collegamenti attuali della banca dati delle macchine proprie e delle macchine Stoll.

Destinazione

Visualizzare collegamento di banca dati:

Richiamare la funzione Opzioni nel menu Extras.
Risultato

Si apre il dialogo Opzioni.


Informazioni su Explorer macchine...

 Barra del menu (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Informazioni su Explorer macchine...

Con questa funzione si richiamano informazioni sull'explorer macchine e sul numero della sua versione dell'explorer macchine.

Destinazione

Visualizzare informazioni sull'explorer macchine:

Richiamare la funzione Informazioni sull'explorer macchine nel menu ?.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Compare il dialogo Info sull'explorer macchine contenente informazioni sull'explorer macchine e sul numero di versione dell'explorer macchine.


Barre dei simboli (explorer macchine)

 Barra del menu (explorer macchine) Menu di contesto (macchine Stoll) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Barre dei simboli (explorer macchine)

L'explorer macchine possiede tre barre di simboli. Esse possono essere visualizzate o nascoste nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

L'explorer macchine possiede le seguenti barre dei simboli:

  • Standard
  • Chiamata
  • Disegnare


Standard

 Barre dei simboli (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Standard

L'explorer macchine possiede una barra di simboli standard che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli standard nell'explorer macchine

I seguenti simboli sono contenuti nella barra dei simboli Standard:

Funzione | Destinazione
Copia | Copiare una macchina nel clipboard.
Aggiungere | Inserire la macchina dal clipboard.
Simboli grandi | Rappresentare i simboli di macchina in grande.
Simboli piccoli | Rappresentare i simboli di macchina in piccolo.
Elenco | Elencare macchine in successione.
Dettagli | Visualizzare il nome della macchina, la CPU, la finezza ed altre informazioni sulla macchina.
Simboli online-offline | Visualizzare diversamente i simboli delle macchine online o offline.
Informazioni su Explorer macchine... | Richiamare il dialogo Info su explorer macchine. Qui si ottengono informazioni sull'explorer macchine.


Chiamata

 Barre dei simboli (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Chiamata

L'explorer macchine possiede una barra di simboli chiamata che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

I seguenti elementi sono contenuti nella barra dei simboli chiamata:

Element | Significato
Campo di elencazione Chiamata | Selezionare il gruppo di macchine per la chiamata.
Pulsante Visualizza | Evidenziare visivamente le macchine selezionate del gruppo di chiamata.
Bottone Avvio | Richiamare il dialogo Funzioni extra. Qui si può eseguire una chiamata di gruppo.

Altre informazioni

  • Funzioni extra (dialogo)


Disegnare

 Barre dei simboli (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disegnare

L'explorer macchine possiede una barra di simboli disegno che può essere posizionata sullo schermo a piacere. Essa può essere visualizzata o nascosta con la funzione Barra dei simboli nel menu Vista/Barre dei simboli. A barra dei simboli visualizzata, davanti alla funzione si trova un gancetto.

Barra dei simboli disegno nell'explorer macchine

I seguenti simboli sono contenuti nella barra dei simboli disegno:

Funzione | Destinazione
Layer simboli rettangolari | Attivare o disattivare il piano di disegno dei simboli rettangolari.
Selezionare simboli rettangolari | Selezionare il simbolo rettangolare da rimuovere.
Disegnare simboli rettangolari verticali | Selezionare il simbolo rettangolare verticale per disegnare.
Disegnare simboli rettangolari orizzontali | Selezionare il simbolo rettangolare orizzontale per disegnare.


Menu di contesto (macchine Stoll)

 Barre dei simboli (explorer macchine) Menu di contesto (macchine proprie) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (macchine Stoll)

Alcune funzioni possono essere richiamate in un menu di contesto. Allo scopo cliccare con il pulsante destro del mouse su un punto vuoto nella metà destra dell'explorer macchine o su un simbolo di macchina.

Il menu di contesto su un punto vuoto della metà destra dell'explorer macchine contiene le seguenti funzioni se nell'albero delle directory è selezionata la voce Macchine Stoll:

Funzione | Destinazione
Vista/Simboli grandi | Rappresentare macchine nell'explorer macchine come simboli grandi.
Vista/Simboli piccoli | Rappresentare macchine nell'explorer macchine come simboli piccoli.
Vista/Elenco | Rappresentare macchine nell'explorer macchine come elenco.
Vista/Dettagli | Rappresentare macchine nell'explorer macchine come elenco con indicazioni dettagliate.
Disponi simboli/Per nome | Disporre i simboli nell'explorer macchine per nome.
Disponi simboli/Disponi automaticamente | Disporre automaticamente i simboli nell'explorer macchine.

Suggerimento

Per ogni directory si può impostare una vista a parte. Esse vengono salvate alla chiusura dell'explorer e sono a disposizione all'apertura successiva dell'explorer macchine.

Le seguenti funzioni si trovano nel menu di contesto di un simbolo di macchina se nell'albero delle directory è selezionata la voce Macchine Stoll.

Funzione | Destinazione
Copia | Copiare una macchina nel clipboard.
Cancellare | Cancellare il collegamento con una macchina nella directory Preferenze.
Creazione di macchine proprie | Accettare una macchina Stoll nel parco macchine proprio.
Proprietà | Visualizzare le proprietà di una macchina Stoll.


Simboli grandi

 Menu di contesto (macchine Stoll) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Simboli grandi

Con questa funzione si possono elencare le macchine nell'explorer macchine come simboli grandi. In questa rappresentazioni, le macchine possono essere disposte nella finestra nello stesso modo in cui sono disposte nel proprio parco macchine.

Avvertimento

Attenzione: con una delle funzioni di Disponi i simboli del menu di contesto, questa disposizione va di nuovo persa.

Destinazione

Rappresentare macchine nell'explorer macchine come simboli grandi:

Richiamare il menu di contestoVista/Simboli grandi.
- oppure -
Fare clic sul simbolo [image] nella barra dei simboli.
Risultato

Le macchine vengono rappresentate come simboli grandi.


Simboli piccoli

 Menu di contesto (macchine Stoll) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Simboli piccoli

Con questa funzione si possono elencare le macchine nell'explorer macchine come simboli piccoli. In questa rappresentazioni, le macchine possono essere disposte nella finestra nello stesso modo in cui sono disposte nel proprio parco macchine.

Avvertimento

Attenzione: con una delle funzioni di Disponi i simboli del menu di contesto, questa disposizione va di nuovo persa.

Destinazione

Rappresentare macchine nell'explorer macchine come simboli piccoli:

Richiamare il menu di contestoVista/Simboli piccoli.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Le macchine vengono rappresentate come simboli piccoli.


Elenco

 Menu di contesto (macchine Stoll) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Elenco

Con questa funzione si possono elencare le macchine nell'explorer macchine in successione.

Destinazione

Rappresentare macchine nell'explorer macchine come elenco:

Richiamare il menu di contestoVista/Elenco.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Le macchine vengono rappresentate come elenco.


Dettagli

 Menu di contesto (macchine Stoll) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dettagli

Con questa funzione si possono elencare le macchine Stoll nell'explorer macchine e visualizzare diverse informazioni in forma di colonne.

Destinazione

Rappresentare macchine nell'explorer macchine come elenco con dettagli:

Richiamare il menu di contestoVista/Dettagli.
- oppure -
Cliccare il simbolo [image] nella barra dei simboli.
Risultato

Le macchine vengono elencate con dettagli.

Nella vista Dettagli del menu di contesto delle macchine Stoll vengono visualizzate incolonnate le seguenti informazioni:

Colonna | Significato
Designazione del tipo | Nome della macchina Stoll dalla banca dati delle macchine.
N° macchina Stoll | N° di macchina della banca dati delle macchine da cui è stata configurata la propria macchina.
Cadute | Numero di sistemi a disposizione.
Classificazione | Designazione interna della macchina Stoll.
CPU | Il processore (CPU, Central Processing Unit) usato in questa macchina.

Altre informazioni

  • Tabelle


Per nome

 Menu di contesto (macchine Stoll) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Per nome

Con questa funzione si possono elencare le macchine nell'explorer macchine per il loro nome. Nella disposizione Per nome, i simboli vengono allineati in ordine crescente della loro designazione. Richiamando più volte la funzione, i simboli vengono ordinati alternativamente in ordine crescente e decrescente.

Avvertimento

Attenzione: con queste funzioni, una disposizione manuale precedente dei simboli nelle rappresentazioni Simboli grandi e Simboli piccoli va perduta.

Destinazione

Elencare le macchine nell'explorer macchine per nome:

Richiamare il menu di contesto Disposizione simboli/Per nome.
Risultato

Le macchine vengono elencate per nome:


Disporre automaticamente

 Menu di contesto (macchine Stoll) Creazione di macchine proprie Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Disporre automaticamente

Con questa funzione si possono disporre automaticamente le macchine nell'explorer macchine. Con Disposi automaticamente i simboli vengono allineati dall'alto al basso o da sinistra a destra come compaiono nell'explorer.

Avvertimento

Attenzione: con queste funzioni, una disposizione manuale precedente dei simboli nelle rappresentazioni Simboli grandi e Simboli piccoli va perduta.

Destinazione

Disporre automaticamente le macchine nell'explorer macchine:

Richiamare il menu di contesto Disposizione simboli/Disponi automaticamente.
Risultato

Le macchine vengono disposte automaticamente.


Creazione di macchine proprie

 Menu di contesto (macchine Stoll) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di macchine proprie

Con questa funzione si può trasmettere una macchina della banca dati delle macchine Stoll nel parco macchine proprio. Questa funzione è disponibile anche nel menu di contesto del registro Macchine Stoll della finestra di dialogo Selezione della macchina.

Destinazione

Accettare una macchina Stoll nel parco macchine proprio:

  1. Con il pulsante destro del mouse, nella finestra di destra cliccare sulla macchina che si desidera trasferire nel parco macchine proprio.
    -> La macchina viene selezionata e compare il menu di contesto.
  2. Cliccare sulla funzione Creazione di un macchina propria con il pulsante sinistro del mouse.
Risultato

Compare il dialogo Creazione di una nuova macchina propria, in cui è possibile modificare la designazione della macchina e selezionare una finezza della macchina ed una finezza della testa dell'ago.

Suggerimento

Questa funzione è disponibile anche nel menu di contesto del registro Macchine Stoll della finestra di dialogo Selezione della macchina.

Il simbolo della macchina può essere tirato anche con Drag & Drop dalla directory Macchine Stoll alla directory Macchine proprie.

Un'altra possibilità è copiare le macchine Stoll nel clipboard ed inserirle nella directory Macchine proprie con le omonime funzioni del menu di contesto.

Altre informazioni

  • Creazione di una nuova macchina propria (finestra di dialogo)


Proprietà

 Creazione di macchine proprie Menu di contesto (macchine Stoll) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Proprietà

Con questa funzione si visualizzano le proprietà di una macchina Stoll.

Destinazione

Visualizzare le proprietà di una macchina Stoll:

  1. Nella finestra di sinistra dell'Explorer macchine cliccare sulla classe che contiene la macchina desiderata.
  2. Fare clic nella finestra destra con il pulsante destro del mouse sulla macchina di cui si vogliono visualizzare le proprietà.
    -> La macchina viene selezionata e compare il menu di contesto.
  3. Fare clic con il pulsante sinistro del mouse sulla funzione Proprietà.

Si apre il dialogo Proprietà di: <nome del gruppo di moduli>.

Suggerimento

Questa funzione è disponibile anche nel menu di contesto del registro Macchine proprie della finestra di dialogo Selezione della macchina.

Altre informazioni

  • Proprietà di: <Nome della macchina (macchina Stoll)>


Menu di contesto (macchine proprie)

 Menu di contesto (macchine Stoll) Dialoghi (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Menu di contesto (macchine proprie)

Alcune funzioni possono essere richiamate in un menu di contesto. Allo scopo cliccare con il pulsante destro del mouse su un punto vuoto nella metà destra dell'explorer macchine o su un simbolo di macchina.

Il menu di contesto su un punto vuoto della metà destra dell'explorer macchine contiene le seguenti funzioni se nell'albero delle directory è selezionata la voce Macchine proprie:

Funzione | Destinazione
Vista/Simboli grandi | Rappresentare macchine nell'explorer macchine come simboli grandi.
Vista/Simboli piccoli | Rappresentare macchine nell'explorer macchine come simboli piccoli.
Vista/Elenco | Rappresentare macchine nell'explorer macchine come elenco.
Vista/Dettagli | Rappresentare macchine nell'explorer macchine come elenco con indicazioni dettagliate.
Disponi simboli/Per nome | Disporre i simboli nell'explorer macchine per nome.
Disponi simboli/Disponi automaticamente | Disporre automaticamente i simboli nell'explorer macchine.
Disponi simboli/Per numero Selan | Disporre i simboli nell'explorer macchine per numero Selan.
Attualizzazione | Attualizzazione della visualizzazione del parco macchine proprio.
Aggiungere | Inserire la macchina dal clipboard.

Le seguenti funzioni si trovano nel menu di contesto di un simbolo di macchina se nell'albero delle directory è selezionata la voce Macchine proprie.

Funzione | Destinazione
Copia | Copiare una macchina nel clipboard.
Cancellare | Rimozione di una macchina dalla directory Macchine proprie o Preferenze.
Ridenominazione | Modifica della designazione di una macchina nel nella directory Macchine proprie.
Caricamento dei dati nella macchina | Richiamare il dialogo Caricamento dei dati nella macchina. Qui si possono caricare online disegni e/o dati della macchina marcata nella memoria della macchina.
Salvare i dati dalla macchina | Richiamare il dialogo Salvataggio dei dati dalla macchina. Qui si possono salvare online il disegno e/o i dati della macchina marcata dalla macchina alla stazione per l'elaborazione di disegni.
Online | Esecuzione di comandi diretti sulla stazione per l'elaborazione di disegni per una macchina collegata in rete con la stazione di lavoro.
Stand by online | Commutazione della stazione per l'elaborazione di disegni in stand-by online con collegamento seriale.
Online Extras | Richiamare il dialogo Online Extras. Qui si può attivare una chiamata di tutte le macchine.
Raggruppare chiamata online | Richiamare il dialogo Definizione gruppo chiamata. Qui si possono definire gruppi di chiamata.
Definire online come standard | Definire la macchina come standard. Questa impostazione vale per la funzione Carica dati in macchina del menu Sintral.
Impostare l'ora | Trasmettere l'ora attuale di sistema a macchine collegate in rete alla M1.
Proprietà | Visualizzazione delle proprietà di una macchina propria. Suggerimento: le proprietà vengono visualizzate anche cliccando due volte sul simbolo o sul nome di una macchina.

Avvertimento

Se nel registro Parametri online del dialogo Proprietà di: <nome della macchina> è selezionato il campo di opzione Offline, le funzioni Carica dati nella macchina, Salva dati da macchina, Online, Stand-by online e Online extras non sono disponibili.

Altre informazioni

  • Proprietà di: <Nome della macchina (macchina propria)>


Dettagli

 Menu di contesto (macchine proprie) Per numero Selan Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dettagli

Con questa funzione si possono elencare le macchine proprie nell'explorer macchine e visualizzare diverse informazioni in forma di colonne.

Destinazione

Rappresentare macchine nell'explorer macchine come elenco con dettagli:

Richiamare il menu di contestoVista/Dettagli.
- oppure -
Fare clic sul simbolo [image] nella barra dei simboli.
Risultato

Le macchine vengono elencate con dettagli.

Nella vista Dettagli del menu di contesto Macchine proprie vengono visualizzate incolonnate le seguenti informazioni:

Colonna | Significato
Denominazione | La denominazione che è stata assegnata a questa macchina nella creazione del proprio parco macchine.
Designazione del tipo | La denominazione della macchina Stoll della banca dati delle macchine da cui è stata creata questa macchina.
CPU | Il processore (CPU, Central Processing Unit) usato in questa macchina.
Finezza | La finezza che è stata specificata per questa macchina nella creazione del proprio parco macchine.
Cadute | Numero di sistemi a disposizione.
Classificazione | Designazione interna della macchina Stoll.
N° Selan | Il n° Selan registrato nel registro Parametri online delle proprietà della macchina. Ciò è necessario per la gestione della rete.
Funzionamento tandem | Visualizzazione se la macchina opera o meno nel funzionamento tandem (sì/no).
N° macchina propria | Il numero di macchina assegnato automaticamente nella creazione del parco macchine proprie.
N° macchina Stoll | N° di macchina della banca dati delle macchine da cui è stata configurata la propria macchina.

Avvertimento

Queste colonne vengono visualizzate anche nella directory Preferenze nella vista Dettagli.

Altre informazioni

  • Tabelle


Per numero Selan

 Menu di contesto (macchine proprie) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Per numero Selan

Con questa funzione si possono elencare le macchine nell'explorer macchine per il loro numero Selan. Nella disposizione Per numero Selan, i simboli vengono allineati in ordine crescente della loro designazione. Richiamando più volte la funzione, i simboli vengono ordinati alternativamente in ordine crescente e decrescente.

Avvertimento

Attenzione: con queste funzioni, una disposizione manuale precedente dei simboli nelle rappresentazioni Simboli grandi e Simboli piccoli va perduta.

Destinazione

Elencare le macchine nell'explorer macchine per numero Selan:

Richiamare il menu di contesto Disposizione simboli/Per numero Selan.
Risultato

Le macchine vengono elencate per numero Selan:


Ridenominazione

 Per numero Selan Menu di contesto (macchine proprie) Caricamento del dati nella macchina... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ridenominazione

Destinazione

Modifica della designazione di una macchina nel nella directory Macchine proprie:

  1. Con il pulsante destro del mouse cliccare sul simbolo della macchina nella finestra di destra di cui si desidera modificare la designazione.
    -> La macchina viene selezionata e compare il menu di contesto.
  2. Cliccare sulla funzione Ridenomina sulla versione con il pulsante sinistro del mouse.
    -> Il nome completo viene visualizzato su uno sfondo colorato.
  3. Immettere la nuovo designazione.
Suggerimento

La stessa funzione è disponibile anche nel menu di contesto della finestra di dialogo Selezione della macchina del registro Macchine proprie.


Caricamento del dati nella macchina...

 Menu di contesto (macchine proprie) Salvare i dati dalla macchina... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caricamento del dati nella macchina...

Con questa funzione si caricano un disegno e/o i dati di macchina sulla macchina se la macchina e la stazione per l'elaborazione di disegni sono collegate in rete.

Avvertimento

Di un disegno si possono caricare nella macchina i file Sintral (*.sin), Jacquard (*.jaq) e Setup (*.set). I dati vengono estratti automaticamente dal disegno.
Inoltre è possibile caricare in memoria un ordine (*.ord).

Destinazione

Caricare il disegno/i dati di macchina online nella memoria della macchina:

  1. Con il pulsante destro del mouse cliccare sul simbolo della macchina nella finestra di destra.
    -> La macchina viene selezionata e compare il menu di contesto.
  2. Con il pulsante sinistro del mouse cliccare sulla funzione Carica dati nella macchina.
Risultato

Si apre il dialogo Caricamento dei dati nella macchina in cui si può selezionare il disegno sull'hard disk ed avviare il processo di caricamento.

Altre informazioni

  • Caricamento dei dati nella macchina (finestra di dialogo)


Salvare i dati dalla macchina...

 Caricamento del dati nella macchina... Menu di contesto (macchine proprie) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare i dati dalla macchina...

Con questa funzione si salva un disegno dalla macchina alla stazione per l'elaborazione di disegni se la macchina e la stazione di lavoro sono collegate in rete.

Avvertimento

Si possono selezionare i file Sintral (*.sin), Jacquard (*.jaq), Setup (*.set) ed Ordine (*.ord).
Inoltre è possibile memorizzare i dati di macchina nella banca dati delle macchine del cliente della stazione per l'elaborazione di disegni. I dati della macchina vengono visualizzati nel dialogo Proprietà di: <nome della macchina> nel registro Dati macchina.

Destinazione

Memorizzare il disegno e/o i dati di macchina dalla macchina alla stazione per l'elaborazione di disegni:

  1. Con il pulsante destro del mouse cliccare sul simbolo della macchina nella finestra di destra.
    -> La macchina viene selezionata e compare il menu di contesto.
  2. Con il pulsante sinistro del mouse cliccare sulla funzione Salva dati dalla macchina.
Risultato

Si apre il dialogo Salvataggio dati dalla macchina in cui si può indicare i dati da salvare sulla stazione per l'elaborazione di disegni.

Altre informazioni

  • Proprietà di: <Nome della macchina (macchina propria)>

  • Salvare i dati dalla macchina (Dialogo)


Online

 Salvare i dati dalla macchina... Menu di contesto (macchine proprie) Stand by online Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Online

Con questa funzione, sulla stazione per l'elaborazione di disegni si possono eseguire tutti i comandi diretti per una macchina collegata in rete con la stazione di lavoro.

Destinazione

Esecuzione di comandi diretti sulla stazione per l'elaborazione di disegni per una macchina collegata in rete con la stazione di lavoro.

  1. Con il pulsante destro del mouse cliccare sul simbolo della macchina nella finestra di destra.
    -> La macchina è selezionata e compare il menu di contesto.
  2. Cliccare sulla funzione Online sulla versione con il pulsante sinistro del mouse.
Risultato

Si apre la finestra SELAN, in cui per ogni connessione online si apre un'ulteriore finestra. In essa si possono immettere comandi diretti. Il risultato viene visualizzato in questa finestra.


Stand by online

 Menu di contesto (macchine proprie) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Stand by online

Con questa funzione si portano in stand-by online le macchine collegate in rete con la stazione per l'elaborazione di disegni per richiamare dati dalla stazione di lavoro.

Destinazione

Commutazione della stazione per l'elaborazione di disegni in stand-by online:

  1. Con il pulsante destro del mouse cliccare sul simbolo della macchina nella finestra di destra.
    -> La macchina è selezionata e compare il menu di contesto.
  2. Cliccare sulla funzione Stand-by online con il pulsante sinistro del mouse.
Risultato

Compare la finestra SELAN.

Altre informazioni

  • SELAN

  • Proprietà di: <Nome della macchina (macchina propria)>


Online Extras...

 Stand by online Menu di contesto (macchine proprie) Raggruppare chiamata online... Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Online Extras...

Con questa funzione si può eseguire una chiamata. Con la chiamata si ricevono informazioni su tutte le macchine collegate alla stazione per l'elaborazione di disegni.

Avvertimento

Le macchine per le quali nella finestra di dialogo Proprietà di: <Nome della macchina> nel registro Parametri online la casella di controllo offline è attivata, non vengono prese in considerazione nella chiamata.

Destinazione

Avviare una chiamata:

  1. Con il pulsante destro del mouse cliccare sul simbolo della macchina nella finestra di destra.
    -> La macchina viene selezionata e compare il menu di contesto.
  2. Cliccare sulla funzione Online Extras con il pulsante sinistro del mouse.
    Risultato

    Compare il dialogo Funzioni extra.

Altre informazioni

  • Proprietà di: <nome della macchina (macchina propria)>

  • Funzioni extra (dialogo)


Raggruppare chiamata online...

 Menu di contesto (macchine proprie) Definire online come standard Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Raggruppare chiamata online...

Con questa funzione si definiscono gruppi di chiamata da tutte le macchine collegate alla stazione per l'elaborazione di disegni. Con la chiamata si ricevono informazioni su tutte le macchine del gruppo di chiamata selezionato.

Avvertimento

Le macchine per le quali nella finestra di dialogo Proprietà di: <Nome della macchina> nel registro Parametri online la casella di controllo offline è attivata, non vengono prese in considerazione nella chiamata.

Suggerimento

Nel menu Vista, con la funzione Simboli online-offline si possono visualizzare le macchine offline in un colore più chiaro.

Destinazione

Definire gruppo chiamata:

  1. Tenere premuto il tasto Ctrl e selezionare macchine con il pulsante sinistro del mouse. Con il pulsante destro del mouse cliccare accanto alla macchina selezionata.
    -> Il menu di contesto si apre.
  2. Cliccare sulla funzione Raggruppa chiamata online sulla versione con il pulsante sinistro del mouse.
    3. Risultato

    Si apre il dialogo Definizione gruppo chiamata.

Altre informazioni

  • Proprietà di: <Nome della macchina (macchina propria)>

  • Definizione gruppo chiamata (dialogo)


Definire online come standard

 Raggruppare chiamata online... Menu di contesto (macchine proprie) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Definire online come standard

Con questa funzione si definisce la macchina come macchina standard.

Destinazione

Definire la macchina come macchina standard:

Richiamare la funzione Definisci online come standard nel menu di contesto.
Risultato

Richiamando la funzione Carica dati in macchina del menu Sintral, i dati vengono caricati nella macchina standard.


Proprietà

 Definire online come standard Menu di contesto (macchine proprie) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Proprietà

Con questa funzione si visualizzano le proprietà di una macchina propria.

Destinazione

Visualizzazione delle proprietà di una macchina propria:

  1. Con il pulsante destro del mouse cliccare sulla macchina di cui si desidera visualizzare le proprietà.
    -> La macchina viene selezionata e compare il menu di contesto.
  2. Fare clic con il pulsante sinistro del mouse sulla funzione Proprietà.
    Risultato

    Si apre il dialogo Proprietà di: <nome del gruppo di moduli>.

Suggerimento

Questa funzione è disponibile anche nel menu di contesto del registro Macchine proprie della finestra di dialogo Selezione della macchina.

Altre informazioni

  • Proprietà di: <Nome della macchina (macchina propria)>


Impostare l'ora

 Menu di contesto (macchine proprie) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Impostare l'ora

Con questa funzione si trasmette l'ora attuale di sistema a macchine collegate in rete alla M1.
La condizione per la valutazione di chiamate è l'ora sincronizzata degli impianti in rete.

Il menu Imposta ora possiede le seguenti funzioni:

Funzione | Destinazione
Macchina selezionata | Impostare l'ora della macchina selezionata. Selezionare la macchina e quindi richiamare il menu di contesto.
Gruppo chiamata selezionato | Impostare l'ora del gruppo chiamata selezionato. Selezionare prima il gruppo e quindi richiamare il menu di contesto.
Tutte le macchine | Impostare l'ora di tutte le macchine.

Destinazione

Sincronizzare l'ora di tutte le macchine in rete.

  1. Controllare l'ora attuale di sistema della M1.
  2. Avviare l'Explorer macchine.
  3. Aprire la directory Macchine proprie.
  4. Selezionare una macchina.
  5. Richiamare il menu di contesto Imposta ora / Tutte le macchine.
Risultato

Si apre la finestra SELAN e le macchine in linea vengono sincronizzate con l'ora di sistema della M1.


Dialoghi (explorer macchine)

 Menu di contesto (macchine proprie) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Dialoghi (explorer macchine)

L'explorer macchine contiene i seguenti dialoghi:

  • Creazione di una nuova macchina propria
  • Proprietà di: <Nome della macchina (macchina Stoll)>
  • Caricamento dei dati nella macchina
  • Salvare i dati dalla macchina
  • Funzioni Extra
  • Definire gruppo chiamata
  • Proprietà di: <Nome della macchina (macchina propria)>


Creazione di una nuova macchina propria

 Dialoghi (explorer macchine) Proprietà di:&nbsp;&lt;nome della macchina (macchina Stoll)&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione di una nuova macchina propria

Con questo dialogo si modifica la designazione della machina, la finezza della macchina e la finezza delle teste degli aghi.
Il dialogo viene richiamato con le seguenti funzioni:

  • Nell'Explorer macchine della directory Macchine Stoll cliccare la macchina desiderata con il pulsante destro del mouse e nel menu di contesto che si apre richiamare la funzione Creazione di macchine proprie.
  • Nell'explorer macchine della directory Preferenze cliccare il collegamento con la macchina Stoll desiderata con il pulsante destro del mouse e nel menu di contesto che si apre richiamare la funzione Creazione di macchine proprie.
  • Con Drag & Drop, nell'explorer macchine tirare una macchina dalla directory Macchine Stoll nella directory Macchine proprie.
  • Drag & Drop, nell'explorer macchine tirare un collegamento con una macchina Stoll dalla directory Preferenze nella directory Macchine proprie.
  • Nel dialogo Selezione della macchina del registro Macchine Stoll cliccare la macchina desiderata con il pulsante destro del mouse e nel menu di contesto che si apre richiamare la funzione Creazione di macchine proprie.
Avvertimento

Le proprietà possono essere modificate anche nel dialogo Proprietà di: <nome della macchina> dopo aver ripreso la macchina nel parco macchine proprie.

Element | Significato
designazione della macchina | Immettere la designazione della macchina propria.
Finezza | Selezionare la finezza della macchina propria.
Finezza della testa dell'ago | Selezionare la finezza delle teste degli aghi nella macchina propria.
Casella di controllo Funzionamento tandem | Se la casella di controllo è attivata si impiega una macchina tandem in funzionamento tandem. Avvertenza: La casella di controllo è disponibile solo se è stata selezionata una macchina tandem.
Pulsante OK | La macchina selezionata viene ripresa nel proprio parco macchine nell'explorer macchine. La finestra di dialogo viene chiusa.
Pulsante Interruzione | La finestra di dialogo viene chiusa senza aggiungere la macchina al proprio parco macchine.

Altre informazioni

  • Proprietà di: <nome della macchina (macchina propria)>


Proprietà di: <nome della macchina (macchina Stoll)>

 Creazione di una nuova macchina propria Dialoghi (explorer macchine) Caricamento dei dati nella macchina Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Proprietà di: <nome della macchina (macchina Stoll)>

Con questo dialogo si possono visualizzare tutte le proprietà della macchina selezionata. Non è possibile effettuare nessuna modifica delle proprietà.
Il dialogo viene richiamato con le seguenti funzioni:

  • Nell'explorer macchine con la funzione Proprietà nel menu di contesto della directory Macchine Stoll.
  • Nel dialogo Selezione di macchine nel menu di contesto del registro Macchine Stoll.
  • Nel dialogo Selezione di macchine nel menu di contesto del registro Preferenze se la macchina è un collegamento con una macchina Stoll.

Il dialogo contiene i seguenti registri:

  • Generalità
  • Funzioni di sistema

Con il bottone Interrompi si chiude il dialogo.


Registro Generale

 Proprietà di:&nbsp;&lt;nome della macchina (macchina Stoll)&gt; Registro Funzioni del sistema Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Generale

Nel registro Generale è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica N° macchina Stoll
 | Visualizzare il n. di macchina nella banca dati delle macchine Stoll.
Rubrica Specifiche generali
 | Visualizzare le indicazioni sulla macchina.
Generazione MC | Visualizzare le generazioni di macchine B e CMS.
Classe | Visualizzare la classe delle generazioni di macchine.
Designazione del tipo | Visualizzare la designazione della macchina.
CPU | Visualizzare il processore usato (CPU, Central Processing Unit).
Classificazione | Visualizzare la designazione interna della macchina Stoll.
Modello | Visualizzare la variante della macchina.
Versione | Visualizzare la versione del sistema operativo della macchina.
Rubrica Anno di costruzione
 | Visualizzare l'anno di costruzione della macchina.
Rubrica Osservazioni
 | Visualizzare informazioni sulla macchina.


Registro Funzioni del sistema

 Proprietà di:&nbsp;&lt;nome della macchina (macchina Stoll)&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Funzioni del sistema

Nel registro Funzioni di sistema è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Sistema di lavoro
anteriore/posteriore | Selezionare la caduta per la quale visualizzare le possibili funzioni nella rubrica Funzioni camma.
Sistemi felpa | Visualizzare le cadute in cui si può lavorare felpa.
Larghezza della frontura | Visualizzare la larghezza della frontura in pollici.
Rubrica Funzioni serratura
Caduta... | Per il sistema selezionato visualizzare le possibili funzioni nella rubrica Caduta.
Frontura supplementare sistema anteriore/posteriore | Per il sistema selezionato visualizzare le possibili funzioni nella rubrica Caduta. Avvertenza: Questa rubrica viene visualizzata solo per macchine con fronture supplementari.


Caricamento dei dati nella macchina

 Proprietà di:&nbsp;&lt;nome della macchina (macchina Stoll)&gt; Dialoghi (explorer macchine) Salvare i dati dalla macchina Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caricamento dei dati nella macchina

Mediante questa finestra di dialogo si possono memorizzare i dati del programma di lavoro di un disegno e/o i dati di macchina dalla stazione per l'elaborazione di disegni alla memoria di una macchina collegata alla stazione per l'elaborazione di disegni.
Il dialogo si richiama con la funzione Carica i dati nella macchina del menu di contesto della directory Macchine proprie dell'explorer macchine.
Nella barra del titolo del dialogo vengono selezionate le designazioni delle macchine ed il numero di macchina SELAN.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element

Significato

Rubrica Caricare Autosintral

Casella di controllo
Sintral automatico

A casella di controllo attivata, con il bottone Sfoglia si può selezionare il file Autosintral da caricare nella macchina.

: La casella di controllo è disponibile solo se non è stata attivata nessun'altra casella di controllo.

Rubrica Dati di macchina
: Non per OKC-CPU

Casella di controllo Carica dati di macchina in macchina

A casella di controllo attivata, con il pulsante Avvio si possono caricare nella macchina i dati di macchina del registro Dati di macchina dal dialogo Proprietà della macchina.

: La casella di controllo è disponibile solo se non è stata attivata nessun'altra casella di controllo.

Rubrica Selezione del file

Casella di controllo
Sintral (.sin)
Jacquard (.jac)
Setup (.set)
Ordine (.ord)

A casella di controllo attivata, i dati di questo tipo vengono caricati nella machina.
Dopo aver selezionato un tipo di filo, il campo di elencazione per immettere il percorso ed il nome del file diventa disponibile. È possibile immettere direttamente la directory ed il nome del file in cui si trovano i dati del programma di lavoro sulla stazione per l'elaborazione di disegni, oppure richiamare con il bottone Cerca la finestra di dialogo Apertura e selezionare il file.

: Se nella stazione per l'elaborazione di disegni sono aperti uno o più file, essi vengono offerti nel campo di elencazione, qualora sia presente il programma di lavorazione (Sintral) del rispettivo disegno.

Casella di controllo
Cancellare tutti i dati nella macchina:
EALL

A casella di controllo attivata, i vecchi dati nella memoria della macchina vengono cancellati.

: La casella di controllo è disponibile solo se nella rubrica Selezione file è stato selezionato un tipo di file.

Casella di controllo
Cancellare i dati dei guidafilo nella macchina:
EAY

A casella di controllo attivata, i dati di guidafilo nella memoria della macchina vengono cancellati.

Campo di immissione
Immettere il percorso ed il nome del file:

Immettere il percorso ed il nome del file.
La directory D:\Stoll\M1\KnitLAN\ è quella predefinita. L'ultimo percorso immesso resta invariato.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Cerca | Richiamare il dialogo Apertura in cui si può selezionare il file da caricare nella macchina. : Questo pulsante è disponibile solo dopo aver attivato la casella di controllo Autosintral o una casella di controllo della rubrica Selezione file.
Inizio | Caricare il file. Durante questa operazione viene visualizzata una barra di progresso. : Questo bottone diventa disponibile dopo la seguente azione: - Attivazione della casella di controllo Autosintral ed immissione del percorso e del nome del file. - Nella rubrica Selezione file, attivazione della casella di controllo per uno o più tipi di file ed immissione del percorso e del nome del file. - Attivare la casella di controllo Carica dati di macchina in macchina.
Chiudi | Chiudere il dialogo senza applicare le impostazioni.

Destinazione

I. Caricamento del disegno nella macchina:

Condizione
  • La macchina e la stazione per l'elaborazione di disegni sono collegate tra loro.
  • Il carro deve trovarsi sull'inversione sinistra nella corsa da sinistra a destra.

  1. Selezionare il tipo di file che si desidera caricare.
    2. Avvertimento

    Si possono caricare contemporaneamente più tipi di file.

  2. Immettere il nome del file specificando il percorso.
    - oppure -
    Cliccare il bottone Sfoglia.
    -> Si apre la finestra di dialogo Apertura in cui si può selezionare il programma di lavoro o il disegno relativo.
    3. Avvertimento

    Il tipo di file che si seleziona qui non ha nessuna importanza. Il suffisso del file viene trascurato per il nome del file.

  3. Cliccare il bottone Start.
Risultato

La finestra SELAN si apre e viene instaurato un collegamento. Quindi il disegno viene trasmesso alla macchina. Il progresso della trasmissione viene indicato da una barra di progresso. La finestra SELAN si chiude al termine della trasmissione. Al di sotto della barra di progresso compare un'avvertenza che comunica la fine della trasmissione.

Avvertimento

File disegno possono essere caricati online anche a finestra SELAN aperta. Poi la finestra si chiude.

Destinazione

II. Trasmettere i dati di macchina alla macchina:

Condizione
  • La macchina e la stazione per l'elaborazione di disegni sono collegate tra loro.
  • Il carro deve trovarsi sull'inversione sinistra nella corsa da sinistra a destra.

  1. Attivare la casella di controllo Carica dati di macchina in macchina.
  2. Cliccare il bottone Start.
Risultato

La finestra SELAN si apre e viene instaurato un collegamento. Quindi i dati di macchina vengono caricati sulla macchina. Il progresso della trasmissione viene indicato da una barra di progresso. La finestra SELAN si chiude al termine della trasmissione. Al di sotto della barra di progresso compare un'avvertenza che comunica la fine della trasmissione.


Salvare i dati dalla macchina

 Caricamento dei dati nella macchina Dialoghi (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Salvare i dati dalla macchina

Mediante questa finestra di dialogo è possibile memorizzare i dati del programma di lavoro situati nella memoria della macchina e/o i dati di macchina sulla stazione per l'elaborazione di disegni, se esse sono collegate tra loro. La finestra di dialogo viene aperta con la funzione Salvare i dati della macchina nel menu di contesto dell'Explorer macchine.

Avvertimento

Nella barra del titolo del dialogo vengono selezionate le designazioni delle macchine ed il numero di macchina SELAN.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Dati di macchina : Non per OKC-CPU
Casella di controllo Salvare i dati macchine dalla macchina | Con casella di controllo attivata, i dati della macchina vengono salvati dalla macchina alla banca dati delle macchine del cliente della stazione per l'elaborazione di disegni. : La casella di controllo è disponibile solo se non è stata attivata nessun'altra casella di controllo.
Rubrica Selezione del file
Casella di controllo Sintral (.sin) Jacquard (.jac) Setup (.set) Ordine (.ord) | A casella di controllo attivata i dati di questo tipo vengono memorizzati dalla memoria della macchina alla stazione per l'elaborazione di disegni.
Campo di immissione Numero di riga della prima riga Jacquard | Immettere il numero di riga della prima riga Jacquard. Nel campo di elencazione per l'immissione del percorso e del nome del file è possibile immettere direttamente la directory ed il nome del file in cui memorizzare i dati del programma di lavoro sulla stazione per l'elaborazione di disegni, oppure richiamare con il bottone Cerca la finestra di dialogo Apertura e selezionare il percorso di destinazione. : Il campo di immissione è disponibile solo se è selezionato un tipo di file.
Campo di immissione Immettere la directory di destinazione | Immettere la directory di destinazione ed il nome del file in cui salvare il file. : Indicando solo un nome del file, il file viene salvato nella directory standard.

I bottoni nella finestra di dialogo:

Pulsante | Funzione
Cerca | Si richiama la finestra di dialogo Apertura in cui si può selezionare la directory di destinazione. Avvertenza: Il pulsante è disponibile solo se nella rubrica Selezione file è selezionata una casella di controllo.
Inizio | Avviare il salvataggio. Durante questa operazione viene visualizzata una barra di progresso. Avvertenza: Questo bottone diventa disponibile dopo la seguente azione: - Nella rubrica Selezione file, attivazione della casella di controllo per uno o più tipi di file ed immissione del percorso e del nome del file. - Attivare la casella di controllo Salva dati di macchina da macchina.
Chiudi | Chiudere il dialogo senza salvare le impostazioni.

Destinazione

I. Salva il disegno dalla macchina alla stazione per l'elaborazione di disegni:

Condizione

La macchina e la stazione per l'elaborazione di disegni sono collegate tra loro.

  1. Selezionare il tipo di file che si desidera salvare.
    2. Avvertimento

    Si possono salvare contemporaneamente più tipi di file.

  2. Specificare il nome del file ed il percorso in cui si desidera memorizzare il disegno.
    - oppure -
    Cliccare il bottone Sfoglia.
    -> Si apre la finestra di dialogo Apertura in cui si può selezionare il percorso e specificare il nome del file in cui salvare i dati del programma di lavoro.
  3. Cliccare il bottone Start.
Risultato

La finestra SELAN si apre e viene instaurato un collegamento. Quindi i dati selezionati del programma di lavoro vengono memorizzati dalla memoria della macchina alla stazione per l'elaborazione di disegni. Il progresso della trasmissione viene indicato da una barra di progresso. La finestra SELAN si chiude al termine della trasmissione. Al di sotto della barra di progresso compare un'avvertenza che comunica la fine della trasmissione.

Avvertimento

File disegno possono essere salvati online anche a finestra SELAN aperta. Poi la finestra si chiude.

Destinazione

II. Trasmettere i dati della macchina dalla macchina alla stazione per l'elaborazione di disegni:

Condizione

La macchina e la stazione per l'elaborazione di disegni sono collegate tra loro.

  1. Attivare la casella di controllo Salva dati di macchina da macchina.
  2. Cliccare il bottone Start.
Risultato

La finestra SELAN si apre e viene instaurato un collegamento. Quindi i dati della macchina vengono trasmessi dalla macchina alla stazione per l'elaborazione di disegni. Il progresso della trasmissione viene indicato da una barra di progresso. La finestra SELAN si chiude al termine della trasmissione. Al di sotto della barra di progresso compare un'avvertenza che comunica la fine della trasmissione.


Funzioni Extra

 Salvare i dati dalla macchina Dialoghi (explorer macchine) Definire gruppo chiamata Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Funzioni Extra

Con questo dialogo si può eseguire una chiamata. Immettere un qualsiasi comando diretto. Il risultato può essere visualizzato sullo schermo o, a scelta, salvato in un file.
Con la chiamata si ottengono informazioni su tutte le macchine collegate alla stazione per l'elaborazione di disegni (richiamo con la funzione Online Extras del menu di contesto dell'explorer macchine) o sui gruppi di macchine selezionati per la chiamata (richiamo con la barra dei simboli Chiamata dell'explorer macchine).

Avvertimento

Le macchine per le quali nella finestra di dialogo Proprietà di: <Nome della macchina> nel registro Parametri online la casella di controllo offline è attivata, non vengono prese in considerazione nella chiamata.

Suggerimento

Nel menu Vista, con la funzione Simboli online-offline si possono visualizzare le macchine offline in un colore più chiaro.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Chiamata gruppo di macchine: <nome> | Visualizzare il gruppo di macchine di chiamata per cui valgono le impostazioni.
Emissione risultato | Visualizzare il risultato a scelta sullo schermo o salvarlo in un file.
Bottone Sfoglia | Richiamare il dialogo Apertura. Qui si possono selezionare la directory, il nome del file ed il tipo di file da salvare. : il campo di opzione File deve essere selezionato per rendere disponibile il pulsante Sfoglia.
Comando diretto | Immettere il comando diretto o selezionare un comando nel campo di elencazione. : menu ? / Prontuario tascabile Sintral pagina Comandi diretti
Barra di stato | Visualizzare lo stato dell'elaborazione dei dati.
Bottone Avvio | Richiamare la finestra SELAN. Il risultato del comando viene visualizzato sullo schermo o salvato nel file indicato situato nel percorso specificato.

Destinazione

I. Eseguire la chiamata con emissione sullo schermo:

  1. Nella rubrica Emissione del risultato selezionare il campo di opzioni Schermo.
  2. Nella rubrica Comando diretto immettere un comando diretto.
    - oppure -
    Nel campo di elencazione selezionare un comando.
  3. Cliccare il bottone Start.
Risultato

Si apre la finestra Online: chiamata ed il risultato del comando per tutte le macchine collegate o per un gruppo di chiamata viene visualizzato in questa finestra.

Destinazione

II. Chiamata con emissione in un file:

  1. Nella rubrica Emissione del risultato selezionare il campo di opzioni File.
    -> Il bottone Cerca ed il campo di immissione per l'immissione del percorso e del nome del file con cui deve essere salvato il file diventano disponibili.
  2. Immettere il percorso ed il nome del file.
    - oppure -
    Cliccare il bottone Sfoglia.
    -> Si apre il dialogo Apertura.
  3. Nel dialogo Apertura selezionare il percorso ed il nome del file in cui salvare.
  4. Nella rubrica Comando diretto immettere un comando diretto.
    - oppure -
    Nel campo di elencazione selezionare un comando.
  5. Cliccare il bottone Start.
Risultato

Il risultato del comando per tutte le macchine collegate o per un gruppo di chiamata viene salvato nel file.

Altre informazioni

  • Online Extras

  • Barra dei simboli Chiamata

  • Proprietà di: <Nome della macchina (macchina propria)>


Definire gruppo chiamata

 Dialoghi (explorer macchine) Proprietà di:&nbsp;&lt;nome della macchina (macchina propria)&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Definire gruppo chiamata

Con il dialogo Definizione gruppo chiamata si definiscono gruppi di chiamata da tutte le macchine collegate alla stazione per l'elaborazione di disegni. Con la chiamata si ricevono informazioni su tutte le macchine del gruppo di chiamata selezionato.

Il dialogo si richiama con la funzione Raggruppa chiamata online del menu di contesto Macchine proprie.

Avvertimento

Le macchine per le quali nella finestra di dialogo Proprietà di: <Nome della macchina> nel registro Parametri online la casella di controllo offline è attivata, non vengono prese in considerazione nella chiamata.

In questo dialogo è possibile eseguire le seguenti impostazioni:

Element | Significato
Campo di selezione | Selezionare il gruppo chiamata. Avvertenza: Il testo descrittivo può essere modificato. Cliccando con il pulsante destro del mouse sulla descrizione del gruppo chiamata, si apre il dialogo Modifica voce. Qui si può assegnare un nuovo nome e con il tasto OK salvare il nuovo nome o con il tasto Annulla chiudere il dialogo senza applicare le modifiche.
Bottone OK | Salvare le impostazioni. La finestra di dialogo viene chiusa.
Pulsante Cancel | Chiudere il dialogo senza definire un nuovo gruppo chiamata.

Altre informazioni

  • Proprietà di: <Nome della macchina (macchina propria)>

  • Barra dei simboli Chiamata


Proprietà di: <nome della macchina (macchina propria)>

 Definire gruppo chiamata Dialoghi (explorer macchine) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Proprietà di: <nome della macchina (macchina propria)>

Con questo dialogo si adattano le proprietà di una macchina Stoll ripresa nel proprio parco macchine.

Avvertimento

Nella creazione di un nuovo disegno per questa macchina, le proprietà vengono applicate nel dialogo Attributi MC e qui possono essere ancora modificate per il disegno attivo.

Il dialogo viene richiamato con le seguenti funzioni:

  • Nell'explorer macchine con la funzione Proprietà nel menu di contesto della directory Macchine proprie.
  • Nel dialogo Selezione di macchine nel menu di contesto del registro Macchine proprie.
  • Nel dialogo Selezione di macchine nel menu di contesto del registro Preferenze se la macchina è un collegamento con una macchina propria.

Il dialogo contiene i seguenti registri:

  • Generalità
  • Funzioni di sistema
  • Opzioni
  • Funzionamento tandem
  • Parametri online
  • Dati di macchina
  • Sicurezza dei dati

I bottoni nella finestra di dialogo:

Pulsante | Funzione
OK | Salvare le impostazioni. La finestra di dialogo viene chiusa.
Interruzione | Chiudere il dialogo senza salvare le impostazioni.
Applica | Applicare le impostazioni. Il dialogo resta aperto. Avvertenza: Questo bottone diventa attivo solo se nella finestra di dialogo sono state effettuate modifiche.
Aiuto | Aprire l'aiuto in linea.


Registro Generale

 Proprietà di:&nbsp;&lt;nome della macchina (macchina propria)&gt; Registro Funzioni del sistema Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Generale

Nel registro Generale è possibile eseguire le seguenti impostazioni:

Element | Significato
N° macchina propria | Visualizzare il n. di macchina nella banca dati delle macchine del cliente
Denominazione | Visualizzare la designazione della macchina.
Versione | Visualizzare o modificare la versione software attuale della macchina. Esempio: Per la versione V_ST168.0_30_03.000.002_STOLL immettere 3.000. Avvertenza: Tenere la versione sempre aggiornata. La versione non viene aggiornata automaticamente nemmeno per macchine in rete.
Finezza | Selezionare la finezza della macchina.
Finezza della testa dell'ago | Selezionare la finezza della testa dell'ago. Avvertenza: Questo dato serve solo da informazione e non influenza il programma di lavorazione.
Densità degli aghi | Per macchine con finezza x.2, visualizzare la finezza convenzionale corrispondente.
Numero di aghi | Visualizzare il numero di aghi della macchina. Avvertenza: Dal simbolo del carro si riconosce il numero di carri della macchina.
Larghezza della frontura | Visualizzare la larghezza della frontura in pollici.
Numero di aghi fronture supplementari suddivise | Visualizzare il numero di aghi delle fronture supplementari suddivise per la macchina TC-R.
Rubrica Macchina Stoll | Visualizzare le informazioni di alcune proprietà della macchina Stoll dalla quale è stata creata la macchina propria. Con il pulsante Dettagli si richiama il dialogo Proprietà di: <nome della macchina> con tutte le proprietà della macchina Stoll.
Osservazioni | Registrare informazioni sulla macchina.


Registro Funzioni del sistema

 Proprietà di:&nbsp;&lt;nome della macchina (macchina propria)&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Funzioni del sistema

Su questo registro si possono visualizzare e nascondere diverse funzioni della rubrica Funzioni del sistema a disposizione ed eventualmente attivarle e disattivarle. Queste impostazioni hanno effetto sull'elaborazione tecnica. Vengono usati, ad esempio, solo i sistemi per la divisione che sono stati previsti a questo scopo nelle funzioni del sistema.

Nel registro Funzioni di sistema è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Sistema di lavoro
anteriore/posteriore | Fare clic su uno dei sistemi rappresentati graficamente per visualizzare le possibili funzioni in questo sistema ella rubrica Funzioni di sistema frontura anteriore/posteriore.
Casella di controllo Felpa attiva | A casella di controllo attivata, sulla macchina si può lavorare felpa. Avvertenza: Poiché nel punto spugna il trasporto non è più possibile in tutti i sistemi, all'attivazione di questa funzione compare un messaggio con la domanda se le funzioni di sistema devono essere adattate in corrispondenza. Avvertenza: Per le macchine in cui non è a disposizione un apparecchio per punto spugna, la casella di controllo non è disponibile. Suggerimento: Per ulteriori informazioni sul tema punto spugna si prega di leggere le istruzioni di sul dispositivo per punto spugna per macchine CMS.
Sistemi felpa | Visualizzare le cadute in cui si può lavorare felpa.
Pulsante Impostare i valori standard | Reimpostare le funzioni di sistema assegnate da Stoll. Vengono ripresi i valori dalla banca dati delle macchine Stoll.
Rubrica Funzioni serratura caduta...
 | Per il sistema selezionato visualizzare le possibili funzioni nella rubrica Caduta.
Rubrica Funzioni serratura frontura supplementare
 | Per il sistema selezionato visualizzare le possibili funzioni nella rubrica Caduta. Avvertenza: Questa rubrica viene visualizzata solo per macchine con fronture supplementari.


Registro Opzioni

 Registro Funzioni del sistema Proprietà di:&nbsp;&lt;nome della macchina (macchina propria)&gt; Registro Funzionamento tandem Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Opzioni

Nel registro Opzioni è possibile eseguire le seguenti impostazioni:

Element | Significato
Rubrica Opzioni
Campo di elencazione STIXX (misura della lunghezza del filato) | Selezionare il lato macchina su cui è montata la misura della lunghezza del filato.
Campo di elencazione Fornitore | Selezionare il lato macchina su cui è montato un fornitore.
Casella di controllo Tiraggio ausiliario | A casella di controllo attivata si usa il tiraggio ausiliario.
Casella di controllo Pettine | A casella di controllo attivata si usa il pettine. : per le macchine senza pettine questa casella di controllo non è disponibile. : Se questa casella di controllo è disattivata, nella creazione di un nuovo disegno, nella finestra di dialogo Nuovo disegno e nella finestra di dialogo Importazione immagini la casella di controllo Utilizza pettine non è disponibile.
Rubrica Trascinamento guidafilo
Campo di opzione Tipo 1 | Utilizzare Guidafilo intarsio tipo 1 (120 mm).
Campo di opzione Tipo 2 | Utilizzare Guidafilo intarsio tipo 2 (85 mm).
Rubrica Punti di pinzatura/taglio
Campo di opzione inattive | Attivare il campo di opzione se i fili non devono essere pinzati e tagliati.
Campo di opzione 2 x 8 | Attivare il campo di opzione se la machina possiede due fronture pinze e taglio da 8.
Campo di opzione 2 x 16 | Attivare il campo di opzione se la machina possiede due fronture pinze e taglio da 16.
Campo di opzione 2 x 16 / 8 | Attivare il campo di opzione se la machina possiede due fronture pinze e taglio da 16 e i fili devono essere pinzati e tagliati solo in ogni due punti.
Rubrica STIXX
Pulsante Configurazione | Richiamare il dialogo STIXX configurazione degli anelli di misura: <designazione della macchina>.
Rubrica Assegnazioni guidafilo
Pulsante Senza pinzatura/taglio | Richiamare il dialogo Assegnazione dei guidafilo in cui si possono assegnare i guidafilo e la loro distanza dal bordo del telo. Queste assegnazioni vengono usate nella creazione di un nuovo disegno (senza pinzatura/taglio).
Pulsante Con pinzatura/taglio | Richiamare il dialogo Assegnazione dei guidafilo in cui si possono assegnare i guidafilo e la loro distanza dal bordo del telo. Queste assegnazioni vengono usate nella creazione di un nuovo disegno (con pinzatura/taglio).
Pulsante knit and wear | Richiamare il dialogo Assegnazione dei guidafilo in cui si possono assegnare i guidafilo e la loro distanza dal bordo del telo. Queste assegnazioni vengono usate nella creazione di un nuovo disegno (con k&w).
Rubrica Espansione memoria
Campo di elencazione Tipo QCPU | Selezionare l'espansione di memoria della macchina.
RAM disegno [kB] | Visualizzare l'espansione di memoria della macchina Stoll in KB. : L'espansione della memoria decide se la memoria della macchina è insufficiente per un disegno e se esso deve essere diviso in due o più parti.
Codice d'identificazione | Visualizzare il codice della combinazione macchina-memoria.

Avvertimento

Le impostazioni qui operate vengono applicate nel dialogo Attributi MC e qui possono essere modificate.
Nelle macchine che non possiedono la funzione di pinzatura/taglio, il bottone Con pinzatura/taglio nella rubrica Assegnazioni guidafilo non è disponibile. Per il gruppo di macchine B non si possono fare assegnazioni guidafilo. Pertanto per queste macchine sono sempre a disposizione entrambi i bottoni.

Altre informazioni

  • STIXX

  • Assegnazione dei guidafilo

  • Attributi MC


Registro Funzionamento tandem

 Proprietà di:&nbsp;&lt;nome della macchina (macchina propria)&gt; Registro Parametri online Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Funzionamento tandem

Per le macchine tandem si può indicare qui se queste macchine devono lavorare o meno nel funzionamento tandem.

Element | Significato
Casella di controllo Funzionamento tandem | A casella di controllo attivata, la macchina opera nel funzionamento tandem. Avvertenza: Per le macchine con un solo carro questa casella di controllo non è disponibile.
Campo di elencazione Larghezza di accoppiamento [pollici] | Selezionare la larghezza di accoppiamento con cui la macchina lavora nel funzionamento tandem.
Campo di visualizzazione Zona di lavoro frontura [pollici] | Visualizzare la zona di lavoro in pollici risultante dalla larghezza di accoppiamento. Avvertenza: Nella creazione di un nuovo disegno, il numero di aghi risultante dalla larghezza di accoppiamento è visibile nella finestra di dialogo Nuovo disegno o nella finestra di dialogo Importazione immagini. Nell'elaborazione tecnica si controlla se la larghezza del disegno entra nello spazio di aghi a disposizione.


Registro Parametri online

 Registro Funzionamento tandem Proprietà di:&nbsp;&lt;nome della macchina (macchina propria)&gt; Registro Dati di macchina Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Parametri online

Se le macchine proprie sono state collegate in rete con la stazione per l'elaborazione dei disegni, in questo registro si trovano diverse informazioni sul collegamento online.

Element | Significato
N° macchina SELAN | Il numero qui indicato deve essere identico al codice SELAN per l'identificazione della macchina. Avvertenza: creazione di una macchina propria viene assegnato automaticamente il n. Selan.
Tipo di connessione | Qui si può selezionare il tipo di collegamento. Avvertenza: Se la casella di controllo offline non è attiva, la macchina non viene presa in considerazione per la chiamata.
 | Per macchine non TC è possibile solo un collegamento seriale o Ethernet seriale. In una connessione Ethernet seriale è interconnesso un server COM. Esiste una connessione Ethernet dalla stazione di lavoro per campionatura fino al server COM, ed una connessione seriale dal server COM alle macchine.
 | Per macchine TC con CPU OKC è possibile solo il tipo di collegamento Ethernet.
Parametri remoti | Si possono scegliere l'interfaccia e la velocità di trasmissione per il collegamento seriale. Inoltre viene visualizzato l'indirizzo IP per il collegamento Ethernet. Esso deve essere identico all'indirizzo IP della macchina. Avvertenza: creazione di una macchina propria viene assegnato automaticamente un indirizzo IP.

Altre informazioni

  • Online Extras


Registro Dati di macchina

 Registro Parametri online Proprietà di:&nbsp;&lt;nome della macchina (macchina propria)&gt; Registro sicurezza dati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro Dati di macchina

Se le macchine sono state collegate in rete alla macchina per l'elaborazione di disegni, i dati di macchina di ogni macchina del proprio parco macchine possono essere memorizzati come file di sicurezza sulla stazione per l'elaborazione di disegni per mezzo della funzione Online Extras nel menu di contesto dell'Explorer macchine. Questi dati vengono visualizzati nel registro Dati di macchina.
Se i dati sulla macchina sono irregolari e si desidera ripristinarne lo stato originario, con la funzione Caricamento dei dati nella macchina del menu di contesto dell'explorer macchine si possono ricaricare i dati nella macchina.

Avvertimento

I dati di macchina possono essere richiesti con il comando diretto MC? sulla macchina o, se il collegamento online è instaurato, anche con la funzione Online del menu di contesto dell'explorer macchine.

Altre informazioni

  • Menu di contesto (macchine proprie)


Registro sicurezza dati

 Registro Dati di macchina Proprietà di:&nbsp;&lt;nome della macchina (macchina propria)&gt; Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Registro sicurezza dati

Selezionare il blocco del record di dati o la presa i possesso di un record di dati.


Caratteri non validi nel Sintral

 Scambio di dati Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Caratteri non validi nel Sintral

Avvertimento

Caratteri non validi nel Sintral
Messaggi di errore e comportamento erroneo sulla macchina per maglieria a causa di caratteri non validi nel Sintral.
Possibile causa:
Con un programma di elaborazione di testi sono stati immessi caratteri non appartenenti al set di caratteri ASCII.
L'elaboratore della macchina per maglieria non riesce ad interpretarli.

Immettere solo caratteri ASCII nel programma di lavorazione.

Set di caratteri ASCII


Contratto di licenza con l'utente finale (06/2005)

 Scambio di dati Aiuto online ed istruzioni di servizio del software STOLL M1 Descrizione del prodotto software - Stazione per l'elaborazione di disegni M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Contratto di licenza con l'utente finale (06/2005)

Condizioni di licenza che regolano l'utilizzo del software Stoll M1

Concessore di licenza:
H. Stoll GmbH & Co.KG, Stollweg 1, D-72760 Reutlingen, Germania

§ 1 Oggetto della licenza e impiego

  1. Il Concessore di licenza concede un diritto d'uso non esclusivo sul software Stoll sopra indicato, alle condizioni di seguito specificate. Il Concessore di licenza mette a disposizione del licenziatario il programma concesso in licenza in forma leggibile dalla macchina. Il materiale di licenza comprende inoltre una descrizione dell'installazione su supporto cartaceo ed una protezione hardware (hardlock). I programmi concessi in licenza, la descrizione dell'installazione, la descrizione del programma e la protezione hardware verranno di seguito denominati "Software concesso in licenza". Il software concesso in licenza è protetto da diritti d'autore. È escluso qualsiasi utilizzo o valorizzazione che si estenda oltre le disposizioni del presente contratto .
  2. Il software concesso in licenza funziona solo insieme alla protezione hardware (hardlock) fornita da Stoll. In caso di smarrimento della protezione hardware (hardlock), Stoll non sostituisce la licenza così persa, qualora non altrimenti specificato nel § 6 delle presenti condizioni.
    Il software concesso in licenza richiede inoltre un codice di attivazione relativo all'hardware utilizzato ed alla protezione hardware e che viene emesso su richiesta dal concessore di licenza. A tal fine al concessore di licenza devono essere trasmesse informazioni sull'hardware utilizzato.
    Qualsiasi tentativo di eludere la protezione hardware o il codice di attivazione è vietato.
  3. Il licenziatario ha il diritto di utilizzare il software concesso in licenza su un solo computer per volta. Per mezzo di un codice di attivazione supplementare il software concesso in licenza può essere utilizzato su un computer diverso da quello impiegato inizialmente, tuttavia non contemporaneamente su più computer. Il codice di attivazione supplementare deve essere richiesto al concessore di licenza. L'utilizzo è consentito solo in combinazione con la protezione hardware valida.
  4. Per utilizzo si intende qualsiasi riproduzione (copiatura) permanente o temporanea, completa o in parte dei programmi concessi in licenza o l'elaborazione dei dati contenuti nel programma mediante il computer. L'utilizzo ammesso comprende la memorizzazione dei programmi concessi in licenza in un dispositivo di elaborazione dati, l'esecuzione dei programmi e l'elaborazione dei database.
  5. La creazione di copie di sicurezza, il collaudo e il controllo dei programmi e la decompilazione del programma sono ammessi solo se consentiti da disposizioni di legge vigenti (§§ 69 d, 69 e UrhG (legge tedesca sui diritti d'autore)). Il licenziatario non gode di ulteriori diritti di utilizzo e sfruttamento. Non è consentito realizzare copie della protezione hardware (hardlock).
  6. Tutti i diritti sulle eventuali copie realizzate dal licenziatario spettano al concessore di licenza.
  7. Il materiale di licenza consegnato su supporto cartaceo o in forma elettronica, in particolare la descrizione dei programmi, può essere riprodotto solo previo consenso del concessore di licenza.
  8. Il licenziatario può trasferire a un terzo, previa comunicazione scritta al concessore di licenza, il diritto all'utilizzo secondo quanto descritto e alle condizioni limitate esposte nei par. da (1) a (6) ed ex § 3. Tale destinatario va reso espressamente partecipe di queste condizioni e gli va consegnata una copia del presente contratto. Non è ammesso il trasferimento nell'ambito di un rapporto di esecuzione continuata (es. locazione, leasing).
    Con la cessione si estinguono tutti i diritti d'uso del licenziatario, anche sulle eventuali copie ed elaborazioni. Se esse non vengono cedute a terzi, devono essere distrutte.
  9. Né il licenziatario né utilizzatori successivi hanno il diritto di utilizzare il software concesso in licenza, né integralmente né parzialmente, su più di un dispositivo di elaborazione dati contemporaneamente né di distribuire riproduzioni del software concesso in licenza, nella sua versione originale o in versioni modificate o elaborate.

§ 2 Durata di utilizzo

  1. I diritti di utilizzo indicati al § 1 vengono concessi a tempo indeterminato per tutta la vita economica del software concesso in licenza.

§ 3 Protezione del software concesso in licenza

  1. Il licenziatario dovrà evitare qualsiasi utilizzo improprio, nella propria azienda, del software concesso in licenza e dovrà far sì che anche i suoi dipendenti e collaboratori, nonché le altre persone che lavorano con il pacchetto, osservino gli impegni ex § 1.
  2. Il licenziatario si impegna a non modificare le annotazioni di protezione contenute nel software, ad esempio note di copyright e altri diritti riservati e ad inserire gli stessi, in modo integrale, anche nelle copie eventualmente realizzate. Il licenziatario è autorizzato ad utilizzare i programmi o parti di programmi di altri produttori contenuti o collegati al software solo se accetta le relative condizioni.

§ 4 Aggiornamenti e nuove release

  1. Il concessore di licenza è disposto a fornire al licenziatario integrazioni (Updates) o nuove versioni (New Releases) del software concesso in licenza appena queste sono disponibili; il licenziatario può verificare la disponibilità di Updates e New Releases alla homepage Internet del concessore di licenza. Eventuali Update o New Release ordinati dal licenziatario saranno anch'essi soggetti alle disposizioni del presente contratto.
  2. Updates e New Releases non sono coperti dal diritto d'uso previsto per il software concesso in licenza.

§ 5 Responsabilità

  1. Le parti contraenti sanno che, nell’attuale stato tecnico, non è possibile sviluppare programmi perfettamente idonei a tutte le condizioni applicative. Il concessore di licenza consegna al licenziatario la descrizione dei programmi regolarmente aggiornata, in cui sono indicati l'uso corretto e le condizioni d'impiego dei programmi. Il concessore di licenza non concede garanzie di sorta.
  2. Il concessore di licenza garantisce che il software concesso in licenza funzionerà in conformità alla descrizione da pubblicata e valida al momento della consegna al licenziatario; non vengono considerate eventuali riduzioni irrilevanti della funzionalità. Il concessore di licenza non garantisce inoltre che il supporto dati utilizzato è esente da vizi di materiale o difetti di fabbricazione e che i dati sono regolarmente registrati. Qualora il licenziatario utilizzi il software concesso in licenza con prodotti hardware o software non provenienti dalla Stoll o non rispetti le specifiche Stoll pubblicate per l'hardware, il licenziatario ha l'onere di dimostrare che l'errore riscontrato è causato proprio dal software concesso in locazione.
  3. Qualora il software concesso in licenza ai sensi del par. (2) risultasse inutilizzabile o difettoso, la sostituzione prevista dalla garanzia avviene solo previa restituzione del software difettoso. Se anche il software dato in sostituzione dovesse risultare difettoso o inutilizzabile e il concessore di licenza non riuscisse a ripristinarne l'utilizzabilità o a eliminare il difetto entro opportuna scadenza, il licenziatario potrà, a propria scelta, esigere una riduzione o il rimborso del compenso previa restituzione del software concesso in licenza.
  4. È esclusa qualsiasi ulteriore responsabilità o garanzia, in particolare di conformità dei dati o del software concesso in licenza ai requisiti e agli scopi del licenziatario. Sono esclusi i risarcimenti danni per difetti del software concesso in licenza, qualora non altrimenti specificato nel § 6.
  5. Il periodo di prescrizione della responsabilità del licenziatario ha la durata di dodici mesi a partire dalla consegna del software al licenziatario.

§ 6 Limitazioni di responsabilità

  1. Se non altrimenti specificato nel presente contratto di licenza, è escluso qualsiasi risarcimento danni del licenziatario di qualsiasi causa giuridica (di seguito denominati complessivamente "Diritti di risarcimento danni"). Il concessore di licenza non risponde pertanto in particolare di lucro cessante, mancato guadagno, danni indiretti e conseguenti o di danni derivanti da rivendicazioni di terzi.
  2. L'esonero dalla responsabilità ai sensi del par. (1) non si applica per danni causati almeno per negligenza dal Concessore di licenza per violazione di un obbligo cardinale contemplato dal contratto, qualora ciò comprometta il raggiungimento dello scopo contrattuale, ad esempio se, in caso di violazione di diritti di terze persone, l'utilizzo del software concesso in licenza viene sostanzialmente limitato. La responsabilità del Licenziatario ai sensi del paragrafo 1 è limitata a quei danni tipici che il Concessore di licenza ha potuto prendere in considerazione all'atto della stipula in base alle condizioni allora note. In ogni caso la responsabilità è limitata al massimo a due volte il canone di licenza pagato dal licenziatario.
  3. In caso di riacquisizione di dati, il concessore di licenza risponde solo nell'ambito del par. (2) e solo se il licenziatario avrà memorizzato tali dati a intervalli adeguati, in base all'applicazione, nell’ambito di una elaborazione regolare, in forma leggibile dalla macchina, e se tali dati possono essere riprodotti senza un dispendio eccessivo.
  4. L'esonero dalla responsabilità ai sensi del par. (1) e le limitazioni di responsabilità ai sensi dei par. (2) e (3) non si applicano a danni
    • per lesioni fisiche derivanti dalla violazione colposa degli obblighi del concessore di licenza;
    • per i quali il concessore di licenza risponde ai sensi della legge relativa alla responsabilità sui prodotti;
    • che derivano dalla violazione colposa degli obblighi del concessore di licenza o dei suoi rappresentanti legali.
  5. Se sullo stesso dispositivo di elaborazione dati in cui è installato il software concesso in licenza sono installati altri prodotti software, di qualsiasi tipo essi siano, il licenziatario dovrà assicurarsi che il dispositivo sia dotato di un programma antivirus di quelli normalmente reperibili in commercio, nella versione più aggiornata. Su richiesta del concessore di licenza il licenziatario è disposto a consentire l'installazione di un tale programma antivirus, nel caso in cui ciò comporti la necessità di apportare modifiche al software concesso in licenza. In caso di virus il licenziatario avrà l'onere di dimostrare che il software da sottoporre a manutenzione era infetto.
  6. Qualora la responsabilità del concessore di licenza sia esclusa o limitata, ciò vale anche per la responsabilità personale dei suoi dipendenti, collaboratori e rappresentanti.

§ 7 Disposizioni conclusive

  1. Modifiche e integrazioni alle presenti condizioni devono essere apportate per iscritto, pena la nullità.
  2. La nullità di singole disposizioni delle presenti condizioni di licenza non comporta la nullità delle disposizioni restanti. La disposizione nulla dovrà essere sostituita da una disposizione valida che più si avvicini allo scopo economico inizialmente previsto.
  3. Le presenti condizioni e il rapporto giuridico tra concessore di licenza e licenziatario sono soggetti al diritto tedesco.
  4. Luogo di adempimento e foro competente per i rapporti con imprenditori è Reutlingen (Germania).


Descrizione del prodotto software - Stazione per l'elaborazione di disegni M1

 Contratto di licenza con l'utente finale (06/2005) Aiuto online ed istruzioni di servizio del software STOLL M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Descrizione del prodotto software - Stazione per l'elaborazione di disegni M1

Versione V 3.2

Le funzioni Stoll knit and wear® (k&w) vengono supportate solo dalla versione completa M1.

Avvertimento

Le funzioni disponibili solo nel modo operativo k&w sono appositamente marcate.
Nel modo operativo k&w non vengono offerte tutte le funzioni di M1 standard.

Funzione

Entità della funzione

Supporto lingue

Entità minima: tedesco ed inglese.

Altre lingue: italiano, spagnolo, portoghese, francese, giapponese. Queste possono essere tradotte in maniera incompleta. I testi non tradotti sono in inglese.

Tramite nuova installazione di M1 con impostazione della lingua desiderata si può passare ad un'altra lingua supportata.

Esempi di disegno "Ready-to-use Pattern Collection"

Esempi di disegno compresi nella fornitura su CD a parte.

Generale

Funzioni di file

Nuovo, apri, chiudi, salva (con/senza moduli di banca dati), salva con nome, salvataggio intermedio.

Proprietà file

Visualizzazione del nome del disegno, dimensioni del disegno, durata di elaborazione, operatore, data di creazione, data di modifica, figura panoramica disegno

Possibilità di immissione di dati propri (cliente, numero dell'ordine, categoria, descrizione del disegno, grandezza della confezione, grandezza del telo, tempo di lavoro, larghezza, altezza, velocità, tecnica di lavoro)

Generazione di una descrizione del disegno, stampabile

Dialogo per nuovo disegno

Dialogo per creare un disegno base:
Nome del disegno
Tipo Mc
Finezza
Dimensioni del disegno
Possibilità di selezione: Standard, Fully Fashion, k&w
Disegno base (modulo)
Inizio (modulo)
Lavorazione pulita (modulo)
Forma con densità delle maglie
Per Fully Fashion senza pettine: Parte di transizione (come funzione Sintral)
Richiamo dell'explorer moduli per selezionare moduli

Importazione immagine

Importazione immagine

Generazione di un disegno dall'immagine.
Vengono supportati file grafici in formato BMP e la maggior parte delle varianti del formato TIFF. Nell'immagine, 1 pixel deve corrispondere ad una maglia.
A zone a colori possono essere assegnati moduli e Jacquard.

L'immagine può essere applicata anche nella memoria di inserimento per inserirla in un disegno esistente (menu Importazione immagine in paste buffer).

Generazione della forma dall'immagine
Crea una visualizzazione della forma dall'immagine Nell'immagine, 1 pixel deve corrispondere ad una maglia.

La forma e la struttura possono essere applicate insieme. In questa operazione vengono generati una forma ed un disegno.

Per k&w, nell'importazione immagine in paste buffer si può scegliere se l'inserimento deve avvenire in posizione 0 o 1.

Raddoppiamento della larghezza dell'immagine per tecnica 1x1

Impostazioni standard

Tipo di disegno, numero di colori di destinazione, tipo di dorso Jacquard, modo per posizionamento moduli

Caricamento di un'immagine

Viene supportato il formato BMP o la maggior parte delle varianti del formato TIFF

Visualizzazione immagine

Zoom possibile in diversi livelli.

Selezione della macchina

Riduzione dei colori

ad un determinato numero di colori

Raggruppamento interattivo di colori

Selezione dell'inizio

Selezione di lavorazione pulita

Selezione del tipo di lavorazione

Puro Jacquard

Struttura/intarsio/Jacquard

Forma

Per Jacquard: assegnazione del tipo Jacquard

Tipo di dorso
Numero di colori per rango o numero di colori continuo uguale
Visualizzazione delle zone Jacquard. Le zone Jacquard sono selezionabili con i tasti a freccia

Opzioni di impostazione per struttura/intarsio/Jacquard

Assegnare moduli ai colori dell'immagine
Assegnare numeri di filato zone di colori
Posizionamento reciproco di moduli (su un reticolo comune)
Comportamento di applicazione regolabile sul bordo colorato (bordo libero, bordo coperto)

Applicazione dell'immagine dalla parte di disegno (immagine in Paste Buffer)

Statistica

Statistica dei dati presenti nel disegno:
Colori
Maglie
Gradazione
Velocità del carro
Tirapezza
Spostamento

Anteprima del reticolo dei moduli applicati

Menu degli ordini

Maschera di immissione per il menu degli ordini (ord)

Sequenza

Maschera di immissione per la sequenza (seq)
Dati ampliati di sequenza per disegno (comandi diretti, commento)

Elenco delle sequenze

Maschera di immissione per l'elenco delle sequenze (sel)

Supporto di macchine CMS con fronture supplementari suddivise (TC-R)

Generalità sulla vista tecnica e del telo

2 livelli di disegno (1 livello di tracciamento del disegno, 1 livello della forma)

Finestra divisibile orizzontalmente e verticalmente

Annullamento ("Undo") e ripristino a più livelli

Annullamento e ripristino a più livelli di operazioni di editazione dei dati del disegno.

Il numero di livelli è limitato solo dalla grandezza di memoria stabilita (dimensioni regolabili del buffer).

Determinate funzioni complesse (ad esempio l'applicazione della forma, la sostituzione di inizi) non possono essere annullate o annullate solo condizionatamente.

L'annullamento è possibile anche dopo l'ultimo salvataggio del disegno.

Memorizzazione automatica del disegno

Regolabile sì/no e durata tra le memorizzazioni

Ritaglia

Applicare un ritaglio del disegno nella memoria di copiatura ("parte di disegno") ed inserire nel disegno.
Il disegno nella zona copiata viene cancellato.
Si possono creare più parti di disegno.
Una parte di disegno può avere una forma qualsiasi.

Copia

Applicare un ritaglio del disegno nella memoria di copiatura ("parte di disegno") ed inserire nel disegno.
Il disegno nella zona copiata resta immutato.
Si possono creare più parti di disegno.
Una parte di disegno può avere una forma qualsiasi.
Opzioni di impostazione: Standard (eliminare ranghi vuoti nella copiatura) / con tutti i ranghi vuoti

Aggiungere

Inserimento di zone di disegno copiate (= parti di disegno).

Le parti di disegno contengono i moduli ripresi dal disegno e li riapplicano come moduli nell'inserimento. Una parte di disegno non può essere più identificata come tale nel disegno.

Inserisci speculare

I moduli nel disegno vengono applicati sulla posizione speculare.
La posizione di moduli nella parte di disegno viene specchiata (orizzontalmente) ed il modulo viene applicato restando non specchiato
Sulla posizione speculare vengono applicati solo moduli completi. Pure azioni di aghi non vengono applicate.

Inserimento rapportato

Indicazione della distanza orizzontale e verticale con cui viene inserito la parte di disegno o il modulo.
Attivazione e disattivazione di questa funzione.

Sostituzione di inizi

Selezione dell'inizio, lavorazione pulita, usare pettine, inizio come modulo o Sintral

Per k&w e disegni a manica corta selezione separata del modulo per corpetto e manica. Per k&w non vengono offerte tutte le combinazioni dei tipi di lavorazione per inizi corpetto/manica come moduli preconfezionati.

Tecnica-1x1

Il disegno (prima dell'elaborazione tecnica) viene trasformato in tecnica 1x1 con inserimento automatico di aghi vuoti.

L'inizio può essere sostituito.

Intero disegno speculare

Specchia l'intero disegno, forma compresa.

3 modi speculari:
- Colore e posizione del modulo (il modulo stesso resta invariato)
- Colore e modulo (il modulo viene specchiato)
- Solo colore

Cancellare ranghi/colonne

Inserimento di ranghi/colonne

Inserimento a scelta di ranghi vuoti/moduli/zone selezionate, numero di ranghi da inserire, prima o dopo il rango / la colonna selezionata

Aggiunta di ranghi / colonne contemporaneamente su più punti

Raggruppamento di un blocco di selezione in rango di disegno

Risoluzione di ranghi di disegno

Funzioni Jacquard

Generare o modificare Jacquard (corpo, anello, rete, rete 1x1, rete 1x2, rete 1x3, rete rilievo, anello rilievo, corpo rilievo, flottante, flottante senza trasporto)

Zone Jacquard anche come intarsio

Zone Jacquard con forma libera, non solo rettangolari

Lunghezza flottante massima selezionabile se i tipi Jacquard presenti la supportano.

Visualizzazione del rapporto maglie davanti:dietro

Successione dei colori modificabile

Sostituzione dei colori

Ponti del filato

Aggiunta di colori al Jacquard esistente

Gradazione modificabile

Gradazione standard o definita dall'operatore

Numero di colori: Continuo uguale/ minimo per rango / adattato (ponti di filato)

Lato dell'immagine anteriore/posteriore

Trasformare il Jacquard in intarsio/azioni degli aghi/altro Jacquard

Passaggi definibili come moduli

Applicazione/cancellazione inizio rete

Applicazione/cancellazione fine rete

Tabella delle zone Jacquard presenti nel disegno

Dorso rete più stretto del lato anteriore Jacquard di x aghi (solo per Jacquard rete)

Jacquard dipendenti dalla posizione di lavoro [solo per k&w]

Impostazione spostamento assoluto / spostamento relativo

Aprire visualizzazione del telo

Apertura di una visualizzazione del telo nuova o supplementare

Aprire visualizzazione tecnica

Apertura di una visualizzazione tecnica nuova o supplementare

Apertura della visualizzazione del telo prima dell'elaborazione tecnica

Se l'elaborazione tecnica è stata eseguita può essere aperta la visualizzazione del telo antecedente all'elaborazione tecnica. Non modificabile.

Apertura della visualizzazione tecnica prima dell'elaborazione tecnica

Se l'elaborazione tecnica è stata eseguita può essere aperta la visualizzazione tecnica antecedente all'elaborazione tecnica. Non modificabile.

Aprire la vista del telo prima di elaborazione tecnica/controllo

Se il controllo dell'elaborazione tecnica è stato eseguito, può essere aperta la visualizzazione del telo antecedente al controllo. Non modificabile.

Aprire la vista tecnica prima di elaborazione tecnica/controllo

Se il controllo dell'elaborazione tecnica è stato eseguito, può essere aperta la vista tecnica antecedente al controllo. Non modificabile.

Applicare la vista del telo prima della forma k&w

Se il ritaglio della forma k&w è avvenuto, si può visualizzare la vista del telo antecedente al ritaglio. Non modificabile.

Applicare la vista tecnica prima della forma k&w

Se il ritaglio della forma k&w è avvenuto, si può visualizzare la vista tecnica antecedente al ritaglio. Non modificabile.

Finestra panoramica

Visualizzazione colori
Dimensioni della finestra modificabili a piacere
Campi di posizione spostabili
Più finestre parziali per ritagli di disegno predefinibili su cui si salta cliccando con il mouse

Barre dei simboli

Le barre dei simboli contengono bottoni per impostare funzioni.

Sono disponibili le seguenti barre dei simboli (possono essere visualizzate singolarmente o tolte dall'interfaccia grafica):
Standard
Rappresentazione del disegno
Zoom
Attrezzi da disegno
Colori del filato
Colori dei moduli
Barra dei moduli
Spostamento
Azioni degli aghi
Manager dei livelli
Riga di stato
Multi-Copy
Navigazione commenti
Attrezzi della forma
Strumenti knit and wear (nascondere posizioni)
Riga di stato
Vi è una regolazione per ripristinare la posizione base delle barre dei simboli.
Salva disposizione (finestre e barre dei simboli)
Carica disposizione (finestre e barre dei simboli)

Selezione di una zona di disegno

Matita (linea a mano libera)
Linea
Rettangolo/quadrato
Poligono (1)
Ellisse/cerchio
Per il poligono non si può modificare successivamente la posizione dei vertici.

Cercare e selezionare

Nella zona selezionata
Nell'intero disegno
Nell'intero disegno (additivo = aggiungere alla selezione già operata)

Ricerca e selezione di:
Moduli
Azioni degli aghi
Gradazioni
Valori del tirapezza
Velocità del carro

Cercare e sostituire la selezione

Cercare una zona disegno in una zona selezionata o nell'intero disegno e sostituire con un'altra parte di disegno.

Possibilità: aggiungere sovrapposto / aggiungere azioni aghi e colori / aggiungere solo azioni aghi / aggiungere solo colori

Selezionare tutto

Selezionare l'intero disegno

Annullamento della selezione

Centrare la selezione

Centra il campo di visualizzazione del disegno nella finestra

Selezionare completa / annullamento completo della selezione moduli selezionati in parte

Protezione della selezione

Annulla protezione da selezione

Annulla tutte le zone protette

Visualizza zone protette

Riempire la selezione

Con colore
Con moduli
Con azioni aghi

Cancellare il contenuto di una selezione

Incorniciatura di una selezione con colore

Larghezza cornice sopra/sotto/sinistra/destra regolabile a parte o simmetricamente uguale in tutte le direzioni. Comportamento regolabile dei vertici della cornice.

Annullare le funzioni del cursore

Annullare le impostazioni collegate al cursore (colore, modulo, azione aghi).

Applicare i parametri del modulo/colore/disegno (pipetta)

Accettare il colore o i parametri del disegno
Accettare il modulo ed il colore

Identificare e selezionare un modulo

Riguarda il modulo su cui si trova il cursore.

Applicazione di dati di modulo da ranghi di tecnica selezionati

I dati relativi ai ranghi vengono applicati nei dati dei ranghi di tecnica.

Ruotare selezioni

Interattivo
Fluente o a passi di 15° (Shift)

Ingrandire/specchiare selezioni

Interattivo
Fluente o a passi di 25% (Shift)

Ruotare colori

Interattivo
Fluente o a passi di 15° (Shift)

Scalare/specchiare colori

Interattivo
Fluente o a passi di 25% (Shift)

Disattivare rotazione/graduazione

Nuovo modulo

Creare un nuovo modulo con campo di disegno separato (non con selezione in un disegno presente)

Nuovo modulo Jacquard

Creare un nuovo modulo Jacquard.
Un modulo Jacquard può essere usato come modello
Numero di colori impostabile
Rilievo
Immagine selezionabile sulla frontura anteriore o posteriore
Colonne distinguibili con i colori

Creazione di un modulo dalla selezione

Creazione di un modulo combinato

Un modulo combinato è un gruppo di moduli 3x3. I moduli centrali di questo gruppo vengono rapportati tracciando un rettangolo, mentre i moduli esterni vengono applicati solo una volta.

Creare un modulo a gradini

Per un modulo a gradini, il modulo base viene rapportato; ogni modulo ripetuto viene in ranghi di tecnica separati. I moduli esterni vengono applicati solo una volta.

Creare un modulo container tecnica

Un modulo container tecnica è un gruppo di moduli 3x3 usati per determinati scopi dell'elaborazione tecnica automatica (ad esempio inizi).

Creazione di un modulo container speculare

Un modulo container speculare è un gruppo di moduli 2x2 usati per k&w. I moduli inferiori sono per la posizione di lavoro anteriore ed i moduli superiori per la posizione di lavoro posteriore. I moduli sul lato destri sono la variante speculare verticale del lato sinistro.
Dal modulo inferiore sinistro si generano automaticamente tutte le altre varianti. Esse possono essere editate o sostituite con moduli propri.

Passaggio modulo da 2 a 4 o da 4 a 2 fronture

Sostituzione di moduli

Non occorre che i moduli da scambiare abbiano le stesse dimensioni.
I moduli di sostituzione vengono posizionati sull'angolo inferiore sinistro del modulo da sostituire.
Opzioni:
Cancellare il modulo da sostituire (se il modulo di sostituzione è minore del modulo da sostituire si formano maglie vuote).
Non eliminare il modulo da sostituire.
Ripresa di colori ed azioni aghi o solo di azioni aghi.

Usare le versioni modulo più recenti

Sostituire le vecchie versioni dei moduli nel disegno con versioni nuove.

Funzioni di aiuto sul design k&w

I moduli della posizione di lavoro anteriore applicati con moduli speculari possono essere trasferiti sulla posizione di lavoro posteriore, in modo che su entrambe le posizioni di lavoro si trovi lo stesso design di modulo.

Applicazione di modulo con spostamento assoluto/relativo

Impostazioni di come applicare moduli in caso di conflitti di spostamento

Registrare lo spostamento del modulo
Mantenere lo spostamento del modulo
Inserimento di un nuovo rango

Priorità di spostamento in moduli

Grande prima di piccolo / piccolo prima di grande
Sinistra prima di destra / destra prima di sinistra

Inserire moduli senza compensazione

I moduli vengono inseriti nel disegno rango di tecnica per rango di tecnica.

Se si presenta un conflitto (un rango di trasporto viene applicato sul rango di lavoro o viceversa), l'applicazione viene interdetta. Premendo contemporaneamente il tasto ^ o il tasto di tabulazione inversa, il modulo viene applicato e nel disegno si cancellano le azioni degli aghi che hanno portato al conflitto.

I dati di spostamento del modulo vengono ripresi.

Il trasporto automatico è disattivato durante questo modo di immissione. All'uscita da questo modulo inizia di nuovo il calcolo del trasporto automatico per l'intero disegno.

Punti di collegamento in moduli

I punti di collegamento in moduli indicano il modo in cui collegare i singoli ranghi dei moduli con i ranghi del telo (necessario ad esempio per applicazioni).

L'elaborazione tecnica tenta di integrare i punti di collegamento nel ciclo di lavorazione se allo scopo esiste una logica. Casi complicati non corrispondono sempre al ciclo di lavorazione desiderato.

Localizzazione dei moduli disegno

Visualizzazione della struttura ad albero dell'explorer moduli per i moduli usati nel disegno

Forma nuova

Aggiungere una forma per il disegno. Si possono immettere l'altezza e la larghezza della nuova forma.

Aprire la forma

Caricare una forma già presente

Chiudere la forma

La vista della forma viene chiusa

Salva / salva forma con nome

Possibilità di configurazione: Forma con/senza zona cintura

Creare/elaborare forma

Richiamo dell'editore di taglio

Creare una forma

Creare un layer di forma per un disegno

Vista della forma

Attributi di forma

Dialogo di immissione degli attributi della forma

Creare una forma

Aggiungere una forma per il disegno. La grandezza della forma corrisponde alla grandezza del disegno.

Aprire e posizionare un taglio

Il taglio può essere posizionato trasparente sul disegno ed eventualmente spostato.

Applicare la forma (ritagliare, nascondere, diminuire)

Applicazione delle funzioni "ritaglia", "nascondi" e "diminuisci"
Una forma non sul 1° rango del disegno viene ampliata in modo che la linea di base della forma venga prolungata in basso fino al 1° rango del disegno.

Ritaglia forma

Applicazione solo della funzione "ritaglia"

Nascondi forma

Applicazione solo della funzione "nascondi"

Annullare il nascondimento

Applicare diminuzione

Applicazione solo della funzione "diminuisci"

Annullare la diminuzione

Annullamento di ritagliare/nascondere/diminuire la forma

Rimuovere la forma / interrompere il posizionamento della forma

Visualizzazione nel menu della forma attualmente applicata.

Spostare la forma (solo k&w)

Spostamento dei tagli sul disegno base controllato da dialogo mediante fattori di ripetizione (corpetto e/o manica)

Salva con nome (shk) (solo k&w)

Salvataggio della forma k&w durante il posizionamento dei tagli con le sequenze di lavoro necessarie e le modifiche specifiche del disegno eseguite sulla forma k&w.

Raggruppare k&w [solo k&w]

Tagli singoli vengono raggruppati in un taglio k&w e le relative sequenze di lavoro vengono determinate automaticamente.

Aprire e posizionare un taglio k&w
[solo k&w]

Un taglio k&w o singoli tagli salvati vengono aperti e rappresentati come contorno sul disegno base.

Applicare, ritagliare, nascondere, diminuire la forma [solo k&w]

Le zone di disegno che si trovano all'interno dei tagli vengono aggiunte mediante i punti di allacciamento ed analizzando le fasi di lavoro in un nuovo campo di disegno. Le zone di disegno di colore diverso (tipo di lavorazione intarsio) devono essere quindi portati manualmente nella sequenza di lavoro giusta.

Applicare rimagliatura (solo k&w)

I moduli di rimagliatura (spalla, scollatura, chiusura collo) in k&w vengono inseriti nel disegno prima dell'elaborazione tecnica.

Annullare diminuzione, aumento e rimagliatura (solo k&w)

I moduli inseriti nel disegno vengono rimossi.

Correzione dell'aumento [solo k&w]

Per zone selezionate o per l'intero disegno si possono adattare automaticamente i livelli di aumento alla tecnica di aumento impostata.

Caricare disegno prima del ritaglio (solo k&w)

Il disegno viene ricaricato nello stato che aveva prima del ritaglio. Ridiventa visibile il disegno base con i tagli posizionati su di esso.

Completare i bordi mancanti

Completare i bordi mancanti
Reimpostare tutti i bordi
Larghezza di nascondimento e diminuzione impostabile

Memorizzare la visualizzazione del telo come immagine

Vista del telo complessivo o solo della zona selezionata.
Formato immagine BMP o JPG selezionabile.
Le dimensioni massime ammissibili dell'immagine sono limitate:
jpg: max. 32768x32768 pixel
bmp: max. 8192x8192 pixel

Impostazioni programma

Salva:
Salvataggio automatico on/off ed intervallo di tempo
Salva il disegno dopo l'elaborazione tecnica
Generare il disegno dopo la creazione Sintral

Carica:
Finestra aprentesi all'apertura di un disegno/modulo (visualizzazione del telo e tecnica/solo visualizzazione del telo/ solo visualizzazione tecnica)

Visualizzazione tecnica:
dialogo di selezione per tirapezza, gradazione e velocità del carro sì/no
Visualizzare l'ambiente a colori sì/no

Visualizzazione del telo:
Colore del reticolo impostabile

Moduli:
Visualizzazione delle directory dalla banca dati dei moduli

Directory:
Visualizzazione delle directory M1

Diversi:
Dimensioni del buffer di annullamento/ripristino.
Genera Sintral dopo elaborazione tecnica sì/no

Hardware:
Impostazioni per la trackball

Sintral:
Commutatori di rapporto in Sintral prima di START / dopo START / senza / come commento

Livelli di ingrandimento regolabili

Nella visualizzazione del telo si commuta nella rappresentazione a colori a partire da un basso livello di ingrandimento.
Zoom passo per passo con tastiera + e - (blocco tasti numerici)

Disposizione delle finestre (sovrapposte / disposte verticalmente / disposte orizzontalmente)

Commutazione tra le finestre aperte tramite menu

Visualizzare un modulo nell'Explorer

Apertura dell'explorer moduli e selezione del modulo su cui si trova il cursore

Modificare la corsa del guidafilo

Editazione grafica della corsa del guidafilo

Protezione della frontura anteriore/posteriore

Opzioni di rappresentazione

Per evidenziare i guidafilo:
Visualizzazione della frontura anteriore e/o posteriore
Visualizzazione delle fronture supplementari
Visualizzazione dello spostamento della frontura
Lunghezza delle maglie come sfondo delle azioni degli aghi
Evidenziare il trasporto automatico
Visualizzare l'assegnazione aghi
Soppressione delle zone fuori della forma
Visualizzare i commenti
Evidenziare posizione k&w
k&w visualizzare entrambe le posizioni
k&w visualizzare posizione anteriore con colonne posteriori
k&w visualizzare posizione anteriore senza colonne posteriori.
k&w visualizzare posizione posteriore con colonne posteriori
k&w visualizzare posizione posteriore senza colonne posteriori.
k&w visualizzare eco forma
Rappresentazioni dei ranghi di tecnica
Rappresentazione dei ranghi di disegno
Rappresentazione a tassello
Evidenziazione delle zone a tassello
Rappresentazione del bordo del tassello
Impostazione del colore di sfondo
Imposta il colore dei simboli dell'assegnazione degli aghi

Commenti

Immissione di commenti su una posizione qualsiasi nella visualizzazione tecnica e del telo
Cancellare commenti
Modificare commenti
Immissione di bitmap (bmp) su una posizione qualsiasi nella visualizzazione del telo
Bitmap assegnati (pins)
Navigazione da commento a commento avanti ed indietro

Cursore

Standard ampliato/semplice
Reticolo ampliato/semplice
Visualizzazione delle coordinate sul cursore, impostazione solo su dimensioni del rettangolo o su informazioni complete (punto iniziale, punto finale, grandezza)
Rappresentazione in tutte le visualizzazioni

Salvare le impostazioni

Le opzioni di rappresentazione e l'impostazione del cursore vengono salvate

Disegno e selezione con matita, linea

Disegno e rettangolo, poligono, ellisse

Regolabile se come contorno o figura piena.
Prima del posizionamento definitivo è possibile spostare la figura.
Non è possibile modificare più i vertici del poligono.

Linea rapporto

Linee definibili dall'operatore:
Si possono editare massimo 8 linee proprie.
Editore per le linee proprie con punti iniziale e finale selezionabili.
Si può immettere un fattore di ripetizione per l'elemento di linea.
Si può immettere un commento per ogni linea.
Una linea viene tracciata in relazione ad un colore selezionato. Moduli / parti di disegno non possono essere impostati con questa funzione di linea.
Si crea una selezione senza colore selezionato.

"Bacchetta magica" (selezione di zone connesse)

Creare zone connesse con le opzioni:

Presa in considerazione del colore
Considerare il colore e completare i moduli
Presa in considerazione dei moduli (indipendente dai colori)
Presa in considerazione dei moduli (dipendente dai colori)
Presa in considerazione della lunghezza delle maglie
Crescita diagonale

Riempimento con colore o moduli

3 opzioni per come procedere sul bordo della selezione:

Bordo libero
Bordo coperto
Bordo esatto

Barra dei colori con 3 tavolozze predefinite, ampliabile

Applicazione di colori PANTONE®

Nell'installazione del programma "PANTONE Color Chooser" (programma esterno, non contenuto in M1) si possono selezionare singoli colori PANTONE ed applicarli in una tavolozza di M1

Più finestre di lavoro richiamabili contemporaneamente

Visualizzazione tecnica

Visualizzazione di dati a scelta ed indipendentemente gli uni dagli altri

Azioni degli aghi
Gradazione
Corse guidafilo (all'interno del telo)

Barra dei simboli per azioni degli aghi

Maglia
Inglese
Split
Flottante
Flottante dietro
Flottante davanti
Trasporto
Scarico
Scaricamento senza risoluzione delle maglie
Raccoglitura
Maglia con trasporto
Maglia inglese con trasporto
Trasporto opzionale
L'ago è assegnato (solo per moduli limite)
L'ago è libero (solo per moduli limite)
Non controllare ago (solo per moduli limite)

Barra dei simboli per spostamento

Per la regolazione dello spostamento e del tipo di spostamento

Bara dei simboli degli strumenti knit and wear
(solo per k&w)

Impostare ranghi di tecnica su posizione di lavoro anteriore
Impostare ranghi di tecnica su posizione di lavoro posteriore
Visualizzate tutte le posizioni
Visualizzare solo posizione anteriore
Visualizzare solo posizione posteriore

Barra di stato per la visualizzazione di diversi dati

Posizione del cursore
Colore
Numero, nome del modulo
Numero e nome del modulo speculare

Azione degli aghi
Jacquard
Gradazione
Livello
Posizione di lavoro (solo per k&w)

Barra di selezione dei ranghi

Per visualizzare, modificare dati dei ranghi di tecnica e selezionare ranghi di lavoro rango per rango nella vista tecnica

Visualizzazione di...
Ranghi di tecnico
Rango di disegno
Numeri di riga Jacquard
Corsa

Visualizzazione ed editazione di...

Posizione di lavoro (solo per k&w)
Direzione del carro
Caduta
Tirapezza
Pettine
Rapporti (1)
Velocità del carro
STIXX
MS/PRINT
Funzioni
Zone
Platina di abbattitura anteriore/posteriore
Gradazione anteriore/posteriore
Spostamento
Guidafilo

Rappresentare contemporaneamente tutte le colonne o singole colonne selezionabili.
Parte dei dati sono visualizzati su sfondo a colori.
Dati impostabili cliccando il titolo della colonna.
(1) I rapporti possono essere reimpostati, i rapporti esistenti possono essere cancellati, aumentati o ridotti.

Barra di selezione colonne

Per selezionare colonna per colonna maglie nella vista tecnica e del telo

Visualizzazione di...
Rapporti
Visualizzazione del centro con contrassegno a colori della semifrontura sinistra
Posizione del centro definibile

Visualizzazione telo

Vista del telo in rappresentazione realistica

Dorso del telo rappresentabile

Zoom logico

Maglie rappresentate su lacuna sulla frontura anteriore e posteriore

Visualizzare multi gauge 2:1

I passaggi da grosso a fino o da fino a grosso sono rappresentati solo schematicamente.

Visualizzazione flottante

Visualizzazione della maglia iniziale come maglia inglese

Risoluzione di smagliature

Visualizzazione dei limiti di modulo

k&w visualizzare entrambe le posizioni

k&w visualizzare posizione anteriore con colonne posteriori

k&w visualizzare posizione anteriore senza colonne posteriori.

k&w visualizzare posizione posteriore con colonne posteriori

k&w visualizzare posizione posteriore senza colonne posteriori.

Righello con scala delle maglie

Orizzontale
Verticale
Posizione spostabile
Lunghezza spostabile

Eco delle maglie

I moduli selezionati vengono visualizzati durante il posizionamento nel disegno (eco) nella rappresentazione a maglie.

Reticolo

Reticolo nello schema degli aghi

Visualizzazione telo

Vista realistica del telo con fili stilizzati

Rappresentazione dei colori

Pura rappresentazione a colori (una casella a colori per maglia) nel rispettivo colore del filato.

La diversa struttura di lavoro (maglie destre/sinistre) di uno stesso filato viene rappresentata mediante variazione del colore (più scuro/più chiaro).

Rappresentazione a colori senza azioni degli aghi

Rappresentazioni dei colori come sopra, tuttavia stessi colori indipendentemente dalla struttura di lavoro (ad esempio nell'uso di colori PANTONE®)

Rappresentazione dei colori del modulo

Pura rappresentazione a colori (un colore per modulo)

I colori di un modulo possono essere impostati nell'editore dei moduli

Vista dei simboli

Come rappresentazione a colori, inoltre con simboli tecnici del tipo di maglia

Vista dei simboli nella rappresentazione a colori del modulo

Come la vista dei simboli; i colori rappresentati sono quelli del modulo

Impostazione del colore di sfondo

Impostazione della densità delle maglie

In aghi/ranghi per pollice/10 cm

Distorsioni di modulo editabili

I punti base delle maglie possono essere editati

Rappresentazione realistica ed editabile durante il posizionamento dei tagli (anteprima del disegno base e dei tagli) (solo per k&w)

Rappresentazione knit and wear (maniche raddrizzate)
Rappresentazione knit and wear (maniche attaccate)
Rappresentazione knit and wear (senza ranghi vuoti)

Vista della forma

Visualizzazione della forma compatibile con le maglie

Forma con contrassegno delle linee (colore)
Zone di nascondimento
Larghezza di diminuzione
Catenella
Finestre di dialogo per tutti gli attributi dell'orlo
All'interno/all’esterno della forma
Zona della gradazione per il bordo della forma
Simbolo di separazione per fessure (scollatura a V)
Omissione (funzione solo per k&w)
Tassellatura (funzione solo per k&w)
Separazione posizione (funzione solo per k&w)

Editazione della forma

È possibile editare i parametri precedenti

Funzioni di disegno

Matita
Rettangolo
Cerchio/ellisse
Poligono
Ritaglio/applicazione
Applicazione speculare
Rotazione di una selezione
Graduazione di una selezione
Copiatura di zone della forma (con tutti gli attributi della forma)

Visualizzazione della forma compatibile con le maglie nell'anteprima della vista della forma durante il posizionamento dei tagli sul disegno base (solo per k&w)

Rappresentazione knit and wear (maniche raddrizzate)
Rappresentazione knit and wear (maniche attaccate)
Rappresentazione knit and wear (senza ranghi vuoti)

Funzioni di disegno
nell'anteprima della vista della forma durante il posizionamento dei tagli sul disegno base (solo per k&w)

All'interno della forma
Spostare righe
Applicare su entrambi i lati (le modifiche della forma hanno un effetto simmetrico)
Modificare graduazione con i valori fissi 2, 4, 6

Inserimento di ranghi
nell'anteprima della vista della forma durante il posizionamento dei tagli sul disegno base (solo per k&w)

Omettere
Lavoro
Decorso

Inserimento di colonne

Numero di colonne
Pezzo in sagoma

Modificare la sequenza

Sostituire la sequenza di lavoro nella zona selezionata con un'altra sequenza di lavoro
Sostituire la sequenza di lavoro nella zona selezionata con la sequenza di lavoro copiata nella vista della forma

Tecnica di lavoro

Lavorazione tecnica automatica (per particolarità vedi sotto)

Elaborazione tecnica passo-passo

Elaborazione tecnica 2 parti

Caricare disegno prima dell'elaborazione tecnica

Annullamento dell'elaborazione tecnica

Annullare l'ultima elaborazione tecnica (controllo)

Modificare la macchina/finezza

Visualizzazione dei campi del filato

Rappresentazione grafica dell'uso dei guidafilo nel telo (vista dei campi di filato).
Per un campo di filato selezionato vengono evidenziati i campi di filato con lo stesso filato.
Visualizzazione della sequenza di lavoro nella colonna di comando

Assegnazione dei guidafilo (per particolarità vedi sotto)

Dipendenza della versione da macchine

Vengono supportate le versioni di sistema operativo specificate nella descrizione del Release M1.

Trasformazione del disegno in tecnica 1x1

Rapporti di larghezza

per campi ripetibili in Sintral.
Ripetizione di un commutatore di rapporti o di un contatore.
Ai rapporti si può assegnare un nome.

Rapporti di larghezza per grandezze

per grandezze diverse.
Impostabile con commutatori di rapporto selezionabili.
Definizione possibile di una parte centrale di parti di collegamento e di una parte ripetibile.

Interruttore di correzione grandezza

Consente di correggere grandezze mediante un commutatore di rapporto selezionabile.
I 3 contatori ausiliari necessari possono essere scelti liberamente.

Rapporti di colonna

Per rapporti in Sintral.
Ripetizione di un commutatore di rapporti o di un contatore.
Ai rapporti si può assegnare un nome.
Un valore di rapporto minimo e massimo può essere specificato (informativo).

Altri rapporti speciali:
Rapporto commutabile.
Rapporto per cappio senza fine.
Rango singolo commutabile per la pinzatura.
Rango commutato alternativamente come sostituzione di pinzatura.
Rapporto con commutazione multipla.

Ulteriori metodi di immagliatura e rimagliatura

Con nodo
Con filo di separazione
Con scaricamento

Elaborazione tecnica automatica

Controllo di errori formali del disegno

Il disegno viene sottoposto a controllo degli errori formali.
La maglia inglese su ago vuoto viene trasformata in maglia
Non si garantisce che ogni immissione inconsistente venga riconosciuta da questo controllo.

Nessun controllo di:
Flottanti eccessive

Inserimento di ranghi di protezione alla fine del disegno

Applicare filo pettine per l'inizio

per Mc con pettine

Accettazione dei dati del modulo

Raggruppamento di zone a tassello in campi del filato

Calcolo dei campi del filato

Calcolo dei campi di guidafilo dai campi del filato

Utilizzo del numero minimo di guidafilo

Zone di lavorazione

Presa in considerazione dei punti di allacciamento modulo

Trasporto ambiente

Risoluzione dei ranghi di lavoro

per sistema un rango

Individuazione dei decorsi di sistema Jacquard

Se è definito dall'operatore

Impostazione dei valori standard per i parametri del campo del filato, qualora ancora indeterminati

Trattamento speciale degli inizi pettine

Immagliatura del filo del pettine

Lavorazione del bordo Jacquard

Applicazione rete Jacquard

Lavorazione del bordo intarsio

Registrazione di collegamenti intarsio

Registrare nodi bordo forma (solo per k&w)

Vengono applicati moduli per annodare i nuovi guidafilo incappiati.

Registrazione di ranghi immagliati

Ottimizzazione mediante impostazione di valori di correzione guidafilo (solo per k&w)

Risparmio di ranghi di tecnica in cui un guidafilo deve essere allontanato

Eventuale registrazione di guidafilo intarsio "Posizionamento"

Ottimizzare le posizioni di arresto guidafilo

Eventualmente riorganizzare i ranghi

Pinzatura/Taglio

Eventualmente raggruppare scaricamento e trasporto

Trasporto in 1x1, se necessario

Assegnazione dei guidafilo

Individuazione dei guidafilo e dei relativi binari e posizioni

Raggruppa guidafilo

Allontanamento dei guidafilo che si trovano negli aghi

Determinazione delle corse

Raggruppamento di ranghi di lavoro in corse. Direzione del carro, assegnazione sistema, compensazione tirapezza per corsa, ecc. Eventualmente l'ottimizzazione viene eseguita per mezzo dello spostamento al centro.

Impostazione di parametri di lavoro standard per ago, qualora ancora indeterminati

Compensazione di eventuali valori diversi per la seconda fittezza per rango di lavoro

Lavorazione dell'orlo della forma

non automatico

Correggere guidafilo HL/HR, se necessario

Registrazione delle extracorse dei guidafilo

Impostazione di parametri di lavoro standard validi per corsa, qualora ancora indeterminati

Ottimizzazione della corsa

per ottimizzare la corsa del carro

Assegnazione di indici per i parametri di lavoro indiretti

NP, MSEC, WMF indiretti

Adattamento dei valori del tirapezza alla larghezza del telo

Raggruppare livelli di editazione

I dati del disegno di tutti i livelli vengono raggruppati in un unico livello

Assistente tecnica

Superficie su cui avviene la lavorazione tecnica.
Non per ogni problema esiste una soluzione automatica.
Definizione di punti di arresto (interruzione di un livello di lavorazione)

Dati dei ranghi di tecnica

Dati dei ranghi di tecnica

I dati definibili per rango di tecnica possono essere visualizzati e registrati qui

Guidafilo

Designazione, azione (inserimento, spostamento, pinzatura, apertura pinza), corsa guidafilo, bordo SEN, CS, CD, correzione sinistra/destra

Spostamento

Spostamento, tipo di spostamento, superspostamento, velocità di spostamento, correzione dello spostamento, per TC4 anche per la frontura posteriore

Platine di abbattitura

Valori per avanti e dietro

Assegnazione direzione del carro / sistema / corsa

Tirapezza

W0 (ed impulsi), tirapezza principale ON/OFF, tirapezza ausiliario ON/OFF, sensori del tessuto ON/OFF

Pettine

=-=, =^=, =H=, OFF

STIXX

ON/OFF

MS/PRINT

Istruzione PRINT (dipendente dalla lingua), stop macchina (dopo n secondi), comando supplementare Sintral

Zone

Trasporto ambiente (da livello di spostamento ...)

Trasporto a 2 sistemi

Raggruppare scaricamento e trasporto

Ordinamento di ranghi di tecnica sì/no

Successione di lavorazione

Assegnazione della successione di lavorazione dei campi di filato presenti per rango

definibile per direzioni del carro << e >>

Funzioni Sintral

Funzioni selezionabili definite nei parametri del disegno

Comandi supplementari (preposti alla funzione) definibili

Fattore di ripetizione definibile

Il contenuto delle funzioni Sintral utilizzate non viene controllato da M1. La corretta collaborazione relativa alla tecnica di lavoro con il disegno M1 deve essere garantito dall'operatore.

Parametri dei disegni

Tabella del tirapezza

I valori di tiraggio possono essere definiti e raggruppati in un’indicazione: WMN, WMmin, Wmmax Nmin, Nmax, WM, WMI, WM^, WMC, WM+C, WMK+C, W+, W+P, W+C

Per ogni indicazione di valore di tiraggio si può assegnare un nome.

Indicazione diretta o indiretta (riferimento) nel file Sintral

Assegnare indice WMF

Raggruppamento di indicazioni di tiraggio da assegnare ad un indice WMF

Codici di colori per le indicazioni sul tiraggio

Marcatura delle indicazioni sul tiraggio usate nel disegno.

Tabella delle lunghezze delle maglie

Indicazione in mm o posizione NP

Indicazioni relative alla finezza

Per ogni indicazione di gradazione si può assegnare un nome.

Indicazione diretta o indiretta (riferimento) nel file Sintral

Assegnare indice NP

Modo NPJ (normale/!=raggiungere gradazione)

Raggruppamento di indicazioni di gradazione da assegnare ad un indice NP

Codici di colori per le indicazioni sulla gradazione.

Marcatura delle indicazioni sulla gradazione usate nel disegno.

Tabella della velocità del carro

Indicazione in m/s

Per ogni indicazione di velocità del carro si può assegnare un nome

Indicazione diretta o indiretta (riferimento) nella creazione Sintral

Assegnare indice MSEC

Raggruppamento di indicazioni di velocità del carro da assegnare ad un indice MSEC

Codici di colori per le indicazioni sulla velocità del carro.

Marcatura delle indicazioni sulla velocità del carro usate nel disegno.

Rapporti

Assegnazione a RS o #

Per un rapporto si può assegnare un nome.

Valore minimo/massimo per un rapporto (solo come informazione)

Valore standard per un rapporto. Con questo valore si occupa il commutatore di rapporto in Sintral.

Zona di ranghi di tecnica da/a

Attributi della macchina

Dati generali

Finezza

Opzioni

Funzioni di sistema

Modo operativo tandem

Attributi di forma

Vedi editore della forma

Funzioni Sintral

Funzioni Sintral utilizzate in M1

Carica

Cancellare

Editazione

Attualizzazione

Utilizzo come testa Sintral (blocco commento)

Utilizzo come inizio

Utilizzo come passaggio Fully Fashion

Utilizzo come funzione

Impostazioni generali di configurazione

Giri a vuoto fino alla posizione di base di tutti i guidafilo con S0Y e/o MS (stop macchina) compreso testo del messaggio (con PRINT).

Riprendere tirapezza in ranghi vuoti con W0 o valori per da corsa precedente.

Disattivazione sensori del tessuto per scaricamento tirapezza.

Correzione generale per gli abbassa-aghi NPK

Gradazioni diverse per rango di tecnica.

Gradazione diversa sul bordo della forma.

Accettare Setup sempre in Sintral al posto di Setup.

Registrare gradazione in Sintral/Setup in mm o come posizione NP.

Raggruppare ranghi di trasporto in Sintral.

Raggruppare ranghi di lavoro in Sintral

Usare pettine per Mc con pettine.

Pinzatura attiva.

Compensare tipo di spostamento nella corsa sì/no.

Velocità del carro in presenza di nodi piccoli (MSECK) e numero di ranghi per essa.

Velocità del carro per intarsio (MSECI).

Trasporto a 2 cadute sì/no (nell’intero disegno o nella zona). La distanza max. degli aghi di trasporto è regolabile.

Trasporto ambiente sì/no (nell'intero disegno o nella zona). Trasporto regolabile da livello di spostamento x.

Raggruppare scaricamento/trasporto sì/no (nell'intero disegno o nella zona).

Utilizzo spostamento centrale.

Numero SEN.

Distanza di due teli in un SEN in pollici.

Posizione iniziale di SEN1 (sinistra, destra, al centro, aghi indicabili).

Risoluzione di ranghi per zone disegno separate con metodo standard o con metodo intarsio.

Immagliatura intarsio: Punto e conduzione definibili come modulo.

Intarsio elaborazione bordo: al termine o all'inizio del campo del filato.

Intarsio elaborazione bordo: Punto definibile come modulo.

Intarsio elaborazione bordo: Tramite accorciamento o alimentazione. Alimentazione definibile come modulo.

Passaggio multi gauge grosso/fino definibile come modulo Livello consentito regolabile.

Alimentazione rete intarsio definibile con modulo.

Applicazione rete intarsio: Tipo di applicazione rete e possibilità di sopprimere l'applicazione di un solo ago.

Raggruppare guidafilo sì/no.

Ranghi di protezione definibili con modulo.

Per ranghi di protezione usare colore del modulo sì/no.

Lavorare guidafilo in posizione base (YG-HOME): definibili con modulo.

Immagliatura di tutti i guidafilo davanti all'inizio, sì/no; extralarghezza indicabile in pollici.
Posizione di immagliatura fino al centro o numero di aghi.

Immagliatura guidafilo 2 pezzi per SEN definibile con modulo.

Tabella delle grandezze per rapporti di larghezza: commutatori di rapporti/contatori, interruttori di correzione grandezza e contatori ausiliari da utilizzare.

Altre impostazioni di configurazione (solo per k&w)

Distanza tra corpetto/manica
Trasportare l'ambiente: Divisione o raccolta di posizioni
Divisione di posizioni di trasporto
Aprire il tirapezza dopo X diminuzioni

Assegnazione campi del filato

Assegnazione della posizione base dei guidafilo

con posizioni di arresto dei guidafilo (YD), tipo, numero di filato, eventualmente tipo di filato

Raggruppare / dividere campi di filato

Definire guidafilo

Guidafilo normale/intarsio/speciale

Assegnazione di guidafilo a campi di filato

Posizioni di arresto CS/CD

Scaglionamento guidafilo (YD) e YDF

Tipo di filato

Indicazioni per campo di filato

Tipo di guidafilo
Immagliatura: Punto e conduzione definibili con moduli. Offset ranghi indicabile.
Immagliatura: Lato sinistro/destro, dall'ultima posizione sì/no

Rimagliatura: Punto e conduzione definibili con moduli. Offset ranghi indicabile.
Rimagliatura: Lato sinistro/destro / fino a posizione

Punto intarsio sì/no, lato sinistro/destro

Impostazioni decorso di sistema
Posizionamento: sì/sinistra/destra/no
Taglio: no/subito/fine telo/dopo x ranghi
Correzione guidafilo sinistra/destra - allontanato/non allontanato
Apertura pinza dopo x ranghi
Selezione di più campi di filato possibile
Il punto intarsio è selezionabile separatamente per il lato destro e sinistro
La direzione del carro all'inizio di ogni campo di filato è selezionabile.
Immagliatura/rimagliatura
Senza nodo, con nodo, nodo bordo forma

Regolazione YGnF sì/no

Visualizzazione della tabella dei campi di filato con parametri

Impostazioni STIXX

Valori di Setup per correzioni guidafilo

Applicare / resettare / interrompere / inizializzare valori

Explorer moduli

Banca dati dei moduli con Explorer come schema ordinato gerarchicamente

Visualizzazione grafica dei moduli

Finestra di dialogo per gli attributi dei moduli

Nome
Data di creazione impostata automaticamente
Testo descrittivo (multilingua)
Grandezza del modulo informativa in ranghi di disegno, ranghi di tecnica e larghezza
Rapportazione possibile di moduli regolabile con distanza ranghi e colonne da rispettare.
Finezze consentite per il modulo e finezze delle teste degli aghi, come informazioni.
Protezione in scrittura
Colore del modulo per la rappresentazione a colori del modulo
Spostamento max. ammissibile a sinistra ed a destra.
Per moduli Jacquard: Jacquard in rilievo sì/no, lato immagine davanti/dietro, numero di colori, applicare colori del disegno, max. lunghezza flottante, rapporto maglie davanti/dietro.

Modulo knit and wear adatto sì/no
Posizione di lavoro del modulo (solo per k&w)
Trasporto 1x1 sì/no
Trasporto ambiente consentito sì/no
Scaricamento e trasporto consentito sì/no
Separazione posizioni di trasporto sì/no (solo per k&w)

Indicazione tipo di lavorazione
Contrassegni generali modulo per scopi diversi (direzione e valore 1 e valore 2).
Le condizioni vengono analizzate in parte dal programma ed in parte sono solo informative (ad esempio finezza consentita).

Moduli presenti

Vasto insieme di moduli contenuto nella fornitura. A seconda dell'uso di filati, impostazioni di macchina, finezze, ecc., l'impiego dei moduli può essere limitato

Versionamento di moduli

Modificando un modulo, esso viene creato come nuova versione. Lo stato precedente del modulo resta invariato come vecchia versione.

Visualizzazione del numero di versione nell'immagine del modulo

Esportazione modulo

I moduli nell'explorer moduli possono essere salvati in un file (con "Importazione modulo" rileggibili nell'explorer moduli).

Importazione modulo

Lettura di file di esportazione modulo nell'explorer moduli sotto "Nuovi moduli"

Explorer macchine

Banca dati per macchine STOLL

Dati delle macchine STOLL rilevanti per il disegno.
Tutte le macchine B e CMS.
Nuovi tipi di macchine STOLL vengono accettati con relativo ritardo.
Macchine speciali non sono contenute.
Macchine CMT non sono contenute.
La banca dati Stoll può essere creata in maniera centralizzata sull'impianto in rete.

Banca dati per macchine proprie

Configurazione delle macchine proprie
La banca dati delle macchine proprie può essere creata in maniera centralizzata sull'impianto in rete.

Una macchina può essere selezionata come macchina standard.

Dati contenuti nella banca dati Stoll

Designazione del tipo
Generazione
Tipo di CPU
Finezze
Numero di aghi per finezza
Cadute
Funzioni di sistema
Tabelle di conversione delle gradazioni per finezza
Tandem, con larghezza di accoppiamento
Parametri STIXX
Fornitore
Pettine
Equipaggiamento guidafilo

Dati contenuti nella banca dati delle macchine proprie

Inoltre:
Finezza attuale
STIXX on/off
Fornitore sì/no
Equipaggiamento guidafilo

Preferiti

Raggruppamento di una selezione individuale di macchine proprie

Macchina standard definibile

Per la trasmissione del disegno si usa questa macchina di default.

Rappresentazione delle macchine

Come simboli grandi/piccoli
Come lista semplice (solo macchine)
Come lista ampliata (con tipo di CPU, finezza, numero di cadute, numero di classificazione, funzionamento tandem)
Le macchine non partecipanti al funzionamento in linea possono essere rappresentate in colore più chiaro
Possibilità di disposizione libera dei simboli delle macchine.
Nella vista dei simboli si possono posizionare barre ausiliarie orizzontali e verticali per rappresentare raggruppamenti spaziali

Explorer macchine come programma autonomo

Non relativo alla finestra M1
Richiamabile nel menu Start anche senza M1

Editore di taglio

Immissione di una forma in forma di tabella in mm/pollici o in maglie

Per tracciamento linea immissione di ...
Larghezza/altezza in mm/pollici
Larghezza/altezza in maglie
Visualizzazione del possibile resto per larghezza ed altezza all'immissione di una linea indicando la larghezza e l'altezza del gradino con fattore di ripetizione
Possibilità di raggruppamento di linee che devono avere gli stessi attributi di forma
Commento
Richiamo degli attributi della forma per linea
Assegnazione di una larghezza di diminuzione e di aumento o di un'altezza di gradino
Definizione di standard per attributi della forma, separati in standard (Fully Fashion), corpetto k&w, manica k&w, scollatura k&w
Editazione di un segmento editando individualmente lo scalamento
Curva automatica di ritaglio manica "J" e "S" (non parametrizzabile)
Indicazione di ulteriori attributi di collegamento [solo per k&w] per
Apertura sul bordo esterno del corpetto
Diminuzione spalla
Diminuzione residua
Diminuzione separata di manica e corpetto

Selezione modulo

Con "Drag and Drop"
Con menu di selezione

Immissione di marcature (punti singoli)

Visualizzazione come grafico vettoriale

Nessuna editazione grafica della forma nell'editore delle forme.
La scalatura eseguita non può essere desunta da questo grafico. Qui vengono collegati direttamente i punti iniziale e finale.

Tipo

Standard (Fully Fashion), corpetto davanti k&w, corpetto dietro k&w, manica k&w, collo k&w

Data di creazione del taglio visualizzata

Commento

Densità delle maglie

Più elementi di forma in una forma

Taglio base, scollatura, foro, tassello, apertura

Taglio speculare sì/no

Larghezza iniziale

Distanza dell'elemento dalla linea base

Distanza delle semiforme

regolabile 0...100

Finestra di dialogo per gli attributi delle linee

Moduli di nascondimento per diversi tipi di lavorazione del disegno base
Larghezza di nascondimento
Usare colore del modulo per nascondimento sì/no
Moduli di diminuzione per diversi tipi di lavorazione del disegno base
Larghezza di diminuzione
Rimagliatura a partire dal livello x con modulo di rimagliatura definibile per diversi tipi di lavorazione del disegno base
Gradazione sul bordo della forma (larghezza, NP davanti, NP dietro)
Moduli (per diversi tipi di lavorazione del disegno base) da applicare sull'inizio o sulla fine della linea. Si può immettere un offset per il punto iniziale o finale.
Si può indicare che un modulo vale per tutti i tipi di lavorazione.
Il punto di collegamento tra la scollatura sopra e la forma base è definibile.

Finestra di dialogo per gli attributi di marcatura

Moduli (per diversi tipi di lavorazione del disegno base) da applicare sulla marcatura. Si può immettere un offset per la marcatura.

Impostazioni standard per attributi della linea

Sono possibili più impostazioni (modificabili) e possono essere selezionate come default

Inserimento di tabelle Excel

Da tabelle Excel si possono ritagliare valori ed applicarli nell'editore di taglio

Forme base

Forme di esempio contenute nella fornitura.

Compatibilità per sistemi esterni di taglio

Importazione di dati di taglio dxf.

Non si garantisce che ogni dato dxf possano essere applicati correttamente. In particolare dati supplementari come marcature, ecc. possono impedire la lettura corretta.

Il taglio dxf deve essere nel suo orientamento come quello in cui viene lavorato (verticale).

Per tagli mm/pollici completi non costituiti solo da una metà (speculari), errori di arrotondamento durante la conversione in maglie sono possibili asimmetrie tra semiforma sinistra e destra.

Toolkit DXF

Consente l'elaborazione preliminare di file dxf (se possibile, vedi limitazioni sopra):
Visualizzazione del taglio
Dimezzamento di un taglio simmetrico
Speculare
Spostamento
Orientamento sugli assi 0
Graduare
Ruotare
Separazione di singoli tagli per tagli multipli in un file dxf
Visualizzazione di layer (a norme ANSI/AAMA-292)
Nascondimento e ridefinizione di layer
Cancellazione di singole linee
Combinazione di operazioni per formare macro. I macro possono essere salvati
Conversione di un taglio DXF in un'immagine di formato BMP
Salvataggio ed importazione di un taglio DXF nell'editore di taglio
Annullamento e ripristino di passi di lavoro

Sintral

Creazione Sintral (con Jacquard e Setup)

Crea un Sintral standardizzato, Jacquard ed eventualmente Setup.
La lavorazione pulita viene realizzata con #90 come interruttore.

Check Sintral

Sulla base di macchine ST168.
Controllo sintattico e simulazione conforme a TP su macchine ST168.

Visualizzazione della simulazione di:
WKT
PA davanti
PA dietro
PAI
PM davanti
PM dietro
Contatori
Corse guidafilo
Guidafilo su barre
Vista grafica a colori (WKT, tipi di filato, guidafilo)
Jacquards

Possibilità di configurazione:
Salva disposizione finestre come standard
Larghezza di emissione di PA e PAI, PM e WKT, JA1-Ja8
Grandezza dei caratteri piccola/media/grande
Salvare disposizione finestre per Exit sì/no
Domanda per Exit sì/no
Sopprimere avvertimenti sì/no
Salvare la scelta dei contatori nella finestra "Visualizza contatori" con OK sì/no
Impostare dialoghi per contatori ed interruttori di rapporto
Visualizzare posizioni guidafilo
Calcolare tempo di lavorazione (i dati sono valori approssimati)
Calcolare consumo di filato (i dati sono valori approssimati)
Definire materiale
Definizione standard (per materiale)
Salvataggio dei dati di emissione del check Sintral
I ranghi selezionati vengono marcati come selezione i ranghi nel programma M1
Consumo di filato e dati sul tempo di lavoro memorizzabili

Test di sequenze

Salvataggio dei dati del disegno su KMC

Salvataggio dei dati del disegno su dischetto

Salvataggio di dati del disegno in cardimag.img sul disco rigido

Caricamento del dati del disegno nella macchina

Nella macchina definita come standard

Importazione di un disegno da SIRIX (importazione check Sintral)

I dati del check Sintral contengono:
Selezione degli aghi, filato, gradazione (riferita ai ranghi, non NPJ), direzione del carro, sistemi, spostamento
Altri dati non vengono accettati.

Impostazioni:
Raggruppare rapporti
Ottimizzare la larghezza del disegno
Rimuovere extracorse / flottanti bordo
Raggruppare i ranghi di disegno secondo Jacquard1
Inizio del disegno con spostamento indefinito
Macchina selezionabile

Particolarità dell'importazione di disegni per i tipi di macchina
CMS330TC4 e CMS330TC-R: Se i dati di check sono stati creati su una SIRIX di versione E7.10 o precedente, i dati del disegno possono essere ripresi nella M1 solo senza gli spostamenti.

Setup importazione

Lettura di dati di setup

Estrarre file jac/sin/set

Scrittura di file del disegno M1 come file di testo in una directory.

Visualizzare Sintral

Visualizzato come file in un editore di testo standard

Visualizzare Jacquard

Visualizzato come file in un editore di testo standard

Visualizzare Jacquard decompresso

Visualizzato come file in un editore di testo standard

Visualizzare Setup

Richiamare l'editore Sintral

Senza Sintral

Editore Sintral

Editore di testo standard ("UltraEdit-32").
Nessuna funzione Sintral speciale come controllo della sintassi dall'editore.
Rinumerazione dei numeri di riga, anche per sezioni.
Suddividere la finestra
Copiare/inserire zone di testo
Copiare per colonne
Molte altre funzioni di editazione

Editore Jacquard

Finestra di dialogo per nuovo Jacquard

Nome del file Jacquard
Altezza
Larghezza
Numero della riga iniziale
Passo

Annullamento/ripristino

Annullamento e ripristino a più livelli di operazioni di editazione dei simboli Jacquard.

Il numero di livelli è limitato solo dalla grandezza di memoria stabilita (dimensioni regolabili del buffer).

Ritaglia

Copia

Aggiungere

Inserisci speculare

Inserimento rapportato

Indicazione della distanza orizzontale e verticale con cui viene inserito la parte di disegno o il modulo.

Attivazione e disattivazione di questa funzione.

Cancellazione/inserimento di ranghi/colonne

Ricalcolare i numeri di riga

Dialogo di immissione per il numero iniziale di riga ed il passo

Aggiornare i numeri di riga

Sulla base del numero iniziale di riga e del passo impostati

Nuova visualizzazione

Aprire un'ulteriore finestra Jacquard

Panoramica

Opzioni

Righello (orizzontale, verticale, posizione spostabile, lunghezza modificabile)
Reticolo on/off
Rappresentazione dei colori
Vista dei simboli (simboli Jacquard)
Cursore (standard ampliato/semplice, reticolo ampliato/semplice, visualizzazione delle coordinate sul cursore)
Salvare le impostazioni

Selezione di una zona

Matita (linea a mano libera)
Linea
Rettangolo/quadrato
Poligono (1)
Ellisse/cerchio
Per il poligono non si può modificare successivamente la posizione dei vertici.

Cercare e sostituire la selezione

Cercare una zona in una zona selezionata o nell'intero Jacquard e sostituire con un'altra parte di disegno.

Selezionare tutto

Selezionare l'intero Jacquard

Annullamento della selezione

Riempire la selezione

Con simbolo Jacquard o modulo

Cancellare il contenuto di una selezione

Annullare le funzioni del cursore

Annullare le impostazioni collegate al cursore (colore, modulo).

Ingrandire/specchiare selezioni

Interattivo
Fluente o a passi di 25% (Shift)

Ruotare colori

Interattivo
Fluente o a passi di 15° (Shift)

Scalare/specchiare colori

Interattivo
Fluente o a passi di 25% (Shift)

Disattivare rotazione/graduazione

Richiamare l'Explorer moduli

Nuovo modulo

Creare un nuovo modulo con visualizzazione Jacquard separata (non con selezione in un Jacquard presente)

Creazione di un modulo dalla selezione

Livelli di ingrandimento regolabili

A partire da un piccolo livello di ingrandimento si commuta dalla vista dei simboli alla rappresentazione a colori.
Zoom passo per passo con tastiera + e - (blocco tasti numerici)

Disposizione delle finestre (sovrapposte / disposte verticalmente / disposte orizzontalmente)

Commutazione tra le finestre aperte tramite menu

Online

Supporto delle macchine

Vengono supportate tutte le macchine CMS e B, qualora presenti nella banca dati delle macchine e se il sistema operativo della macchina supporta questa funzione

Compatibile in rete con SELAN

sulla porta seriale

Interfaccia grafica per rete online

Consultare anche Explorer macchine

Caricamento del disegno nella macchina

Sintral, Jacquard, eventualmente Setup

In una macchina standard predefinita si può caricare senza dover selezionare ogni volta questa macchina

Salvare il disegno dalla macchina

Sintral, Jacquard, eventualmente Setup

Caricamento/salvataggio del menu dell'ordine

Caricamento/salvataggio dei dati Macchina

Online reverse (dichiarazione a macchina)

Chiamata

Invio di comandi diretti a tutte le macchine o a gruppi predefinibili di macchine e salvataggio delle risposte delle macchine

Richiesta/salvataggio dei dati REPORT

Salvataggio in file di testo

Caricare Auto Sintral

Nuova interfaccia Macchina (Ethernet), M1 come client

Nuova interfaccia Macchina (Ethernet), M1 come server

BOOT CMS (STx11)

Impossibile

BOOT CMS (ST168)

Tramite Ethernet

Sistemi operativi Mc

Disponibile su CD "Mc Operating Systems" separato.
L'entità delle versioni di sistema operativo sul CD attuale è a discrezione della STOLL GmbH & Co.

Salvare sistemi operativi ST168 su dischetto

Con il CD "Mc Operating Systems"
Il programma "BootToDisk" consente di creare i dischetti del sistema operativo per macchine ST168

Salvare sistemi operativi STx11 su KMC

Con il programma "Knit Memory Card"

Salvare sistemi operativi CMT su dischetto

Con il CD "Mc Operating Systems"
Il programma "BootToDisk" consente di creare i dischetti del sistema operativo per macchine CMT

Adattatore KMC

Adattatore KMC

Adattatore seriale STOLL collegabile.

Knit Memory Card

Salvataggio di Sintral, Jacquard, Setup, Sequenza su Knit Memory Card o in un container (cardimag) su dischetto o disco rigido

Funzioni:
Apri
Chiudi
Formattazione
Riorganizza
Copia in container
Copia in KMC
Stampa
Opzioni (impostazioni interfaccia, opzioni di visualizzazione, percorso per editori (disegno, setup, sequenza), formato immagine)
Dimensioni dei caratteri (standard/piccolo/normale/grande)
Operazioni con file
Info su KMC
Aggiornamento della visualizzazione
Ripristino di file cancellati
Impostazione se nella cancellazione compare una domanda di conferma
Disposizione delle finestre sovrapposte / disposte orizzontalmente
Uno o più file possono essere salvati anche tirandoli sulla tabella aperta del programma Knit Memory Card

Salvataggio di dati su Knit Memory Card o dischetto (cardimag.img) direttamente dal desktop con meccanismo SendTo

Uno o più file selezionati sul desktop contemporaneamente


Glossario

 Aiuto online ed istruzioni di servizio del software STOLL M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Termine

Spiegazione

Extracorsa

È il percorso dal punto finale della corsa del guidafilo alla posizione di arresto del guidafilo. L'extracorsa viene calcolata automaticamente dall'elaborazione tecnica e rappresentata nella barra di visualizzazione dei guidafilo come linea tratteggiata con un triangolo come punto finale in bianco. La lunghezza dell'extracorsa può essere modificata.

Camme di discesa

Controllano il tiraggio degli aghi determinando la fittezza delle maglie.

Punti di allacciamento

Un punto di allacciamento è definito con un rango che immaglia nel modulo e che rimaglia dal modulo. Designa pertanto i punti su cui il modulo viene collegato al disegno. Nei ranghi intermedi, il guidafilo si sposta all'interno del modulo.

Barra di visualizzazione

Per i seguenti dati dei ranghi di lavoro o parametri del disegno si può visualizzare una barra di visualizzazione nella visualizzazione tecnica: corsa guidafilo, platine di abbattitura, gradazione, tirapezza e velocità del carro. La barra di visualizzazione viene visualizzata per la frontura anteriore sotto il rango di lavoro e per la frontura posteriore sopra il rango di lavoro. Nella barra di visualizzazione sono rappresentati i colori a cui sono assegnati i singoli valori.

Applicazione

La lavorazione di settori selezionati all'interno di un telo, porta ad un telo nel telo. Esempio: tasca applicata in una parte anteriore.

Menu degli ordini

Il menu degli ordini è costituito da una lista di ordini di lavorazione che la macchina per maglieria esegue in sequenza. Nel menu degli ordini vengono definiti parametri come la taglia di confezionamento e il quantitativo per ogni ordine di lavorazione. Il menu degli ordini può essere elaborato nella stazione per l'elaborazione di disegni M1 e memorizzato sotto forma di file di testo con il suffisso *.ord (ordine).

Sistema di selezione

Il sistema di selezione seleziona gli aghi per l'azione degli aghi.
Ogni ago può eseguire le seguenti azioni:
- Fuori lavoro
- Maglia inglese
- Maglia
- Trasporto - consegna
- Trasporto - prelievo
- Split - consegna
- Split - ricezione

Trasporto automatico

Il trasporto automatico è un trasporto che non deve essere disegnato dall'operatore, ma che viene registrato automaticamente. Questo trasporto si trova nel livello delle condizioni iniziali.

Importazione immagini

Con l'importazione immagine si possono importare immagini di formato BMP, TIF e PCX e creare un disegno, una parte di disegno o una forma delle dimensioni dell'immagine.

File container

I file container sono file nel formato STOLL Knit Memory Card, tuttavia su consueti supporti di dati (disco rigido, dischetto, CD o DVD). Possiedono il suffisso standard .IMG. Particolarmente per lo scambio di dati con macchine per maglieria (da CMS a ST 468) e dispositivi di preparazione di disegni i file container si memorizzano su dischetti. Questi file sono creati ed usati con il programma STOLL Knit Memory Card.

CPU / Central Processing Unit

Unità principale di calcolo

Funzioni del cursore

Funzioni cursore sono le funzioni azione aghi, modulo, colore, gradazione ed attributi della forma. Se attivate, queste funzioni "sono appese" al cursore e con esse si può disegnare.

Banca dati

Nella banca dati vengono memorizzati tutti i moduli, le macchine Stoll e le macchine del cliente. La banca dati contenente i moduli viene chiamata anche banca dati dei moduli e la banca dati contenente le macchine viene chiamata banca dati delle macchine.

Software desktop

Sull'interfaccia grafica del touch screen della CMS si può accedere a tutte le funzioni della macchina, i dati di esercizio della CMS vengono visualizzati. L'interfaccia grafica visualizza le informazioni relative alla situazione d'uso attuale.

Finestra di dialogo

Una finestra in cui si immettono o si selezionano informazioni necessarie al programma per eseguire azioni.

Inserimento diretto

Nell'inserimento diretto, il modulo non viene organizzato automaticamente nei ranghi di lavoro del disegno. La compensazione dei ranghi non avviene. Le sequenze di lavorazione vengono aggiunte indipendentemente dai ranghi di disegno nel modulo o nel disegno.

Selezione diretta

Un'istruzione di lavorazione per la selezione di aghi (comando SINTRAL), larghezza massima 64 aghi, sull'intero telo.
D = selezione diretta di aghi sull'intera larghezza della macchina
I = ago selezionato (lavorazione)
. = ago non azionato (non lavorazione)

Dominio

Un gruppo di computer collegati in rete che usano dati e risorse in comune.

Drag & Drop

Modo di operare per copiare elementi (drag) e inserirli di nuovo sul punto desiderato (drop).

Lavorazione tridimensionale

I teli nella terza dimensione mostrano un'ottica spiccata nel settore dei capi di abbigliamento. La lavorazione pluridimensionale si trova anche nel settore "maglieria tecnica". Si ottengono, ad esempio, curvature verso l'interno o l'esterno (terza dimensione) o semisfere tramite la lavorazione di segmenti ellittici nella tecnica a tassello, nel cui centro viene lavorato un numero di maglie notevolmente maggiore di quello lavorato sul bordo dei segmenti.

Livelli di un disegno

Un disegno creato in M1 è composto da livelli sovrapposti. Il livello superiore soprascrive il livello direttamente inferiore. I livelli possono essere visualizzati o nascosti.
Vi sono livelli di editazione per l'operatore e livelli speciali per gli automatismi in cui essi immettono i loro risultati.
Vantaggi offerti dalla struttura a livelli:
- Gli automatismi di M1 possono essere disattivati dall'operatore durante l'elaborazione del disegno e riattivati successivamente
- i disegni Fully Fashion possono essere divisi nel disegno di base e nella forma
- i risultati dell'elaborazione tecnica possono essere modificati dall'operatore.

Colore di editazione

Se si desidera inserire nel telo un modulo con un colore diverso dal colore esistente del modulo, non è necessario modificare il colore del modulo nel modulo. È sufficiente selezionare il nuovo colore nella barra dei simboli dei colori del filato. Questo colore è chiamato colore di editazione.

Macchine proprie

Dati delle macchine per maglieria Stoll del parco macchine dell'utente.

Jacquard a maglia rasata

Un Jacquard a maglia rasata viene prodotto impiegando solo gli aghi di una frontura. Gli aghi selezionati in funzione del disegno lavorano un disegno Jacquard.

Macchine con un unico carro

Macchine con un carro.

Selezione ad ago singolo

Per mezzo di comandi SINTRAL nel programma di lavorazione si impartisce agli aghi l'istruzione di eseguire l'attività necessaria per il disegno, ad esempio
"R" - tutti gli aghi lavorano una maglia
"F" - tutti gli aghi lavorano una maglia inglese
"0" - nessun ago lavora (0 = zero) ecc.

Guidafilo

Il compito del guidafilo è quello di applicare il filato negli aghi per la formazione delle maglie. A tale scopo, il guidafilo viene condotto dall'unità di selezione sulla posizione di applicazione del filo sopra gli aghi.

Campo dei guidafilo

I campi del filato vengono raggruppati in campi di guidafilo Ogni nuovo campo di guidafilo causa l'impiego di un nuovo guidafilo. L'assegnazione può essere influenzata nel dialogo di assegnazione dei campi di filato.

Selezione dei guidafili

La selezione dei guidafilo avviene per mezzo dell'unità di selezione dei guidafilo. Essi possono, ad esempio, essere attivati o disattivati per applicazioni in ogni posizione necessaria lungo le barre dei guidafilo. Le relative informazioni sono contenute nel programma di lavorazione SINTRAL. I guidafilo possono riportati automaticamente, ad esempio, sulla loro posizione iniziale per l'inizio di un nuovo telo.

Posizione del guidafilo

La posizione in cui il guidafilo resta dopo la lavorazione di un rango di maglie.

Barre dei guidafilo

Barre metalliche a doppio profilo montate sopra la frontura.

Corsa del guidafilo

È il percorso compiuto dal guidafilo. Essa viene calcolata automaticamente dall'elaborazione tecnica in funzione dell'azione di inserimento. La corsa del guidafilo viene rappresentata nella barra di visualizzazione dei guidafilo della visualizzazione tecnica da una linea continua dello stesso colore del filato. Il punto iniziale ed il punto finale possono essere modificati.

Guida dei fili

La guida dei fili conduce il filato dalla rocca all'ago.

Flottaggio del filo

Con flottaggio del filo si indica la lunghezza del filo che durante la lavorazione si estende su uno o più aghi fuori lavoro. La maglia fuori lavoro ferma nell'ago del rango di maglie formato in precedenza viene stirata in lunghezza. I ranghi di maglie verticali vengono chiamati colonne di maglie. Nel flottaggio del filo, la somma delle maglie differisce per le colonne di maglie. Questo principio trova applicazione anche nella lavorazione di un Jacquard a colori a maglia rasata, in cui due o più colori si completano in un rango di maglie a colori.

Jacquard a colori

In un Jacquard a colori, con la selezione degli aghi nelle cadute e per mezzo di fili di colore diverso che vengono assegnati alle singole cadute, si lavorano motivi composti da maglie a colori.

Compensazione dei colori

Nell'inserimento di un modulo nel disegno viene controllato se il colore del modulo è presente in un rango di maglie all'interno di un rango del disegno. In caso affermativo, il rango di maglie del modulo viene posizionato sul rango di maglie del disegno con lo stesso colore. Questa operazione viene chiamata compensazione dei colori.

Colore

In M1 i colori vengono usati per rappresentare filati diversi e per assegnare parametri del disegno. Per i colori dei filati si distingue tra colore del filato, colore del modulo e colore di editazione.

Gruppi di colori

In uno schema di colori vi sono i tre gruppi di colori standard, 1:2 multi gauge e tecnica. La tavolozza dei 3 gruppi di colori standard ed 1:2 multi gauge è identica, tuttavia possiede diversi numeri di filato. Per il disegno di superfici colorate in un disegno si usano i colori del gruppo standard. Per creare disegni multi gauge si usa il gruppo di colori 1:2 multi gauge. In base al numero di filato si riconosce che si tratta di multi gauge e può avvenire una corretta rappresentazione nella visualizzazione del telo. Nel gruppo di colori tecnica sono presenti i colori per il rango di separazione e l'inizio. Ad essi è assegnato anche un tipo di filato.

Riduzione dei colori

Nell'importazione di un'immagine con oltre 16 colori, il numero di colori viene ridotto automaticamente a massimo 16 colori, raggruppando insieme i colori simili. I restanti colori possono essere ridotti ulteriormente in maniera manuale.

Schema dei colori

Per osservare un telo con diversi colori sono presenti schemi di colori. Uno schema di colori è una tavolozza che può essere creata dall'operatore. Ogni schema di colori contiene i tre gruppi di colori standard, 1:2 multi gauge e tecnica.

Preferiti

I moduli del gruppo "Preferenze" vengono visualizzati nella "barra dei moduli".

Preferiti

Un collegamento con file, directory o siti web preferiti.

Forma

Una forma è un andamento chiuso di una linea che rappresenta un telo.

Attributi di forma

Gli attributi della forma sono il colore del bordo della forma ed i simboli della barra degli attrezzi della forma.

Vista della forma

La visualizzazione della forma serve a rappresentare la forma. Con i simboli della barra dei simboli Attrezzi della forma può essere editata.

Lavorazione a forma con scaricamento (forme)

Realizzazione di un telo approssimativamente formato (forme, non Fully Fashion). Invece della diminuzione (maglie di bordo fisse) vengono scaricati settori di maglie (maglie di bordo aperte) per ridurre il tempo e, durante il processo di lavorazione, anche filato. Con la lavorazione a forma (Fully Fashion) si risparmia tuttavia una quantità di filato notevolmente maggiore.

Lavorazione a forma / Fully Fashion

Teli, ad esempio parti anteriori o anche pullover completi, possono essere realizzati da tagli o come telo calato (Fully Fashion). I teli calati sorgono dall'aumento o diminuzione di maglie sul bordo del telo. Nella lavorazione a forma il taglio è superfluo ed occorre meno filato; contemporaneamente di ottiene un'ottica complessiva migliore del capo di abbigliamento finito. La lavorazione a forma è possibile su tutti i tipi di macchina CMS.

Funzione

Un comando utilizzabile nel programma di lavorazione SINTRAL, con cui alcune righe di lavorazione possono essere raggruppati in un'unità. L'inizio della funzione e la fine della funzione sono contrassegnati rispettivamente da FBEG e FEND. Alla funzione viene attribuito un nome, ad esempio F:2x1 per un inizio 2x1. Le funzioni semplificano i programmi di lavorazione.

Tipo di filato

Ai colori del gruppo di colori "Tecnica" nella barra dei simboli "Colori del filato" è assegnato un "Tipo di filato". I guidafilo con questi tipi di filato vengono registrati automaticamente nell'assegnazione dei guidafilo.

Numero di filato

Poiché i colori del filato possono essere modificati individualmente, ogni colore del filato ha un numero di filato che lo distingue dagli altri.

Ponte del filato

Un ponte filato è il collegamento di una superficie a colori interrotta mediante un generatore Jacquard o un modulo Jacquard.

Colore del filato

Per poter assegnare nel modo più semplice possibile diversi filati nel telo e rendere visibili queste zone, i filati vengono rappresentati da colori.

Campo del filato

Un campo del filato è una zona di lavoro in cui si utilizza lo stesso filato. I filati possono essere distinti tra loro per mezzo del colore del filato e del numero del filato. I campi del filato sono necessari per individuare i campi dei guidafilo. Ogni numero di filato riceve un campo di filato proprio. Se la zona di un numero di filato è interrotta da un altro filato, vengono individuati più campi del filato.

Vista dei campi del filato

La visualizzazione dei campi del filato serve a chiarire le aree del disegno ed i campi del filato in esse individuate. Mediante il dialogo di assegnazione dei campi di filato, i campi di guidafilo rilevati dai campi di filato possono essere organizzati diversamente.

Assegnazione campi del filato

Nel dialogo "Assegnazioni di campi di filato" si influenza l'"elaborazione tecnica". Si può, ad esempio, raggruppare più campi di filato in un campo di guidafilo o assegnare ad un campo di filato 2 campi di guidafilo, per cui questa zona viene lavorata con due guidafilo.

Controtassello

Termine di un tassello, ad esempio per riottenere un telo diritto dopo un tassello cuneiforme.

Tiraggio del tessuto

Si trova sotto le fronture e, a seconda del tipo di CMS, è composto dalle tre unità seguenti: tirapezza principale, tirapezza ausiliario e pettine di tiraggio. Il tirapezza principale, due cilindri rivestiti di gomma, viene azionato da un motore regolato elettronicamente. Il tiraggio ausiliario prende il telo direttamente sotto le fronture. La forza e la velocità di tiraggio sono programmabili per entrambi. Con il pettine di tiraggio si inizia automaticamente la lavorazione di teli che vengono inseriti nel tirapezza principale e quindi espulsi dopo la loro ultimazione.

Visualizzazione telo

Rappresentazione grafica 3D del disegno

Campione del telo

Un piccolo settore del telo realizzato per controlli visivi, tattili, di riferimento e di qualità.

Cimosa

Le maglie sul bordo del telo.

Tabella delle dimensioni

Più righe di programma all'interno del programma di lavorazione a cui è assegnato lo stesso commutatore di rapporti o contatore. Con la tabella delle dimensioni si possono realizzare grandezze diverse con un unico programma di lavorazione.

Condizioni limite

Una condizione limite si forma da un modulo limite che viene integrato in un modulo semplice. Questo nuovo modulo viene chiamato modulo con condizione o condizioni limite.

Rango di condizione limite

Rango che deve essere inserito per il disegno dell'assegnazione aghi nel modulo limite. Questo rango viene visualizzato su sfondo di colore giallo.

Modulo limite

Un modulo limite tiene rispetta l'assegnazione degli aghi precedenti ed applica le transizioni necessarie per il passaggio dal disegno al relativo modulo. Un modulo limite può essere applicato nel disegno solo come componente di un modulo con condizione o condizioni limite.

Rango di modulo limite

Nella creazione di moduli limite con condizione o condizioni limite vengono inseriti ranghi di modulo limite per integrare moduli limite. Nell'editore dei moduli, questi ranghi vengono visualizzati su sfondo di colore rosso.

Linea base (editore di taglio)

La linea base è l'asse coordinato orizzontale nell'editore di taglio. Al contrario dell'asse coordinato verticale (asse centrale), esso non viene disegnato. In generale sulla linea base è la linea iniziale del taglio.

Campione Base

Il disegno base è il disegno che viene creato nella finestra di dialogo "Nuovo disegno" all'inizio. Questo disegno base costituisce il fondamento per la realizzazione di un nuovo disegno.

Raggruppamento

Più ranghi di lavoro possono essere raggruppati in un rango di disegno. Per intarsio e Jacquard il raggruppamento viene generato automaticamente. Nei moduli Stoll, esso è già preassegnato.

Profilo dell'hardware

Descrizione della configurazione e delle proprietà dell'hardware

Azionamento principale

Il carro viene azionato da una cinghia dentata sul retro della macchina CMS e da un motore regolato elettronicamente. Il carro è collegato alla cinghia dentata ed inverte il moto solo per gli aghi selezionati per la lavorazione o per il trasporto delle maglie. La corsa del carro viene ottimizzata dal sistema RCR, per cui si ottiene un notevole aumento della produzione.

Tiraggio ausiliario

Il tirapezza ausiliario prende il telo direttamente sotto la frontura. In tal modo si possono eseguire senza difficoltà tutti i requisiti tipici del telo, anche quelli della lavorazione a forma.

File img

In un file Cardimag si possono memorizzare il programma di lavoro (Sintral) e/o i dati della macchina e dell'ordine sul disco rigido, su un dischetto o su una Knit Memory Card. Una macchina per maglieria TC collegata in rete Ethernet ed appositamente configurata può accedere direttamente, ad esempio, ad un file Cardimag.img sul disco rigido.

Guidafilo intarsio

Guidafili inclinabili impiegati per produrre teli intarsio

Disegno intarsio

Disegno a colori in cui i fili colorati del disegno non si estendono sull'intero telo. Spesso disegni a medaglione o geometrici anche con struttura.

Jacquard

Termine per la selezione di disegni, nome dell'inventore di tale metodo.
Oggi: Lavorazione con agli selezionati in funzione del disegno. Anche designazione del disegno, ad esempio Jacquard a 3 colori: lavorazione di motivi Jacquard (immagini) impiegando filati di 3 colori diversi. Oppure disegno struttura Jacquard, trasporti Jacquard, ecc.

Editore Jacquard

Programma di elaborazione di immagini per il Jacquard MC. Può essere creato impiegando la multitecnica e memorizzato per la M1 (*.jdv) o per la macchina (*.jac).

Editore Jacquard (modulo)

Programma di elaborazione di immagini per moduli che possono essere impiegati nel Jacquard MC.

Generatore Jacquard

Per generare un Jacquard da una superficie colorata del disegno, mediante un dialogo a questa zona viene assegnato un generatore Jacquard (o un modulo Jacquard). I generatori Jacquard determinano il punto del dorso, come flottante, anello, corpo e rete.

Gruppo Jacquard

Un gruppo Jacquard è composto dai campi di filato di un Jacquard creato con un generatore Jacquard o un modulo Jacquard. I gruppi Jacquard vengono visualizzati nella visualizzazione dei campi di filato. Ciò consente di avere un quadro complessivo di dove si trova un Jacquard nel disegno.

Colore Jacquard

Per il Jacquard MC, nell'editore Jacquard vengono offerti 256 colori Jacquard diversi. I colori con il numero da 1 a 40 contengono ulteriori simboli Jacquard necessari nel file di testo del Jacquard MC (*.jac) per il programma di lavorazione della macchina.

JSA (Jacquard-Struktur-Automatik)

JSA della STOLL consente di creare il disegno ed il programma di lavorazione con un alto grado di automazione. L'operatore disegna il telo da realizzare direttamente sullo schermo. Da esso, il sistema per l'elaborazione di disegni SIRIX della STOLL crea automaticamente il programma di lavorazione per ogni macchina rettilinea per maglieria elettronica Stoll. In questa tecnica di programmazione, i dati per la parte di controllo e Jacquard vengono raggruppati in una riga Jacquard. A tale scopo, JSA possiede anche funzioni e moduli quali la rimagliatura, la lavorazione di trecce, la lavorazione di disegni a aran o anche l'applicazione di cimose o tasche.

Forma k&w

Una forma k&w è una linea chiusa per corpetto e manica che rappresenta un articolo completo.

Pettine di tiraggio

Con il pettine di tiraggio si inizia automaticamente la lavorazione di teli su aghi vuoti che vengono espulsi dopo la loro ultimazione e depositati nello spazio di raccolta della CMS. A tale scopo viene lavorato un rango a rete, le cui maglie vengono afferrate dai ganci del pettine. Il telo successivo viene introdotto automaticamente nel tirapezza.

knit and wear (k&w)

Una macchina KW produce articoli completi Fully Fashion. Gli articoli escono dalla macchina con inizio fisso, con corpo chiuso, con maniche applicate e con scollatura applicata e pronti per essere indossati. Il confezionamento e la cucitura sono superflui.

Knit Memory Card (KMC)

La Knit Memory Card è un supporto di memorizzazione per lo scambio di dati di disegni dalla stazione per l'elaborazione di disegni alla macchina (da CMS a ST 468). Per leggere e scrivere Knit Memory Card (KMC) occorre lo STOLL Knit Memory Card Adapter.

Knit Memory Card Adapter

Per leggere e scrivere Knit Memory Card (KMC) occorre lo STOLL Knit Memory Card Adapter. Questo apparecchio viene collegato ad una porta seriale dell'elaboratore e controllato mediante il nome della porta.

Modulo combinato

Un modulo combinato è composto da fino a 9 moduli già presenti e può essere inserito nel telo con larghezza ed altezza variabili.

Commento

Nella stazione per l'elaborazione di disegni M1 si possono definire su una posizione ben precisa commenti in forma di testo nella vista del telo e tecnica del disegno. Nella vista del telo viene inoltre offerta la possibilità di applicare uno spillo o un file bitmap su una posizione qualsiasi.

Commento

I programmi di lavorazione CMS si compongono di comandi SINTRAL e righe di commento. I commenti vengono impiegati dall'operatore per spiegare i comandi SINTRAL o per fornire ulteriori informazioni. Esempio: i guidafilo impiegati nel telo ed il colore del filato necessari per il disegno o il numero di codice del disegno. Le istruzioni di commento vengono ignorate dalla macchina durante la produzione. I commenti sono destinati solo all'operatore. Le righe di commento iniziano con una "C" dopo il numero di riga.

Menu di contesto

In un menu di contesto sono disponibili funzioni che si riferiscono ad una determinata zona dell'interfaccia grafica. I menu di contesto vengono richiamati con il pulsante destro del mouse.

Aiuto sensitivo del contesto

L'aiuto sensitivo del contesto consente di richiamare direttamente l'aiuto online M1 su un determinato tema. Possono essere richiamate descrizioni di tutti i comandi, simboli e viste dell'interfaccia grafica M1.

Larghezza di accoppiamento

Distanza dei carri nel modo operativo tandem (esempio 50, 52, 54 pollici). La larghezza di accoppiamento è determinata dal tipo di montaggio della barra di accoppiamento.

LAN (Local Area Network)

Rete locale

Maglia stirata

Si forma quando un ago che tiene le maglie non lavora. Se sono presenti più ranghi di maglie di questo tipo in successione, questa maglia viene sempre più allungata. Questa tecnica offre diverse possibilità di realizzazione del disegno, ad esempio disegno a bottoni, disegno ondulato, ecc.

Rango vuoto

Una corsa del carro in cui tutte le cadute e guidafilo sono fuori servizio. Ciò è necessario in casi eccezionali.

Zoom logico

Una rappresentazione virtuale del telo, in cui le maglie destre e sinistre vengono visualizzate le une accanto alle altre in maniera ben visibile.

Modulo locale

Un modulo locale è un modulo presente nel disegno ma non memorizzato nella banca dati dei moduli.

Lost & Found

Lost & Found è un gruppo di moduli nell'Explorer moduli. In un check della banca dati, in questo gruppo di moduli vengono salvati i collegamenti con i moduli andati perduti.

Eco delle maglie

Il tracciamento di una selezione viene visualizzato nella vista del telo con maglie selezionate.

Rango di maglie

Un rango di lavoro composto dalle azioni aghi maglia e/o maglia inglese e/o flottante e/o split.

Colonna di maglie

Il rango verticale di maglie in un telo (lungo la lunghezza del telo).

Attributi della macchina

Per gli attributi di macchina si possono eseguire impostazioni per la macchina che vengono prese in considerazione nell'elaborazione tecnica.

Dati di macchina

I dati di macchina sono valori di correzione ed impostazioni specifiche della macchina.

Banca dati delle macchine

La banca dati delle macchine è suddivisa nella banca dati delle macchine Stoll e nella banca dati delle macchine del cliente. Nella banca dati delle macchine Stoll sono memorizzate tutte le macchine Stoll. Nella banca dati delle macchine del cliente si memorizzano le macchine specifiche del cliente. L'accesso alla banca dati delle macchine avviene mediante l'Explorer macchine.

Explorer macchine

Nell'Explorer macchine vengono gestite tutte le macchine Stoll. Da esse è possibile formare il proprio parco macchine.

MC-Jacquard (*.jac)

Il Jacquard MC (*.jac) è il programma Jacquard in formato di testo necessario alla macchina ed in cui sono contenuti i simboli Jacquard per il programma di lavorazione (Sintral). Il file può essere visualizzato ed elaborato sotto forma di testo nel programma UltraEdit-32 o sotto forma di immagine nell'editore Jacquard.
Per un disegno della M1, il Jacquard MC viene creato e memorizzato automaticamente all'interno del disegno. Può essere visualizzato o estratto dal disegno (menu Sintral).

MC-Jacquard (*.jdv)

Il Jacquard MC (*.jdv) è il programma Jacquard in formato M1. Il file può essere visualizzato ed elaborato sotto forma di immagine nell'editore Jacquard.

Diminuzione

Il trasporto di maglie di bordo verso l'interno per generare la forma e la grandezza desiderate della manica o del corpetto. Dopo la diminuzione, gli aghi dipendenti dalle maglie sono fuori funzione, per cui in larghezza lavorano meno aghi.

Spostamento al centro

Ranghi di trasporto successivi con diversi spostamenti vengono raggruppati in una corsa laddove ciò sia possibile.

Modulo

Con modulo si intendono spesso le operazioni di lavoro utilizzate con i relativi parametri del modulo. I moduli sono memorizzati nella banca dati dei moduli e vengono gestiti dall'Explorer moduli. Nella barra dei moduli o nell'Explorer moduli si possono selezionare i moduli ed inserirli nel disegno.

Banca dati dei moduli

Nella banca dati dei moduli sono memorizzati tutti i moduli della stazione per l'elaborazione di disegni. L'accesso alla banca dati dei moduli avviene mediante l'Explorer moduli e la barra dei moduli.

Eco del modulo

Un eco del modulo è una visualizzazione delle dimensioni del modulo selezionato. Nella visualizzazione del telo, l'eco del modulo viene rappresentato come immagine del modulo e nella visualizzazione tecnica come marcatura.

Explorer moduli

Nell'Explorer moduli vengono gestiti tutti i tipi di modulo. È possibile selezionare, visualizzare, editare, importare, esportare, spostare ed eliminare moduli.

Albero dei moduli

Rappresentazione dei collegamenti dei moduli nell'explorer moduli con struttura gerarchica ad albero.

Colore del modulo

Con colore del modulo si intende il colore di riconoscimento del modulo.
Il modulo contiene inoltre i colori del filato.

Barra dei moduli

Nella barra dei moduli sono disponibili i moduli del gruppo di moduli "Preferenze (barra dei moduli)".

Posizionamento di un modulo

Se nell'importazione di un'immagine si assegna un colore ad un modulo, i moduli possono essere riempiti in un reticolo per poterli disporre sempre direttamente l'uno sull'altro o possono essere riempiti liberamente (senza reticolo). Poiché il modulo si adatta molto raramente alla superficie colorata, è possibile inserire con il bordo coperto dal modulo o con il bordo libero.

Collegamento di moduli

Collegamento di un modulo della banca dati dei moduli nell'explorer moduli e barra dei moduli o il collegamento del modulo nella banca dati con i singoli utilizzi del modulo in gruppi di moduli diversi.

multi gauge

Nella lavorazione di articoli multi gauge vengono realizzate più finezze in un telo.

Globale del disegno

Assegnazioni ed impostazioni per l'intero disegno vengono chiamate globali del disegno.

Gruppo di moduli globali del disegno

Gruppo di moduli nella barra dei moduli in cui sono contenuti i moduli del disegno.

Rango di disegno

Un rango di disegno rappresenta un blocco di ranghi di tecnica raggruppati.

Memoria del disegno della CMS

I programmi di lavorazione CMS vengono memorizzati in forma di programmi SINTRAL nella memoria del disegno dell'elaboratore CMS. Il comando Sintral PA: genera una cartuccia di lavorazione da singole immagini Jacquard.
Esempio:
PA:20. 5JA1 20. significa: 20 aghi colore fondamentale - 5 volte motivo Jacquard 1 - 20 aghi colore fondamentale.

Elementi del disegno

Zone di disegno memorizzate temporaneamente tramite le funzioni di ritaglio e copiatura nella memoria intermedia (Paste Buffer) o importati con la funzione immagine nella memoria temporanea.

Azioni degli aghi

Le azioni aghi sono quei segni che possono essere utilizzati per creare un modulo o un disegno.

Frontura

Nella macchina rettilinea per maglieria CMS sono montate due fronture, una anteriore ed una posteriore, a forma di tetto. Mediante il dispositivo di spostamento è possibile spostare lateralmente la frontura posteriore fino a due pollici in entrambe le direzioni mediante un motorino passo-passo. Nelle scanalature delle fronture sono applicati gli aghi a linguetta CMS e, per la selezione degli aghi, gli elementi: pezzo di accoppiamento, platina intermedia, platina di selezione con molla della platina. Gli aghi della frontura anteriore si trovano su lacune di fronte agli aghi della frontura posteriore.
La CMS 330 TC4 opera con due ulteriori fronture supplementari. Esse sono montate orizzontalmente sopra le fronture e possiedono elementi di trasferimento. Gli elementi di trasferimento consentono il rapido trasferimento laterale di maglie per mezzo degli aghi che le portano sugli elementi per il trasporto di fronte e, dopo uno spostamento, le riportano negli aghi. Teli calati diminuiti ed effetti di spostamento vengono realizzati molto economicamente con questa tecnica.

Foglio aghi

Una finestra vuota in cui sono rappresentati gli aghi sotto forma di punti. Qui possono essere disegnate le azioni aghi.

Densità degli aghi

Per la lavorazione di articoli k&w le macchine KW sono a disposizione nelle finezze speciali 5.2, 6.2 e 7.2. Le stesse finezze vengono impiegate nella lavorazione multi gauge. La normale finezza di macchina che corrisponderebbe alla finezza speciale viene chiamata densità degli aghi.

Finezza della testa dell'ago

Un ago può avere una testa che non corrisponde alla finezza dell'ago.

Adattatore di rete (scheda di rete)

Hardware per il collegamento di un computer

Tecnica di abbattitura

Sui bordi di battuta delle due fronture CMS, le platine di abbattitura orientabili premono il telo verso il basso durante l'immagliatura (posizione di chiusura) quando gli aghi fuoriescono per formare la maglia, Durante l'inserimento del filo le platine di abbattitura sono aperte. Il controllo avviene automaticamente.
La tecnica di abbattitura CMS (brevetto STOLL) consente disegni straordinari, lavorazione pluridimensionale (telo su telo) e la realizzazione di "tessuti tecnici".

NP

La posizione abbassa-aghi determina la grandezza della maglia. La camma di discesa viene portata sulla posizione desiderata da un motorino passo-passo.

Aiuto online

L'intero aiuto che si può richiamare in M1. Il contenuto corrisponde a quello del manuale utente.

Paste Buffer

Clipboard della stazione per l'elaborazione di disegni M1 con patri di disegno memorizzate con la funzione "Immagine nel Paste Buffer". Il contenuto del clipboard viene visualizzato all'interno della barra dei moduli nel gruppo di moduli Parti di disegno.

Segnaposto

Ad un modulo non possono essere assegnati guidafilo. Per poter tuttavia immettere azioni di guidafilo, si utilizza il segnaposto.

Controllo

Elaborazione tecnica per un disegno per il quale è stata già eseguita l'elaborazione tecnica. Le modifiche successive del disegno relative ad errori e dati mancanti vengono completate.

Quickinfo

Anche Tooltip o testo di digitazione. Una breve descrizione di un elemento dello schermo. La QuickInfo viene visualizzata dopo breve tempo quando il cursore viene posizionato su un elemento.

Aghi di vivagno

Aghi con cui si lavorano le maglie esterne sul bordo del telo.

Rapporto

Un rapporto è una ripetizione di ranghi o di colonne.

Commutatore di rapporto (S)

Nel programma SINTRAL si possono realizzare e ripetere ranghi di lavoro sotto forma di rapporto, ad esempio rapporto di disegno. Un rapporto inizia con RBEG e termina con REND. 19 commutatori di rapporti (RS1 -RS19), possono essere regolati ognuno su 1 - 9999 ripetizioni del rapporto. Ciò significa che il numero nel commutatore di rapporti determina il numero di ripetizioni.

RCR (Rapid Carriage Return / inversione intelligente del carro)

Nei tipi di macchina CMS, la lunghezza della corsa del carro viene controllata dall'elaboratore. L'elaboratore della macchina per maglieria ottimizza la produttività della macchina calcolando automaticamente la corsa minore del carro per ogni rango di lavoro (sistema intelligente RCR della STOLL).

Rango di riferimento

Il rango di riferimento stabilisce il rango del modulo posizionato sul rango del disegno.

Compensazione dei ranghi

Classificazione dei ranghi di un modulo nell'inserimento nel disegno.

Jacquard in rilievo

In un Jacquard a rilievo, i diversi colori in una zona qualsiasi operano solo su una frontura (Jacquard con trasporto).

Rimaglio

Per le macchine della serie 4xx e 3xx (senza pettine di tiraggio) viene offerta la funzione "Lavorazione pulita" che consente di iniziare il lavoro con una "frontura vuota". A tale scopo vengono offerti, a scelta, i modi di lavorazione 1X1 o D-D.

Staffe della slitta

Le staffe della slitta collegano la slitta anteriore e posteriore.

Corsa carro

Il moto del carro in una direzione qualsiasi verso sinistra o verso destra.

Direzione del carro

Direzione (a sinistra o a destra) in cui si sposta il carro.

Slitta

Una slitta anteriore ed una slitta posteriore formano un'unità insieme alle staffe della slitta ed al dispositivo di cambio del filo. Le slitte portano le platine delle camme con le unità lavoro composte da caduta, sistema di selezione e motorino passo-passo. Ad ogni unità di lavoro nella scatola anteriore del carro è associata un'unità di lavoro uguale nella scatola posteriore del carro.

Carro

Il carro viene azionato dal motore per mezzo di una cinghia dentata e si sposta su una barra di guida anteriore e posteriore che si estende per l'intera lunghezza della macchina. La corsa del carro viene gestita dal programma di lavorazione,

Camme

Le camme mobili avvitate sulle platine delle camme formano piste delle camme che muovono gli aghi. Esse vengono chiamate caduta. Le camme di discesa e di alzata sono mobili. Le camme di discesa regolano la fittezza delle maglie e vengono posizionate dal programma di lavorazione per mezzo di un motorino passo-passo. Le camme di alzata controllano gli aghi in funzione del disegno in diverse piste di chiusura per lavorazione e trasporto.

Importazione taglio

Con l'importazione taglio si possono importare tagli nel formato DXF per l'utilizzo nella M1.

Selan

Sistema di comunicazione online tra macchine per maglieria Stoll, impianti di campionatura ed elaboratori di rilievi.

Selezionare

Selezione ed evidenziazione di determinati elementi per l'ulteriore elaborazione.

Zona della frontura selezionata (SEN)

Il comando SINTRAL SEN=1-200 significa che la zona di lavorazione si estende dall'ago 1 (lato sinistro della frontura) all'ago 200 (grandezza di un telo). Quando l'ultimo ago esce dalla caduta, il carro inverte immediatamente la sua corsa. Per ogni rango, la zona di lavorazione può essere diversa. Anche per lavorazione in più pezzi si usa un comando SEN. Esempio: tre teli adiacenti nella frontura SEN1=1-210; SEN2=310-520; SEN3=620-830.

Selezione

Una selezione è una marcatura all'interno di un disegno, di una forma o di un dialogo.

Selezione

Con selezione si designa la selezione di una zona. La zona selezionata è una parte di disegno che può essere elaborata come modulo. La zona selezionata viene visualizzata più chiara o contrassegnata da una cornice.

SEN

Zona della frontura selezionata. Il comando Sintral SEN=1-200 comunica al comando della macchina CMS che la zona di lavoro si estende dall'ago 1 (lato sinistro della frontura) all'ago 200 (un telo). Anche per lavorazione in più pezzi si usa un comando SEN.
Esempio: tre teli adiacenti nella frontura:
SEN1=1-210, SEN2=310-520, SEN3=620-830. Cioè il primo telo è compreso tra gli aghi 1 - 210, il secondo telo tra gli aghi 310 - 520 ed il terzo telo tra gli aghi 620 - 830.

Sequenza

Con sequenza si intende la ripetizione di programmi di lavorazione richiamati l'uno di seguito all'altro. I programmi di lavorazione vengono caricati automaticamente in successione nella memoria della macchina per maglieria. Al termine del programma di lavorazione la macchina per maglieria non deve quindi attendere che l'operatore carichi il programma successivo.

Single Jersey Jacquard

Un Jacquard a maglia rasata viene prodotto impiegando solo gli aghi di una frontura.

SINTRAL

Software di calcolo STOLL interprete per tutte le macchine CMS. Un linguaggio di programmazione sviluppato dalla STOLL con i termini ed i comandi consueti nell'industria di costruzione di macchine.

Funzioni Sintral

Al disegno possono essere aggiunte funzioni Sintral(<nome>.sin). Queste funzioni vengono inserite nel programma di lavorazione dall'elaborazione tecnica (creazione Sintral / Jacquard / Setup). Nel disegno stesso non sono visibili. Esempi sono il passaggio tra teli in Fully Fashion o l'inizio del disegno in cui, invece della tecnica a moduli, si impiega un'opportuna funzione Sintral. Le funzioni Sintral vengono gestite nei parametri del disegno e nei dati dei ranghi di tecnica.

SIV

Lavorazione nello spostamento

Graduare

Modifica delle dimensioni di una zona.

Tassello

Con tassello si intende la lavorazione di ulteriori superfici del telo (ranghi di lavoro, spesso in forma di cuneo). Il tassello si compone di segmenti a tassello. Questi segmenti vengono lavorati in successione.

Funzione tassello

Generazione automatica delle zone a tassello (segmenti a tassello) di un tassello. I relativi attrezzi si trovano nella visualizzazione tassello della visualizzazione tecnica.

Anteprima tassello

Visualizzazione grafica dei risultati attesi all'interno di una funzione tassello.

Segmento a tassello

Un segmento a tassello è una zona di lavoro connessa in cui la larghezza di lavoro cambia in ogni rango di lavoro (aumenta o diminuisce). Almeno due segmenti a tassello, lavorati in successione, forniscono un tassello.

Linea di segmento a tassello

Utensile nella funzione tassello per definire i segmenti a tassello.

Funzione split

Nell'operazione di split la maglia viene suddivisa durante il trasporto in modo che solo uno dei suoi due gambi viene trasportato sull'ago prelevante. Poiché l'ago consegnante nella stessa caduta forma immediatamente la maglia, le altre aperture formatesi nel trasporto vengono chiuse.

Condizione iniziale

La condizione iniziale è parte delle azioni aghi con trasporto. Se nel disegno si utilizza una di queste azioni aghi, si controlla se in questa colonna l'assegnazione aghi si è modificata rispetto al rango precedente. Se l'assegnazione aghi è cambiata, nel livello della condizione iniziale si inserisce o "Trasporto all'indietro" o "Trasporto in avanti". In questo contesto si parla anche di "trasporto automatico". Se l'assegnazione aghi non è cambiata, nel livello della condizione iniziale non si inserisce nulla.

Linea iniziale (editore di taglio)

La linea iniziale è la prima linea di taglio nell'elemento di taglio Taglio base. Essa rappresenta la larghezza iniziale del taglio. Nell'immissione le viene assegnata automaticamente la funzione Base.

Linea iniziale (funzione tassello)

Attrezzo nella funzione tassello per convertire un segmento a tassello diagonale in una zona di lavoro diritta.

STIXX

STIXX è un apparecchio che misura la lunghezza del filato usato e che eventualmente corregge la gradazione spostando le camme di discesa.

STOLL Knit Memory Card

STOLL Knit Memory Card (KMC) è un programma ed un sistema file speciale per memorizzare file di disegno e di sistema. Questi file di disegno e di sistema possono essere letti sulle macchine per maglieria STOLL (da CMS a ST 468).
I sistemi di file KMC possono essere memorizzati su Flash Card (KMC) o in file container su altri supporti dati (dischetti, dischi rigidi).
Con il programma STOLL Knit Memory Card (Stcard Commander) si possono gestire sistemi di file KMC.

Stoll-applications®

Con questa tecnica di lavorazione sviluppata e protetta dalla Stoll si possono produrre applicazioni a più strati come tasche e colli su un telo. Ciò offre notevoli vantaggi nei settori di confezionamento, controllo e verifica delle scadenze.

Explorer Stoll

L'explorer dei moduli e l'explorer delle macchine sono gli explorer sviluppati da Stoll le la stazione per l'elaborazione di disegni e vengono quindi chiamati explorer Stoll. Nell'explorer dei moduli viene visualizzata la banca data dei moduli e nell'Explorer delle macchine la banca data delle macchine in una struttura gerarchica.

Stoll-flexible gauge®

Mediante questa tecnica di lavorazione sviluppata e protetta dalla Stoll, con la stessa macchina si possono produrre teli di finezza senza dover sostituire aghi o cambiare finezza. Ciò comporta la massima flessibilità e la riduzione dei costi di investimento per poter reagire ancor più rapidamente ed economicamente alle tendenze della moda.

Stoll-knit and wear®

Questa tecnica di lavorazione sviluppata e protetta dalla Stoll consente di realizzare articoli finiti in una forma ideale. Ciò significa che si possono realizzare ed indossare subito, ad esempio, pullover con maniche e colletto dopo il prelievo dalla macchina. Non sono necessari altri lavori di cucitura.

Stoll-multi gauges®

Questa tecnica di lavorazione sviluppata e protetta dalla Stoll consente di lavorare 2 o più finezze combinate in un telo. Il cambio di finezza, la sostituzione di aghi e lavori di confezionamento non sono più necessari. Ciò comporta una chiara riduzione dei tempi di processo.

Stoll-multiflex®

Con questo sistema di tiraggio sviluppato e protetto dalla Stoll si realizza una distorsione minore del telo grazie alla regolazione variabile della pressione esercitata dai segmenti di cilindro. Tutti i componenti del tiraggio (tiraggio principale, tiraggio superiore e pettine di tiraggio) sono a programmazione libera. La sorveglianza di anomalie, ad esempio durante lo scarico del telo, avviene elettronicamente.

Stoll-Pattern Innovations®

Operazioni di tecnica di lavorazione sviluppate esclusivamente dalla Stoll con risultati di gran pregio. Esse sono: Stoll-multi gauges®, Stoll-applications®, Stoll-racking effects®, Stoll-knit and wear®, Stoll-flexible gauge®.

Stoll-racking effects®

Con questa tecnica di lavorazione sviluppata e protetta dalla Stoll si possono realizzare interessanti effetti di disegno in teli a più strati lavorando con la realizzazione del disegno a spostamento inclinato. In tal modo si ottengono gli stessi effetti di quelli che possono essere altrimenti realizzati solo con macchine dotate di fronture ausiliarie. Questa tecnica è applicabile anche per 2 o più finezze in un telo.

Stoll-touchcontrol® (TC)

Questa tecnica sviluppata e protetta dalla Stoll consente di immettere direttamente comandi toccando icone sul display della macchina. La tastiera convenzionale viene sostituita da un touch screen.

Macchine Stoll

Dati di tutti i tipi di macchine Stoll nell'explorer macchine.

Lavorazione nello spostamento

Assegnando il comando Sintral VJA^0 (standard: VJA^1), la selezione Jacquard dietro resta anche con spostamento relativo alla frontura anteriore. In questo modo è possibile applicare una forma su un disegno con spostamento senza dover eseguire correzioni manuali.
Con lavorazione nello spostamento per un disegno a treccia si ottiene un minor tempo di funzionamento accorciando la treccia in un solo rango vuoto.

Programma di lavorazione

Istruzioni con informazioni di lavorazione per l'unità di controllo (elaboratore) della macchina rettilinea per maglieria Stoll. Le informazioni di lavorazione riguardano, ad esempio, i guidafilo, il tiraggio, la fittezza delle maglie, la velocità della macchina, ecc. La macchina si serve del linguaggio di programmazione SINTRAL sviluppato dalla STOLL che si basa sul linguaggio di programmazione BASIC.

Rango di lavoro/rango di maglie

Durante la lavorazione, ogni caduta genera un rango di maglie orizzontale per ogni corsa verso sinistra o verso destra. Un guidafilo che si sposta con ogni caduta applica il filo negli aghi per formare la maglia. Una macchina a 3 cadute realizza 3 ranghi di maglie per corsa. Il numero di ranghi di maglie realizzate in una corsa corrisponde al numero di cadute operanti ed al numero di guidafilo. Per un Jacquard a colori, ad esempio in un disegno Jacquard a tre colori, 3 cadute sul lato del disegno del telo producono un rango di maglie composto da tre ranghi di maglie a colori.

Caduta

In ogni carro sono presenti davanti e dietro 1, 2, 3 o 4 cadute. La caduta, il sistema di selezione ed il motorino passo-passo formano un'unità.
I sistemi di selezione elettronici con due punti di selezione selezionano gli aghi per la lavorazione, la maglia inglese, la tecnica a tre vie, lo split, il trasporto e la ricezione.
Mediante un motorino passo-passo, le camme di discesa regolano la fittezza delle maglie tirando più o meno filato durante la raccoglitura e formando maglie lente o tese.

Telo

Una superficie lavorata nella grandezza di confezione desiderata, ad esempio una parte anteriore, un dorso o una manica.

Macchine tandem

Macchine con due carri.

Funzionamento tandem

Due carri sono collegati da una barra di accoppiamento. Nel movimento sincrono vengono realizzati due teli con disegno identico.

TCP/IP (Transmission Control Protocol / Internet Protocol)

Una serie di protocolli di rete che consentono la comunicazione tra elaboratori ed impianti di controllo diversi collegati in rete. Base della comunicazione internet.

Assistente tecnica

Finestra di dialogo per la visualizzazione delle regole tecniche e per il controllo dell'elaborazione tecnica.

Visualizzazione tecnica

Rappresentazione grafica di tutte le azioni degli aghi presenti nel disegno.

Elaborazione tecnica

L'elaborazione tecnica controlla il disegno ed aggiunge le restanti informazioni necessarie per la lavorazione. Dal risultato si può realizzare un programma di lavoro (Sintral). L'elaborazione tecnica può essere influenzata dall'operatore. Se l'elaborazione tecnica viene eseguita più volte per il disegno, rappresenta soltanto un controllo.

Regole tecniche

I singoli passi dell'elaborazione tecnica.

Ranghi di tecnico

Ranghi di tecnica sono i ranghi di lavoro ed i ranghi di trasporto del disegno. Ranghi di tecnica susseguenti possono essere raggruppati in un rango di disegno. In questo caso si parla di un raggruppamento.

Dati dei ranghi di tecnica

I dati dei ranghi di tecnica sono dati di disegno che l'operatore non ha l'obbligo di immettere. Questi dati vengono in parte completati automaticamente durante l'elaborazione tecnica. Un'altra parte dei dati vengono assegnati dall'operatore quando durante il lavoro sulla macchina nota che il disegno non può essere lavorato in un determinato rango di tecnica senza uno di questi dati.

Tessuti tecnici

Oltre ai capi di maglieria, i tessuti tecnici sono un importante campo di applicazione delle macchine rettilinee per maglieria CMS. Il controllo ad ago singolo e la tecnica di abbattitura consentono di miscelare tipi di lavorazione, materiali e strutture in un telo e realizzare teli calati e corpi pluridimensionali. I materiali lavorati sono, a seconda del campo di applicazione: elastomeri, termoplasti, fibre di vetro e ceramica, fibre di carbonio, fili metallici, fibre naturali e tutti i filati tecnici.

Trasporto

Il trasporto di maglie (o di boccole) è un processo in cui una maglia viene trasferita (trasportata) da un ago anteriore ad un ago posteriore di fronte o viceversa. L'ago consegnante passa nella caduta sulla pista delle camme di consegna delle maglie e l'ago prelevante la pista delle camme di prelievo delle maglie. Ogni maglia può essere trasportata completamente o solo con un gambo (split). Le maglie vengono trasportate per il disegno, ad esempio per disegni a trasporto o per la lavorazione Fully Fashion, nella diminuzione o nella rimagliatura.

Ranghi di trasporto

Un rango di tecnica composto solo dalle azioni aghi trasporto e/o raccoglitura e/o scaricamento.

Collegamento

Un simbolo con cui si crea un collegamento con un file o una cartella. Cliccando due volte sul collegamento, l'elemento originario si apre.

Modulo andato perduto

Un modulo andato perduto è un modulo che non possiede più collegamenti con la banca dati.

Spostamento

Il movimento della frontura verso sinistra o verso destra per generare un disegno di spostamento o per trasportare le maglie nella realizzazione di disegni a treccia, a aran ed a giorno. Sulla macchina CMS è possibile uno spostamento continuo della frontura posteriore di 1, 2, 3, ... ecc. aghi, massimo 4 pollici = 100 mm, cioè max. 48 aghi per la finezza 12. La posizione di spostamento viene controllata e regolata elettronicamente. Per determinati teli, le maglie possono essere dilatate con superspostamento e spostamento di inversione.

Spostato

Si parla di "spostato" quando una frontura è stata spostata verso sinistra o verso destra rispetto all'altra. Il termine "maglia spostata" può essere impiegato anche per la posizione inclinata verso sinistra o verso destra di una maglia di lavoro.

Bozza di maglie virtuali

La bozza di teli con maglie di lavoro di aspetto autentico (rappresentazione grafica) sullo schermo della stazione per l'elaborazione di disegni (visualizzazione del telo). Ciò significa che i teli possono essere simulati e valutati sullo schermo.

WM (tirapezza)

Il tirapezza azionato a motore tensiona il telo con il valore desiderato. Il valore del tirapezza può essere regolato mediante il programma di lavorazione.

Indice WMF

Valori diversi di tirapezza che vengono richiamati nel programma di lavorazione per mezzo di un indice.

Riga con istruzioni di lavoro

Le istruzioni di lavoro per la CMS vengono scritte in SINTRAL. Un programma di lavorazione CMS viene strutturato in righe con numerazione crescente con istruzioni SINTRAL. Ogni riga del programma inizia con un numero di riga seguito dall'informazione di lavorazione che si trova nella riga.

Zoom

Con zoom si intende le dimensioni impostate per l'immagine. Le dimensioni possono essere aumentate o ridotte.

Aumento

Se altri aghi sul bordo del telo vengono messi in funzione (aumento), il telo diventa più largo.


Context

Argomenti

  • Aiuto sulla visualizzazione tecnica
  • Aiuto online ed istruzioni di servizio del software STOLL M1
  • Aiuto sulla visualizzazione del telo
  • Creazione/ridenominazione di una tavolozza
  • Glossario Testo rielaborato (H. Schlotterer)


Aiuto sulla visualizzazione del telo

 Aiuto online ed istruzioni di servizio del software STOLL M1 Creazione/ridenominazione di una tavolozza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aiuto sulla visualizzazione del telo

L'aiuto in linea è stato richiamato a visualizzazione del telo attiva.

Destinazione

Se si cerca aiuto su un determinato tema:

  1. Fare clic sul simbolo [image] nella barra dei simboli Standard.
    -> Sul cursore compare un punto interrogativo.
  2. Fare clic sulla posizione all'interno del software di cui si desidera l'aiuto.
    - oppure -
    Orientarsi al seguente elenco con accesso diretto al tema desiderato facendo clic con il pulsante sinistro del mouse sul tema desiderato.

Altre informazioni

  • Visualizzazione telo

  • Menu di contesto (vista del telo)

  • Colonna di comando

  • Finestra panoramica

  • Tavolozza

  • Dati del modulo

  • Barra dei moduli

  • Interfaccia grafica

  • Vista della forma

  • Menu di contesto (vista della forma)


Glossario Testo rielaborato (H. Schlotterer)

 Creazione/ridenominazione di una tavolozza Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Glossario Testo rielaborato (H. Schlotterer)

Voci


Aiuto online ed istruzioni di servizio del software STOLL M1

 Aiuto sulla visualizzazione tecnica Aiuto sulla visualizzazione del telo Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aiuto M1
Aiuto online ed istruzioni di servizio del software STOLL M1

In Aiuto sull'aiuto si trovano le nozioni fondamentali sull'aiuto M1


Creazione/ridenominazione di una tavolozza

 Aiuto sulla visualizzazione del telo Glossario&nbsp;&nbsp;&nbsp;Testo rielaborato (H. Schlotterer) Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Creazione/ridenominazione di una tavolozza

Altre informazioni

  • Creazione di una nuova tavolozza

  • Ridenominazione di una tavolozza


Aiuto sulla visualizzazione tecnica

 Aiuto online ed istruzioni di servizio del software STOLL M1 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Aiuto sulla visualizzazione tecnica

L'aiuto in linea è stato richiamato a visualizzazione tecnica attiva.

Destinazione

Se si cerca aiuto su un determinato tema:

  1. Fare clic sul simbolo [image] nella barra dei simboli Standard.
    -> Sul cursore compare un punto interrogativo.
  2. Fare clic sulla posizione all'interno del software di cui si desidera l'aiuto.
    - oppure -
    Orientarsi al seguente elenco con accesso diretto al tema desiderato facendo clic con il pulsante sinistro del mouse sul tema desiderato.

Altre informazioni

  • Visualizzazione tecnica

  • Menu di contesto (vista tecnica)

  • Colonna di comando

  • Finestra panoramica

  • Tavolozza

  • Dati del modulo

  • Barra dei moduli

  • Interfaccia grafica

  • Vista della forma

  • Menu di contesto (vista della forma)


Aiuto online ed istruzioni di servizio del software STOLL M1

Argomenti

  • Le novità
  • Filosofia M1
  • Configurare la stazione per l'elaborazione di disegni M1
  • Aiuto sull'aiuto
  • Programma principale M1
  • Modulo - il lavoro con i moduli
  • M1 - il lavoro con disegni senza forma
  • Fully Fashion - Il lavoro con teli calati
  • k&w - il lavoro con knit and wear
  • Elaborazione tecnica
  • Scambio di dati
  • Contratto di licenza con l'utente finale (06/2005)
  • Descrizione del prodotto software - Stazione per l'elaborazione di disegni M1

Argomenti

  • Glossario


Girocollo

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Girocollo

I moduli container del gruppo di moduli Tecnica k&w/Diminuzione/Scollatura vengono usati dalla M1 per la diminuzione della scolatura in disegni k&w.
Vengono offerti moduli per i seguenti metodi di diminuzione:

  • Scollo V bordo sopra
  • Scollo V bordo sotto
  • Ritaglio-Costa


Ritaglio-Costa

 Scollo V bordo sotto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Ritaglio-Costa

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Scollatura / Scollo V bordo sotto

Finezze: Tutti

Moduli presenti per diminuzione =>

Moduli per posizione L0 | Moduli per L1
Chiusura collo 2 => L0 | Chiusura collo 2 => L1

Moduli presenti per diminuzione <=

Moduli per posizione L0 | Moduli per L1
Chiusura collo 2 <= L0 | Chiusura collo 2 <= L1

Uso di questi moduli

Modulo | Uso
Chiusura collo 2 => L0 | Diminuire la scollatura su L0 di 2 maglie verso destra.
Chiusura collo 2 => L1 | Diminuire la scollatura su L1 di 2 maglie verso destra.
Chiusura collo 2 <= L0 | Diminuire la scollatura su L0 di 2 maglie verso sinistra.
Chiusura collo 2 <= L1 | Diminuire la scollatura su L1 di 2 maglie verso sinistra.

I moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma.
Il modulo di connessione viene inoltre applicato una volta.

Struttura dei moduli container => L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Chiusura collo RIP 2 => L0 | 3 | Ritaglio L0 | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura dei moduli container <= L0:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Ritaglio L0 | 1 | Chiusura collo RIP 2 <= L0 | 2 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

In questa tecnica di diminuzione il modulo di connessione porta le maglie sulla corretta posizione prima della diminuzione.
Sul lato destro ciò non è necessario. Lì il modulo di connessione non viene pertanto applicato.

Struttura dei moduli container => L1:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro |  | Chiusura collo RIP 2 => L1 | Ritaglio L1
 |  | Modulo di ripetizione | Modulo di collegamento
Sotto |  |  |

Struttura dei moduli container <= L1:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro | Ritaglio L1 | Chiusura collo RIP 2 <= L1 |
 | Modulo di collegamento | Modulo di ripetizione
Sotto |  |  |

I moduli per L1 vengono applicati per scollature nel dorso del corpetto e corrispondono all'immagine speculare dei moduli per L0.


Scollo V bordo sopra

 Scollo V bordo sotto Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scollo V bordo sopra

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Scollatura / Scollo V bordo sopra

Finezze: Tutti

Moduli presenti per diminuzione =>

Moduli per posizione L0 | Moduli per L1
Chiusura collo 1 => L0 | Chiusura collo 1 => L1
Chiusura collo 2 => L0 | Chiusura collo 2 => L1
Chiusura collo 3 => L0 | Chiusura collo 3 => L1

Moduli presenti per diminuzione <=

Moduli per posizione L0 | Moduli per L1
Chiusura collo 1 <= L0 | Chiusura collo 1 <= L1
Chiusura collo 2 <= L0 | Chiusura collo 2 <= L1
Chiusura collo 3 <= L0 | Chiusura collo 3 <= L1

Campo di applicazione dei moduli:

Modulo | Uso
Chiusura collo X => L0 | Diminuire la scollatura su L0 di X maglie verso destra.
Chiusura collo X => L1 | Diminuire la scollatura su L1 di X maglie verso destra.
Chiusura collo X <= L0 | Diminuire la scollatura su L0 di X maglie verso sinistra.
Chiusura collo X <= L1 | Diminuire la scollatura su L1 di X maglie verso sinistra.

* in cui X = 1, 2 o 3

I moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma. Il modulo di connessione viene inoltre applicato una volta.

Struttura dei moduli container => L0:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro |  | Chiusura collo RIP X => L0 Modulo di ripetizione | Connessione sopra X L0 Modulo di collegamento
Sotto |  |  |

Struttura dei moduli container <= L0:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro | Connessione sopra X L0 Modulo di collegamento | Chiusura collo RIP X <= L0 Modulo di ripetizione |
Sotto |  |  |

Il modulo di connessione ha in questo caso due funzioni:
Innanzitutto porta le maglie sulla corretta posizione prima della diminuzione, in modo che le maglie diminuite vengano agganciate davanti alle maglie del corpetto.
Poi aggancia le maglie del corpetto, dopo la diminuzione, sulle maglie diminuite.

Struttura dei moduli container => L1:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro |  | Chiusura collo RIP X => L1 Modulo di ripetizione | Connessione sopra X L1 Modulo di collegamento
Sotto |  |  |

Struttura dei moduli container <= L1:

 | Sinistra | Centro | Destra
Sopra |  |  |
Sopra | Connessione sopra X L1 Modulo di collegamento | Chiusura collo RIP X <= L1 Modulo di ripetizione |
Sotto |  |  |

I moduli per L1 vengono applicati per scollature nel dorso del corpetto e corrispondono all'immagine speculare dei moduli per L0.


Scollo V bordo sotto

 Scollo V bordo sopra Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Scollo V bordo sotto

Salvato con nome: Moduli / Tecnica k&w / Diminuzione / Scollatura / Scollo V bordo sotto

Finezze: Tutti

Moduli presenti per diminuzione =>

Moduli per posizione L0 | Moduli per L1
Chiusura collo 1 => L0 | Chiusura collo 1 => L1
Chiusura collo 2 => L0 | Chiusura collo 2 => L1
Chiusura collo 3 => L0 | Chiusura collo 3 => L1

Moduli presenti per diminuzione <=

Moduli per posizione L0 | Moduli per L1
Chiusura collo 1 <= L0 | Chiusura collo 1 <= L1
Chiusura collo 2 <= L0 | Chiusura collo 2 <= L1
Chiusura collo 3 <= L0 | Chiusura collo 3 <= L1

Uso dei moduli:

Modulo | Uso
Chiusura collo X => L0 | Diminuire la scollatura su L0 di X maglie verso destra.
Chiusura collo X => L1 | Diminuire la scollatura su L1 di X maglie verso destra.
Chiusura collo X <= L0 | Diminuire la scollatura su L0 di X maglie verso sinistra.
Chiusura collo X <= L1 | Diminuire la scollatura su L1 di X maglie verso sinistra.

* in cui X = 1, 2 o 3

I moduli container sono formati da un modulo di ripetizione e da un modulo di connessione. Applicando questi moduli, il modulo di ripetizione viene applicato ripetutamente come indicato dall'utente nella forma.
Il modulo di connessione viene inoltre applicato una volta.

Struttura dei moduli container => L0:

 | Sinistra | Centro |  | Destra
Sopra |  |  |  |
Centro |  | Chiusura collo RIP X => L0 | 3 | Libera Strato 1&gt | 4
 |  | Modulo di ripetizione |  | Modulo di collegamento
Sotto |  |  |  |

Struttura dei moduli container <= L0:

 | Sinistra |  | Centro |  | Destra
Sopra |  |  |  |  |
Centro | Libera Strato 1< L0 | 1 | Chiusura collo RIP X <= L0 | 2 |
 | Modulo di collegamento |  | Modulo di ripetizione
Sotto |  |  |  |  |

In questa tecnica di diminuzione il modulo di connessione porta le maglie sulla corretta posizione prima della diminuzione.

Struttura dei moduli container => L1:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro |  | Chiusura collo RIP X => L1 | Libera Strato 1&gt
 |  | Modulo di ripetizione | Modulo di collegamento
Sotto |  |  |

Struttura dei moduli container <= L1:

 | Sinistra | Centro | Destra
Sopra |  |  |
Centro | Libera Strato 1< L0 | Chiusura collo RIP X <= L1 |
 | Modulo di collegamento | Modulo di ripetizione
Sotto |  |  |

I moduli per L1 vengono applicati per scollature nel dorso del corpetto e corrispondono all'immagine speculare dei moduli per L0.


Knit Memory Card Adapter

 Stoll Customer Support, sono necessari il numero del cliente ed il PIN

Knit Memory Card Adapter

Per leggere e scrivere Knit Memory Card (KMC) occorre lo STOLL Knit Memory Card Adapter.

Destinazione

I. Collegare il Knit Memory Card Adapter alla stazione per l'elaborazione di disegni:

Avvertimento

La tensione di rete e la tensione indicata sull'adattatore KMC devono essere uguali.
In caso di differenze, impiegare un trasformatore.

Usare solo il cavo dati fornito in dotazione.

  1. Collegare il cavo seriale fornito in dotazione all'adattatore KMC.
  2. Collegare il cavo seriale fornito in dotazione ad un'interfaccia seriale (ad esempio COM1) della stazione per l'elaborazioen di disegni.
  3. Collegare il cavo di rete all'adattatore KMC.
  4. Collegare il cavo di rete alla stazione per l'elaborazione di disegni.
Destinazione

II. Mettere in funzione il Knit Memory Card Adapter:

  1. Accendere l'adattatore KMC con l'interruttore di rete.
  2. Avviare la stazione per l'elaborazione di disegni.
  3. Richiamare il menu File/Knit Memory Card....
    -> Il programma STOLL Knit Memory Card si avvia.
  4. Richiamare il menu KMC/Opzioni nel programma STOLL Knit Memory Card.
    -> Si apre il dialogo Opzioni.
  5. Definire come standard l'interfaccia seriale usata (ad esempio COM1) nella rubrica Configurazione adattatore Stoll.
  6. Con Applica chiudere il dialogo.
    7. Risultato

    Il Knit Memory Card Adapter è collegato con la stazione per l'elaborazione di disegni.
    Si possono leggere, elaborare e salvare KMC.

Altre informazioni

  • STOLL Knit Memory Card